<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Tambah';
$string['addcaptionstrack'] = 'Tambah trek keterangan';
$string['addchapterstrack'] = 'Tambah trek bab';
$string['adddescriptionstrack'] = 'Tambah trek deskripsi';
$string['addmetadatatrack'] = 'Tamah trek metadata';
$string['addsource'] = 'Tambah sumber alternatif';
$string['addsource_help'] = 'Disarankan untuk menyediakan sumber media alternatif, karena peramban desktop dan ponsel mungkin memiliki dukungan format file yang berbeda.';
$string['addsubtitlestrack'] = 'Tambah trek subtitle';
$string['addtrack'] = 'Tambah trek';
$string['advancedsettings'] = 'Penyetelan lanjutan';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'URL sumber audio';
$string['autoplay'] = 'Putar secara otomatis';
$string['browserepositories'] = 'Jelajahi repositori ...';
$string['captions'] = 'Keterangan';
$string['captions_help'] = 'Keterangan dapat digunakan untuk menggambarkan semua yang terjadi dalam jalur, termasuk suara non verbal seperti telpon yang sedang berdering.';
$string['captionssourcelabel'] = 'URL trek keterangan';
$string['chapters'] = 'Bab';
$string['chapters_help'] = 'Judul bab dapat diberikan untuk digunakan dalam menavigasi sumber daya media.';
$string['chapterssourcelabel'] = 'URL trek bab';
$string['controls'] = 'Tunjukkan kontrol';
$string['createmedia'] = 'Sisipkan media';
$string['default'] = 'Default';
$string['descriptions'] = 'Deskripsi';
$string['descriptions_help'] = 'Deskripsi audio dapat digunakan untuk memberikan narasi yang menjelaskan detail visual yang tidak jelas jika hanya dari audio saja.';
$string['descriptionssourcelabel'] = 'URL trek deskripsi';
$string['displayoptions'] = 'Opsi tampilan';
$string['entername'] = 'Masukkan nama';
$string['entersource'] = 'URL Sumber';
$string['enterurl'] = 'Masukkan URL';
$string['height'] = 'Tinggi';
$string['kind'] = 'Jenis';
$string['label'] = 'Label';
$string['languagesavailable'] = 'Bahasa yang tersedia';
$string['languagesinstalled'] = 'Bahasa yang terinstal';
$string['link'] = 'Tautan';
$string['loop'] = 'Loop';
$string['metadata'] = 'Metadata';
$string['metadata_help'] = 'Trek metadata, untuk digunakan dari skrip, dapat digunakan hanya jika pemutar mendukung metadata.';
$string['metadatasourcelabel'] = 'URL trek metadata';
$string['mute'] = 'Disunyikan';
$string['pluginname'] = 'Media';
$string['poster'] = 'URL Thumbnail';
$string['remove'] = 'Hapus';
$string['size'] = 'Ukuran';
$string['srclang'] = 'Bahasa';
$string['subtitles'] = 'Subtitle';
$string['subtitles_help'] = 'Subtitle dapat digunakan untuk memberikan transkripsi atau terjemahan dialog.';
$string['subtitlessourcelabel'] = 'URL trek subtitle';
$string['track'] = 'URL trek';
$string['tracks'] = 'Subtitle dan keterangan';
$string['tracks_help'] = 'Subtitle, keterangan, bab dan deskripsi dapat ditambahkan melalui file format WebVTT (Web Video Text Tracks). Label trek akan ditunjukkan dalam menu tarik turun pilihan. Untuk setiap jenis trek, setiap set trek sebagai default akan sudah dipilih terlebih dahulu pada awal video.';
$string['video'] = 'Video';
$string['videoheight'] = 'Tinggi video';
$string['videosourcelabel'] = 'URL sumber video';
$string['videowidth'] = 'Lebar video';
$string['width'] = 'Lebar';
