<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'id', branch 't14-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Informasi pendaftaran tambahan';
$string['autobookingcompleted'] = 'Pemesanan Anda telah selesai dan Anda telah terdaftar di {$a} acara.';
$string['autosignup'] = 'Daftarkan pengguna secara otomatis ke acara seminar';
$string['autosignup_help'] = 'Apabila diatur ke **Ya**, pada saat mendaftar, pengguna akan mendaftar ke semua aktivitas seminar di kursus.
Apabila beberapa pendaftaran diaktifkan, pengguna akan mendaftar ke setiap acara yang memiliki ketersediaan atau daftar tunggu, jika tidak, mereka akan mendaftar ke acara paling awal dengan ruang atau daftar tunggu.';
$string['cannnotupdatemanageremail'] = 'Email pengelola tidak dapat diperbarui, alih-alih konfigurasikan menggunakan posisi.';
$string['cannotenrol'] = 'Pendaftaran dinonaktifkan atau tidak aktif';
$string['cannotenrolalreadyrequested'] = 'Tidak dapat mendaftar ke acara ini (permintaan pengelola menunggu keputusan).';
$string['cannotenrolnosessions'] = 'Tidak dapat mendaftar (tidak ada acara seminar dalam kursus ini)';
$string['cohortnonmemberinfo'] = 'Hanya anggota khalayak \'{$a}\' yang dapat menggunakan pendaftaran seminar.';
$string['cohortonly'] = 'Hanya anggota khalayak';
$string['cohortonly_help'] = 'Pendaftaran **Seminar Langsung** mungkin dibatasi hanya untuk anggota dari khalayak tertentu. Perhatikan bahwa mengubah pengaturan ini tidak berpengaruh pada pendaftaran yang sudah ada.';
$string['customwelcomemessage'] = 'Pesan sambutan kustom';
$string['customwelcomemessage_help'] = 'Pesan sambutan kustom dapat ditambahkan sebagai teks biasa atau format otomatis Totara, termasuk tag HTML dan tag multibahasa.

Placeholder berikut mungkin disertakan dalam pesan:

* Nama kursus {$a->coursename}
* Tautan ke halaman profil pengguna {$a->profileurl}';
$string['defaultrole'] = 'Penetapan peran bawaan';
$string['defaultrole_desc'] = 'Pilih peran yang harus diberikan kepada pengguna selama menggunakan pendaftaran seminar';
$string['donotsignup'] = 'Jangan mendaftar';
$string['enroldelete'] = 'Hapus pendaftaran';
$string['enroledit'] = 'Edit pendaftaran';
$string['enrolenddate'] = 'Tanggal akhir';
$string['enrolenddateerror'] = 'Tanggal akhir pendaftaran tidak boleh lebih awal dari tanggal mulai';
$string['enrolenddate_help'] = 'Apabila diaktifkan, pengguna hanya dapat mendaftar mandiri hingga tanggal ini.';
$string['enrolme'] = 'Daftarkan saya';
$string['enrolmentsoncoursepage'] = 'Pendaftaran ditampilkan di halaman kursus';
$string['enrolmentsoncoursepage_help'] = 'Ini adalah jumlah pendaftaran untuk setiap aktivitas seminar yang akan ditampilkan di halaman kursus utama.';
$string['enrolperiod'] = 'Durasi pendaftaran';
$string['enrolperiod_desc'] = 'Durasi waktu standar pendaftaran valid. Apabila diatur ke nol, durasi pendaftaran tidak akan terbatas secara standar.';
$string['enrolperiod_help'] = 'Durasi waktu pendaftaran valid, dimulai saat pengguna melakukan pendaftaran mandiri. Apabila dinonaktifkan, durasi pendaftaran tidak akan terbatas.';
$string['enrolstartdate'] = 'Tanggal mulai';
$string['enrolstartdate_help'] = 'Apabila diaktifkan, pengguna hanya dapat mendaftar mandiri dari tanggal ini.';
$string['error:choosession'] = 'Pilih setidaknya satu acara untuk didaftarkan.';
$string['expiredaction'] = 'Tindakan kedaluwarsa pendaftaran';
$string['expiredaction_help'] = 'Pilih tindakan yang akan dilakukan saat pendaftaran pengguna kedaluwarsa. Harap diperhatikan bahwa beberapa data pengguna dan pengaturan dihapus dari kursus selama pembatalan pendaftaran.';
$string['expirymessageenrolledbody'] = 'Yang terhormat {$a->user},

Ini adalah pemberitahuan bahwa pendaftaran Anda di kursus \'{$a->course}\' akan kedaluwarsa pada {$a->timeend}.

Apabila Anda membutuhkan bantuan, hubungilah {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Pemberitahuan kedaluwarsa pendaftaran Seminar Langsung';
$string['expirymessageenrollerbody'] = 'Seminar Pendaftaran langsung dalam kursus \'{$a->course}\' akan kedaluwarsa dalam {$a->threshold} mendatang untuk pengguna berikut:

{$a->users}

Untuk memperpanjang pendaftaran mereka, buka {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Pemberitahuan kedaluwarsa pendaftaran Seminar Langsung';
$string['longtimenosee'] = 'Batalkan pendaftaran tidak aktif setelah';
$string['longtimenosee_help'] = 'Apabila pengguna sudah lama tidak mengakses kursus, pendaftaran mereka otomatis dibatalkan. Parameter ini menentukan batas waktu tersebut.';
$string['managermissingallsessions'] = 'Pendaftaran langsung tidak tersedia untuk Anda karena Anda tidak ditetapkan sebagai pengelola.';
$string['managermissingsomesessions'] = 'Beberapa acara tidak tersedia untuk Anda karena Anda tidak ditetapkan sebagai pengelola.';
$string['maxenrolled'] = 'Pengguna terdaftar maksimum';
$string['maxenrolled_help'] = 'Menentukan jumlah maksimum pengguna yang dapat menggunakan pendaftaran seminar. 0 berarti tidak ada batasan.';
$string['maxenrolledreached'] = 'Jumlah maksimum pengguna yang diizinkan menggunakan pendaftaran seminar telah tercapai.';
$string['messageprovider:expiry_notification'] = 'Pemberitahuan kedaluwarsa pendaftaran Seminar Langsung';
$string['newenrols'] = 'Izinkan pendaftaran baru';
$string['newenrols_desc'] = 'Secara otomatis mengizinkan pengguna untuk menggunakan pendaftaran seminar pada kursus baru.';
$string['newenrols_help'] = 'Pengaturan ini menentukan jika pengguna dapat mendaftar ke kursus ini.';
$string['pluginname'] = 'Pendaftaran seminar langsung';
$string['pluginname_desc'] = 'Plugin pendaftaran langsung seminar memungkinkan pengguna memilih kursus yang ingin mereka ikuti. Kursus mungkin dilindungi dengan kunci pendaftaran.';
$string['role'] = 'Peran bawaan yang ditetapkan';
$string['selectsession'] = 'Pilih acara';
$string['selectthissession'] = 'Pilih acara ini:';
$string['selfapprovalrequired'] = 'Centanglah kotak di bawah ini untuk mengonfirmasi bahwa persetujuan mandiri telah diperoleh untuk acara yang dipilih.';
$string['self:config'] = 'Konfigurasikan contoh pendaftaran langsung seminar';
$string['self:manage'] = 'Kelola pengguna terdaftar';
$string['self:unenrol'] = 'Batalkan pendaftaran pengguna dari kursus';
$string['self:unenrolself'] = 'Batalkan pendaftaran diri sendiri dari kursus';
$string['sendcoursewelcomemessage'] = 'Kirim pesan sambutan kursus';
$string['sendcoursewelcomemessage_help'] = 'Apabila diaktifkan, pengguna menerima pesan sambutan melalui email saat mereka mendaftar untuk kursus menggunakan pendaftaran seminar.';
$string['showhint'] = 'Tunjukkan petunjuk';
$string['showhint_desc'] = 'Tunjukkan huruf pertama kunci akses tamu.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Untuk mendaftar ke acara dan kursus, pilih acara di bawah ini dan klik \'Daftar\'. Persetujuan pengelola mungkin diperlukan.';
$string['status'] = 'Aktifkan pendaftaran yang ada';
$string['status_desc'] = 'Aktifkan metode pendaftaran seminar dalam kursus baru.';
$string['status_help'] = 'Apabila dinonaktifkan, semua pendaftaran langsung seminar yang ada ditangguhkan dan pengguna baru tidak dapat mendaftar.';
$string['task_process_expirations'] = 'Proses dan beri tahu pendaftaran Seminar yang kedaluwarsa';
$string['totara_facetoface:config'] = 'Konfigurasikan contoh pendaftaran Seminar Langsung';
$string['totara_facetoface:manage'] = 'Kelola pengguna terdaftar Seminar Langsung';
$string['totara_facetoface:unenrol'] = 'Batalkan pendaftaran Seminar Langsung pengguna dari kursus';
$string['totara_facetoface:unenrolself'] = 'Batalkan pendaftaran diri dari kursus dan acara seminar';
$string['unenrol'] = 'Batalkan pendaftaran pengguna';
$string['unenrolselfconfirm'] = 'Apakah Anda benar-benar ingin membatalkan pendaftaran Anda dari kursus "{$a}"?';
$string['unenroluser'] = 'Apakah Anda benar-benar ingin membatalkan pendaftaran "{$a->user}" dari kursus "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Batalkan pendaftaran pengguna jika dihapus dari semua acara seminar';
$string['welcometocourse'] = 'Selamat Datang di {$a}';
$string['welcometocoursetext'] = 'Selamat Datang di {$a->coursename}!

Apabila Anda belum melakukannya, Anda harus mengedit halaman profil agar kami dapat mempelajari lebih lanjut tentang Anda:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Apa Anda yakin ingin membatalkan permintaan pendaftaran pengelola Anda dari kursus dan acara ini?';
$string['withdrawpending'] = 'Cabut permintaan tertunda';
