<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'id', branch 't14-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Tindakan';
$string['activate'] = 'Aktifkan';
$string['activitydefaults'] = 'Default aktivitas';
$string['addasset'] = 'Tambahkan aset';
$string['addattendees'] = 'Tambahkan pengguna';
$string['addattendeestep1'] = 'Pilih pengguna untuk ditambahkan (langkah 1 dari 2)';
$string['addattendeestep2'] = 'Tambahkan pengguna (langkah 2 dari 2)';
$string['addattendeesviafileupload'] = 'Tambahkan pengguna melalui unggahan file';
$string['addattendeesviaidlist'] = 'Tambahkan pengguna melalui daftar ID';
$string['addeditattendeeserror'] = 'Tambah/edit kesalahan peserta yang hadir';
$string['addeditattendeesresults'] = 'Tambah/edit hasil peserta yang hadir';
$string['addeditattendeessuccess'] = 'Tambah/edit peserta yang hadir telah berhasil';
$string['addedsuccessfully'] = 'Berhasil ditambahkan';
$string['addingsession'] = 'Menambahkan sesi baru dalam {$a}';
$string['additionalfeaturesheading'] = 'Fitur tambahan';
$string['addmanageremailaddress'] = 'Tambah alamat email manajer';
$string['addmanageremailinstruction'] = 'Anda sebelumnya belum memasukkan alamat email manajer Anda. Harap masukkan alamat email ke bawah ini untuk mendaftar ke sesi ini.';
$string['addnewasset'] = 'Tambahkan aset baru';
$string['addnewfield'] = 'Tambah bidang kustom baru';
$string['addnewfieldlink'] = 'Buat bidang kustom baru';
$string['addnewnotice'] = 'Tambah pemberitahuan situs baru';
$string['addnewnoticelink'] = 'Buat pemberitahuan situs baru';
$string['addnewroom'] = 'Tambahkan ruangan baru';
$string['addnotification'] = 'Tambah notifikasi';
$string['addnotificationtemplate'] = 'Tambah template notifikasi';
$string['addremoveattendees'] = 'Tambah/hapus peserta yang hadir';
$string['addremoveattendeeswaitlisted'] = 'Harap Diperhatikan: Peserta yang ditambahkan akan ditambahkan secara otomatis pada daftar tunggu';
$string['address'] = 'Alamat';
$string['addroom'] = 'Tambah ruangan';
$string['addsession'] = 'Tambah sesi baru';
$string['addstudent'] = 'Tambah siswa';
$string['afterendofsession'] = 'setelah mengakhiri sesi';
$string['alljamanagersdesc'] = 'Pengelola dari semua penugasan pekerjaan akan dipilih jika dikosongkan.';
$string['alllocations'] = 'Semua lokasi';
$string['allocate'] = 'Alokasikan ruang untuk tim';
$string['allocatenoteam'] = 'Tidak ada anggota tim yang bisa Anda alokasikan ke sesi ini';
$string['allocationfull_noreserve'] = 'Tanpa mengganti reservasi Anda saat ini, Anda hanya dapat mengalokasikan {$a} ruang untuk sesi ini';
$string['allocationfull_reserve'] = 'Anda hanya dapat mengalokasikan {$a} ruang untuk sesi ini';
$string['allowassetconflicts'] = 'Izinkan konflik pemesanan aset';
$string['allowassetconflicts_help'] = 'Mencentang kotak ini akan memungkinkan aset ditetapkan ke dua sesi atau lebih yang berjalan pada waktu yang sama.';
$string['allowbookingscancellations'] = 'Izinkan pembatalan';
$string['allowbookingscancellationsdefault'] = 'Terapkan pengaturan standar \'izinkan pembatalan\' untuk semua acara';
$string['allowbookingscancellationsdefault_help'] = 'Tetapkan pengaturan pembatalan standar untuk seminar ini dan izinkan pengguna untuk membatalkan pemesanan mereka kapan saja, tidak pernah, atau hingga batas waktu tercapai (x jumlah waktu sebelum acara dimulai).';
$string['allowbookingscancellations_help'] = 'Izinkan pengguna untuk membatalkan pemesanan mereka kapan saja, tidak pernah, atau hingga batas waktu tercapai (x jumlah waktu sebelum acara dimulai).';
$string['allowcancellationanytime'] = 'Kapan saja';
$string['allowcancellationcutoff'] = 'Sampai periode yang ditentukan';
$string['allowcancellationnever'] = 'Tak pernah';
$string['allowcancellations'] = 'Izinkan pembatalan';
$string['allowcancellationsdefault'] = 'Izinkan pembatalan default';
$string['allowcancellationsdefault_help'] = 'Pembatalan acara dapat diganti dalam pengaturan acara jika acara dalam aktivitas ini mengizinkan pembatalan secara standar.';
$string['allowcancellations_help'] = 'Jika peserta acara dapat membatalkan pemesanan mereka.';
$string['allowoverbook'] = 'Izinkan pemesanan berlebih';
$string['allowoverbook_help'] = 'Saat "Izinkan pemesanan berlebih" dicentang, siswa akan bisa mendaftar untuk sesi bertatap-muka bahkan jika sesi tersebut sudah penuh.

Saat siswa mendaftar untuk sesi yang sudah penuh, mereka akan menerima email yang menyarankan bahwa mereka telah masuk daftar tunggu untuk sesi tersebut dan akan diberitahu saat pemesanan tersedia.';
$string['allowroomconflicts'] = 'Izinkan konflik pemesanan kamar';
$string['allowroomconflicts_help'] = 'Ini akan memungkinkan penjadwalan ruang konflik ada';
$string['allowroomconflictswarning'] = 'Catatan: Konflik penjadwalan ruang tidak dicegah secara otomatis. Pastikanlah ruang ini tersedia sebelum membuat pemesanan ini.';
$string['allowscheduleconflicts'] = 'Izinkan konflik penjadwalan';
$string['allowschedulingconflicts'] = 'Batalkan konflik pengguna';
$string['allowschedulingconflicts_help'] = 'Jika pelatih atau pengguna telah ditugaskan atau dipesan untuk sesi Bertatapmuka lainnya pada waktu yang sama dengan sesi ini, maka administrator akan diperingatkan, tetapi dapat membatalkan peringatan demikian dan tetap melanjutkan dengan memilih "Ya" dari menu tarik-turun.';
$string['allowselectedschedulingconflicts'] = 'Izinkan konflik penjadwalan terpilih';
$string['allowsignupnotedefault'] = 'Pengguna \'Standar dapat memasukkan permintaan saat mendaftar\' pengaturan';
$string['allowsignupnotedefault_help'] = 'Catatan pendaftaran dapat diganti dalam pengaturan acara jika acara dalam aktivitas ini mengizinkan catatan pendaftaran secara standar.';
$string['allrooms'] = 'Semua kamar';
$string['allsessionsin'] = 'Semua sesi di dalam {$a}';
$string['alreadysignedup'] = 'Anda telah mendaftar untuk aktivitas Tatap-muka ini.';
$string['answer'] = 'Masuk';
$string['answercancel'] = 'Keluar';
$string['anytime'] = 'Kapan saja';
$string['applyfilter'] = 'Terapkan filter';
$string['approval_activityapprover'] = '{$a} (pemberi persetujuan tingkat aktivitas)';
$string['approval_addapprover'] = 'Tambahkan approver';
$string['approval_admin'] = 'Persetujuan manajer dan administrasi';
$string['approval_manager'] = 'Persetujuan manajer';
$string['approval_managerselect'] = 'Pengguna Pilih Manajer';
$string['approvalnocapacity'] = 'Ada {$a->waiting} siswa yang menunggu persetujuan tetapi tidak ada lagi ruang yang tersisa, Anda tidak dapat menyetujui siswa lagi pada saat ini.';
$string['approvalnocapacitywaitlist'] = 'Ada {$a->waiting} siswa yang menunggu persetujuan tetapi tidak ada lagi ruang yang tersedia - setiap persetujuan akan ditambahkan ke daftar tunggu.';
$string['approval_none'] = 'Tidak ada persetujuan';
$string['approvaloptions'] = 'Perlu persetujuan oleh';
$string['approvaloptionsheader'] = 'Opsi persetujuan';
$string['approvaloptions_help'] = 'Opsi yang tersedia ditentukan oleh pengaturan opsi persetujuan pada halaman pengaturan administrasi seminar:

* **Tanpa persetujuan**: Pengguna akan segera dipesankan ke acara saat mendaftar.
* **Pembelajar menerima syarat dan ketentuan**: Pengguna akan disajikan teks yang ditentukan dalam area teks di bawah, dan diharuskan untuk menerima syarat dan ketentuan.
* **Peran acara*: Semua pengguna yang ditetapkan untuk peran mereka dalam acara tersebut akan segera menerima pemberitahuan dengan instruksi untuk menyetujui permintaan pengguna untuk mendaftar ke acara tersebut.
* **Persetujuan pengelola**: Pengelola pembelajar akan segera menerima pemberitahuan dengan instruksi untuk menyetujui permintaan pengguna untuk mendaftar ke acara tersebut.
* **Persetujuan Pengelola dan Administrasi**: Semua pengguna yang dipilih sebagai pemberi persetujuan akan segera menerima pemberitahuan dengan instruksi untuk menyetujui permintaan pengguna untuk mendaftar ke acara tersebut. Persetujuan kemudian dapat diberikan oleh Pengelola diikuti oleh Administrator, atau Administrator dapat menyelesaikan permintaan tanpa persetujuan Pengelola.';
$string['approvalovercapacity'] = 'Ada {$a->waiting} siswa yang menunggu persetujuan tetapi hanya {$a->available} ruang yang tersedia. Hanya {$a->available} siswa pertama yang Anda setujui yang akan ditambahkan ke sesi ini.';
$string['approvalovercapacitywaitlist'] = 'Ada {$a->waiting} siswa yang menunggu persetujuan tetapi hanya {$a->available} ruang yang tersedia.<br /> Hanya {$a->available} siswa pertama yang Anda setujui yang akan ditambahkan ke sesi ini - persetujuan tambahan akan ditambahkan ke daftar tunggu.';
$string['approvalreqd'] = 'Diperlukan persetujuan';
$string['approvalreqd_help'] = 'Saat "Diperlukan persetujuan" dicentang, siswa akan memerlukan persetujuan dari manajer mereka untuk diizinkan menghadiri sesi tatap-muka.';
$string['approvalrequiredby'] = 'Opsi persetujuan';
$string['approval_role'] = 'Persetujuan Peran';
$string['approval_self'] = 'Pembelajar menerima syarat dan ketentuan';
$string['approval_siteapprover'] = '{$a} (pemberi persetujuan tingkat situs)';
$string['approvalterms'] = 'Syarat dan ketentuan';
$string['approvaltime'] = 'Waktu disetujui';
$string['approvalusers'] = 'Administrator Persetujuan';
$string['approvalusers_help'] = 'Administrator persetujuan akan menerima pemberitahuan tentang permintaan Anda untuk memesan sesi ini. Apabila tidak ada yang ditampilkan, hubungilah administrator Situs.';
$string['approve'] = 'Setujui';
$string['approved'] = 'Disetujui';
$string['approveinstruction'] = 'Untuk menyetujui pendaftaran sesi, tekan terima';
$string['approveremail'] = 'Approver Email';
$string['approvername'] = 'Nama pendekatan';
$string['approverrolename'] = 'Approver peran';
$string['approvertime'] = 'Waktu persetujuan';
$string['approveuserevent'] = 'Berikan persetujuan pada {$a} untuk acara ini';
$string['archivewarning_removeattendees'] = 'Peserta yang dinonaktifkan tidak dapat dihapus karena mereka memiliki arsip catatan penyelesaian kursus';
$string['archivewarning_takeattendance'] = 'Peserta yang dinonaktifkan tidak dapat diperbarui karena mereka memiliki arsip catatan penyelesaian kursus';
$string['areyousureconfirmwaitlist'] = 'Ini akan melebihi jatah pemesanan maksimum acara. Apa Anda yakin ingin melanjutkan?';
$string['assessmentyour'] = 'Penilaian Anda';
$string['assetalreadybooked'] = '(aset tidak tersedia pada tanggal yang dipilih)';
$string['assetcreatesuccess'] = 'Aset berhasil dibuat';
$string['assetcustomfieldtab'] = 'Aset';
$string['assetdeleted'] = 'Aset dihapus';
$string['assetdescription'] = 'Deskripsi aset';
$string['assetdoesnotexist'] = 'Aset tidak ada';
$string['assethidden'] = 'Aset berhasil disembunyikan';
$string['assethide'] = 'Sembunyikan dari pengguna saat memilih aset di halaman Tambahkan/Edit acara';
$string['assetname'] = 'Aktiva';
$string['assets'] = 'Aset';
$string['assetshow'] = 'Tunjukkan kepada pengguna saat memilih aset di halaman Tambahkan/Edit acara';
$string['assetshown'] = 'Aset berhasil ditampilkan';
$string['assetupdatesuccess'] = 'Aset berhasil diperbarui';
$string['attendance'] = 'Kehadiran';
$string['attendanceinstructions'] = 'Pilih pengguna yang menghadiri sesi:';
$string['attendancerequestsupdated'] = 'Permintaan kehadiran diperbarui';
$string['attendedsession'] = 'Sesi yang dihadiri';
$string['attendeeactions'] = 'Tindakan peserta';
$string['attendeenote'] = 'Catatan peserta';
$string['attendees'] = 'Peserta yang hadir';
$string['attendeestablesummary'] = 'Orang-orang merencanakan atau telah menghadiri sesi ini.';
$string['available'] = 'Tersedia';
$string['availablesignupnote'] = 'Pengguna dapat memasukkan permintaan saat mendaftar';
$string['availablesignupnote_help'] = 'Saat **Pengguna dapat memasukkan permintaan saat mendaftar** dicentang, pembelajar akan dapat memasukkan persyaratan khusus yang mungkin perlu diketahui oleh penyelenggara acara:

* Persyaratan makanan.
* Disabilitas.';
$string['backtoassets'] = 'Kembali ke aset';
$string['backtorooms'] = 'Kembali ke kamar';
$string['beforeregistrationends'] = 'sebelum pendaftaran ditutup';
$string['beforestartofsession'] = 'sebelum memulai sesi';
$string['body'] = 'Badan';
$string['body_help'] = '';
$string['booked'] = 'Dipesan';
$string['bookedforsession'] = 'Dipesan untuk sesi {$a}';
$string['bookingcancelled'] = 'Pemesanan Anda telah dibatalkan.';
$string['bookingcompleted'] = 'Pemesanan Anda telah diselesaikan.';
$string['bookingcompleted_approvalrequired'] = 'Pemesanan Anda telah diselesaikan tetapi memerlukan persetujuan dari pengelola Anda.';
$string['bookingcompleted_roleapprovalrequired'] = 'Permintaan Anda telah dikirim untuk mendapatkan persetujuan untuk masing-masing {$a} dalam sesi ini.';
$string['bookingconflict'] = 'Konflik pemesanan';
$string['bookingfull'] = 'Pemesanan penuh';
$string['bookingopen'] = 'Pemesanan dibuka';
$string['bookingoptions'] = 'Pilihan pemesanan';
$string['bookingrestricted'] = 'Pemesanan dibatasi';
$string['bookings'] = 'Pemesanan';
$string['bookingsessioncancelled'] = 'Acara dibatalkan';
$string['bookingstatus'] = 'Anda telah memesan untuk sesi berikut ini';
$string['building'] = 'Bangunan';
$string['bulkactions'] = 'Tindakan massal';
$string['bulkaddattendeeserror'] = 'Kesalahan penambahan masal peserta yang hadir';
$string['bulkaddattendeesfromfile'] = 'Penambahan massal peserta yang hadir dari file';
$string['bulkaddattendeesfrominput'] = 'Penambahan massal peserta yang hadir dari input teks';
$string['bulkaddattendeesresults'] = 'Penambahan massal hasil peserta yang hadir';
$string['bulkaddattendeessuccess'] = 'Penambahan massal peserta yang hadir telah berhasil';
$string['bulkaddheading'] = 'Penambahan massal';
$string['bulkaddhelptext'] = 'Catatan: Pengguna harus direferensikan oleh {$a} mereka dan harus dibatasi oleh koma atau baris baru';
$string['bulkaddsourceidnumber'] = 'Nomor ID';
$string['bulkaddsourceuserid'] = 'id pengguna';
$string['bulkaddsourceusername'] = 'nama pengguna';
$string['bulkremoveattendeeserror'] = 'Kesalahan dalam menghapus pengguna secara massal';
$string['bulkremoveattendeessuccess'] = 'Berhasil menghapus pengguna secara massal';
$string['calendareventdescriptionbooking'] = 'Anda telah memesan untuk <a href="{$a}">Sesi Tatap-muka</a> ini.';
$string['calendareventdescriptionsession'] = 'Anda telah membuat <a href="{$a}">Sesi Tatap-muka</a> ini.';
$string['calendarfiltersheading'] = 'Filter kalender Tatap-muka';
$string['calendaroptions'] = 'Opsi kalender';
$string['cancel'] = 'Batalkan';
$string['cancelattendees'] = 'Hapus dari daftar tunggu';
$string['cancelbooking'] = 'Batalkan pemesanan';
$string['cancelbookingfor'] = 'Batalkan pemesanan untuk {$a}';
$string['cancelingsession'] = 'Membatalkan acara di {$a}';
$string['cancellation'] = 'Pembatalan';
$string['cancellationconfirm'] = 'Anda yakin ingin membatalkan pemesanan Anda untuk sesi ini?';
$string['cancellationcustomfieldtab'] = 'Pembatalan pengguna';
$string['cancellationfields'] = 'Kolom pembatalan';
$string['cancellationfieldslimitation'] = 'Nilai yang dimasukkan di bawah ini akan diisi untuk semua pengguna yang dipilih.';
$string['cancellationinstrmngr'] = '# Pemberitahuan untuk manajer';
$string['cancellationinstrmngr_help'] = 'Saat **Kirim pemberitahuan ke manajer** dicentang, teks di dalam bidang **Pemberitahuan untuk manajer** dikirimkan ke manajer siswa yang memberitahu bahwa mereka telah membatalkan pemesanan tatap-muka.';
$string['cancellationmessage'] = 'Pesan pembatalan';
$string['cancellationmessage_help'] = 'Pesan ini dikirim bilamana pengguna membatalkan pemesanan mereka untuk suatu sesi.';
$string['cancellationnotsent'] = 'Notifikasi email aktivitas bertatap-muka dimatikan.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} telah dihapus keikutsertaannya dari kursus {$a->coursename}.';
$string['cancellations'] = 'Pembatalan';
$string['cancellationsent'] = 'Anda harus segera menerima email pembatalan.';
$string['cancellationsentmgr'] = 'Anda dan manajer Anda harus segera menerima email pembatalan';
$string['cancellationstablesummary'] = 'Daftar orang yang telah membatalkan pendaftaran sesi mereka.';
$string['cancelledforsession'] = 'Dibatalkan untuk sesi {$a}';
$string['cancelledstatus'] = 'Status dibatalkan';
$string['cancelreason'] = 'Alasan';
$string['cancelreservation'] = 'Batalkan reservasi';
$string['cancelsession'] = 'Batalkan acara';
$string['canceltype'] = 'Jenis pembatalan';
$string['cancelusersession'] = 'Dibatalkan untuk sesi {$a->usermsg} {$a->url}';
$string['cancelwaitlist'] = 'Batalkan daftar tunggu';
$string['cancelwaitlistfor'] = 'Batalkan tempat di daftar tunggu untuk {$a}';
$string['cannotapproveatcapacity'] = 'Anda tidak dapat menyetujui peserta yang hadir lagi karena sesi ini sudah penuh.';
$string['cannotsignupguest'] = 'Tidak dapat mendaftarkan tamu';
$string['cannotsignupsessioninprogress'] = 'Anda tidak dapat mendaftar, sesi ini sedang berlangsung';
$string['cannotsignupsessionover'] = 'Anda tidak dapat mendaftar, sesi ini sudah berakhir.';
$string['capacity'] = 'Kapasitas';
$string['capacityallowoverbook'] = '{$a} (izinkan pemesanan berlebih)';
$string['capacitycurrentofmaximum'] = '{$a->current}} / {$a->maximum}';
$string['capacity_help'] = '**Kapasitas** adalah jumlah tempat duduk yang tersedia dalam suatu sesi.

Saat sesi tatap-muka mencapai kapasitas tersebut, rincian sesi tidak muncul di halaman kursus. Rincian akan muncul dalam warna abu-abu pada halaman "Lihat semua sesi" dan siswa tidak dapat ikut serta pada sesi tersebut.
Â ';
$string['capacityoverbooked'] = '(Sudah habis dipesan)';
$string['capacityoverbookedlong'] = 'Sesi ini sudah habis dipesan ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Salinan untuk manajer';
$string['ccmanager_note'] = 'Kirim salinan notifikasi ini ke manajer pengguna';
$string['changemanageremailaddress'] = 'Ubah alamat email manajer';
$string['changemanageremailinstruction'] = 'Harap masukkan alamat email untuk manajer Anda saat ini.';
$string['changeselectedusers'] = 'Ubah pengguna yang dipilih';
$string['chooseapprovers'] = 'Pilih pemberi persetujuan tingkat aktivitas';
$string['chooseassets'] = 'Pilih aset';
$string['chooseroom'] = 'Pilih ruangan';
$string['cleanuptask'] = 'Bersihkan seminar';
$string['clearall'] = 'Bersihkan semua';
$string['close'] = 'Tutup';
$string['closed'] = 'Ditutup';
$string['closeregistrationstask'] = 'Tutup pendaftaran acara seminar';
$string['completionstatusrequired'] = 'Memerlukan status';
$string['completionstatusrequired_help'] = 'Memeriksa satu atau beberapa status akan mengharuskan pengguna untuk mencapai minimal salah satu status yang dicentang tersebut agar bisa ditandai sebagai selesai di dalam aktivitas Tatap-muka ini, serta juga persyaratan Penyelesaian Aktivitas lainnya.';
$string['conditions'] = 'Persyaratan';
$string['conditionsexplanation'] = 'Semua kriteria ini harus dipenuhi agar pemberitahuan tersebut dapat ditampilkan di kalender pelatihan.';
$string['confirm'] = 'Konfirmasikan';
$string['confirmanager'] = 'Konfirmasikan alamat email manajer';
$string['confirmation'] = 'Konfirmasi';
$string['confirmationinstrmngr'] = '# Pemberitahuan untuk manajer';
$string['confirmationinstrmngr_help'] = 'Saat "Kirim pemberitahuan ke manajer" dicentang, teks di dalam bidang "Pemberitahuan untuk manajer" dikirim ke manajer yang memberitahu bahwa seorang anggota staf telah mendaftar untuk sesi tatap-muka.';
$string['confirmationmessage'] = 'Pesan konfirmasi';
$string['confirmationmessage_help'] = 'Pesan dikirim bilamana pengguna mendaftar untuk suatu sesi.';
$string['confirmationsent'] = 'Anda harus segera menerima email konfirmasi.';
$string['confirmationsentmgr'] = 'Anda dan manajer Anda harus segera menerima email konfirmasi.';
$string['confirmattendees'] = 'Konfirmasi';
$string['confirmlotterybody'] = '"Mainkan Undian" secara acak memilih peserta dari pengguna yang dipilih untuk mengisi acara sesuai kapasitasnya. Pengguna yang dipilih akan segera dipesankan ke acara tersebut dan menerima email konfirmasi pemesanan. Apa Anda ingin melanjutkan?';
$string['confirmlotteryheader'] = 'Konfirmasi Mainkan Undian';
$string['confirmmanageremailaddress'] = 'Konfirmasikan alamat email manajer';
$string['confirmmanageremailaddressquestion'] = 'Apakah <strong>{$a}</strong> masih tetap alamat email manajer Anda?';
$string['confirmmanageremailinstruction1'] = 'Anda sebelumnya telah memasukkan alamat berikut ini sebagai alamat email manajer Anda:';
$string['confirmmanageremailinstruction2'] = 'Apakah ini masih tetap alamat email manajer Anda?';
$string['copy'] = 'Salin';
$string['copyingsession'] = 'Menyalin sebagai sesi baru di dalam {$a}';
$string['copynotification'] = 'Salin pemberitahuan';
$string['copynotificationconfirm'] = 'Konfirmasi bahwa Anda ingin menyalin pemberitahuan <strong>"{$a}"</strong>:';
$string['copynotificationcreated'] = 'Salinan pemberitahuan dibuat.';
$string['copynotificationtitle'] = 'Salinan dari {$a}';
$string['copysession'] = 'Salin sesi';
$string['cost'] = 'Biaya';
$string['costheading'] = 'Biaya Sesi';
$string['created'] = 'Dibuat';
$string['createnewasset'] = 'Buat aset baru';
$string['createnewroom'] = 'Buat ruang baru';
$string['csvtextfile'] = 'File teks';
$string['csvtextinput'] = 'Input teks CSV';
$string['currentallocations'] = 'Alokasi saat ini ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Peserta saat ini';
$string['currentlyassigned'] = 'Saat ini ditetapkan ke acara';
$string['currentlyselected'] = 'Saat ini dipilih';
$string['currentmanager'] = 'Pengelola saat ini:';
$string['currentstatus'] = 'Status saat ini';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Ruang: {$a}';
$string['customfieldsession'] = 'Acara: {$a}';
$string['customfieldsheading'] = 'Bidang Sesi Kustom';
$string['customfieldsheadingaction'] = '{$a} Bidang Kustom';
$string['cutoff'] = 'Batas waktu';
$string['cutoff_help'] = 'Jumlah waktu sebelum acara pertama yang mana pesan tentang pemesanan minimum akan dikirimkan.
Setidaknya harus 24 jam sebelum acara.
Tanggal mulai acara paling awal harus setidaknya sejauh ini pada masa mendatang.';
$string['cutoffnote'] = 'sebelum acara dimulai';
$string['dataoptional'] = 'data mungkin kosong';
$string['date'] = 'Tanggal';
$string['dateadd'] = 'Tambah tanggal baru';
$string['dateandtime'] = 'Tanggal dan waktu';
$string['dateremove'] = 'Hapus tanggal ini';
$string['dateselect'] = 'Pilih tanggal';
$string['datesignedup'] = 'Tanggal Mendaftar';
$string['datetext'] = 'Anda masuk untuk tanggal';
$string['deactivate'] = 'Deaktivasi';
$string['decidelater'] = 'Putuskan Nanti';
$string['decideuserlater'] = 'Putuskan nanti untuk {$a}';
$string['declareinterest'] = 'Deklarasikan minat';
$string['declareinterestalways'] = 'Selalu';
$string['declareinterestenable'] = 'Pengguna dapat menyatakan minat';
$string['declareinterestfiltercheckbox'] = 'Hanya tampilkan pengguna yang menyatakan minat pada aktivitas ini';
$string['declareinterest_help'] = 'Menampilkan opsi dalam aktivitas seminar sehingga pengguna dapat menandai minat mereka dan menulis pesan tanpa mendaftar.
Informasi tentang pihak yang telah menyatakan minat dapat dilaporkan dari dalam aktivitas.';
$string['declareinterestin'] = 'Nyatakan minat dalam {$a}';
$string['declareinterestinconfirm'] = 'Anda dapat menyatakan minat dalam {$a} untuk dipertimbangkan saat acara baru ditambahkan atau tempat tersedia pada acara yang ada.';
$string['declareinterestnever'] = 'Jangan pernah';
$string['declareinterestnoupcoming'] = 'Apabila tidak terdapat acara mendatang yang tersedia untuk dipesan';
$string['declareinterestonlyiffull'] = 'Tampilkan tautan "Nyatakan Minat" hanya jika semua acara ditutup';
$string['declareinterestonlyiffull_help'] = 'Hanya tampilkan opsi nyatakan minat jika tidak terdapat acara dengan ruang atau daftar tunggu.';
$string['declareinterestreason'] = 'Alasan minat:';
$string['declareinterestreport'] = 'Laporan pernyataan minat';
$string['declareinterestreportdate'] = 'Tanggal pernyataan minat';
$string['declareinterestreportreason'] = 'Alasan minat yang dinyatakan';
$string['declareinterestwithdraw'] = 'Tarik minat';
$string['declareinterestwithdrawfrom'] = 'Tarik pernyataan minat dari {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Anda yakin ingin menarik pernyataan minat Anda dari {$a}?';
$string['decline'] = 'Tolak';
$string['declineuserevent'] = 'Tolak {$a} untuk acara ini';
$string['defaultcsvdelimiter'] = 'Pembatas file CSV standar';
$string['defaultdaysbetweenstartfinish'] = 'Hari standar antara mulai dan selesai';
$string['defaultdaysbetweenstartfinish_desc'] = 'Jumlah hari standar antara dimulai dan selesainya acara.';
$string['defaultdaysskipweekends'] = 'Hari standar mendatang hanya pada hari kerja';
$string['defaultdaysskipweekends_desc'] = 'Hanya hitung hari dalam satu pekan saat menetapkan standar tanggal mulai dan selesai';
$string['defaultdaystosession'] = 'Hari standar mendatang untuk acara tambahan';
$string['defaultdaystosession_desc'] = 'Saat menyusun acara baru, tanggal mulai dan tanggal selesai akan menjadi standar untuk beberapa hari pada masa mendatang.';
$string['defaultfinishtime'] = 'Waktu selesai standar';
$string['defaultfinishtimehelp'] = 'Waktu selesai standar untuk acara baru';
$string['defaultsessiontimes'] = 'Waktu acara standar';
$string['defaultstarttime'] = 'Waktu mulai standar';
$string['defaultstarttimehelp'] = 'Waktu mulai standar untuk acara baru';
$string['delete'] = 'Hapus';
$string['deleteall'] = 'Hapus semua';
$string['deleteassetconfirm'] = 'Anda yakin ingin menghapus aset <strong>"{$a}"</strong>:';
$string['deletenotificationconfirm'] = 'Konfirmasikan bahwa Anda ingin menghapus notifikasi <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Konfirmasikan bahwa Anda ingin menghapus template notifikasi <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Hapus reservasi';
$string['deletereservationconfirm'] = 'Anda yakin ingin menghapus semua reservasi dalam acara ini yang dibuat oleh "{$a}"?';
$string['deleteroomconfirm'] = 'Anda yakin ingin menghapus ruangan <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Hapus sesi';
$string['deletesessionconfirm'] = 'Anda benar-benar yakin ingin menghapus sesi ini dan semua pendaftaran serta kehadiran untuk sesi ini?';
$string['deletingsession'] = 'Menghapus sesi dalam {$a}';
$string['delimiter'] = 'Pembatas file CSV';
$string['delimiter:auto'] = 'Otomatis';
$string['delimiter:colon'] = 'Titik Dua (:)';
$string['delimiter:comma'] = 'Koma (,)';
$string['delimiter:semicolon'] = 'Titik-koma (;)';
$string['delimiter:tab'] = 'Tab (t)';
$string['description'] = 'Teks pengantar';
$string['description_help'] = '**Deskripsi** adalah deskripsi kursus yang menampilkan kapan siswa ikut serta pada sesi tatap-muka.

**Deskripsi** juga ditampilkan di kalender pelatihan.';
$string['details'] = 'Rincian';
$string['details_help'] = 'Rincian dilacak per basis sesi. Jika teks dipopulasikan dalam bidang rincian, teks rincian akan ditampilkan pada halaman pendaftaran pengguna.
Secara default, teks rincian juga muncul di dalam  pesan konfirmasi, pengingat, daftar tunggu, dan email pembatalan.';
$string['discardmessage'] = 'Buang pesan';
$string['discountcode'] = 'Kode diskon';
$string['discountcode_help'] = 'Kode diskon adalah kode yang diperlukan agar kode diskon tersebut dapat dilacak untuk melatih anggota staf.
Jika anggota staf tidak memasukkan kode diskon, biaya normal akan muncul di dalam rekaman pelatihan.';
$string['discountcodelearner'] = 'Kode Diskon';
$string['discountcodelearner_help'] = 'Jika Anda mengetahui kode diskon, masukkan kode tersebut di sini. Jika Anda mengosongkan bidang ini, Anda akan ditagih dengan biaya normal untuk sesi ini';
$string['discountcost'] = 'Biaya diskon';
$string['discountcost_help'] = 'Biaya diskon adalah jumlah yang ditagihkan kepada anggota staf yang memiliki id keanggotaan.';
$string['dismiss'] = 'Lewati';
$string['dismissedwarning'] = 'Peringatan tidak lagi ditampilkan untuk seminar ini';
$string['download'] = 'Unduh';
$string['due'] = 'jatuh tempo';
$string['duration'] = 'Durasi';
$string['duration_help'] = '**Durasi** adalah panjang total pelatihan dalam jam.
Misalnya:

* "2 jam" dimasukkan sebagai **2** atau **2.0**
* "1 jam 30 menit" dimasukkan sebagai **1:30**
* "45 menit" dimasukkan sebagai **0:45**
* "20 menit" dimasukkan sebagai **0:20**.

Jika pelatihan terjadi lebih dari dua atau beberapa kali periode waktu, durasinya adalah total gabungan periode waktu tersebut.';
$string['early'] = '{$a} lebih awal';
$string['edit'] = 'Edit';
$string['editasset'] = 'Edit aset';
$string['editdate'] = 'Edit sesi';
$string['editingsession'] = 'Mengedit sesi dalam {$a}';
$string['editmessagerecipientsindividually'] = 'Edit penerima sendiri-sendiri';
$string['editnotificationtemplate'] = 'Edit template notifikasi';
$string['editnotificationx'] = 'Edit "{$a}"';
$string['editroom'] = 'Edit ruangan';
$string['editsession'] = 'Edit sesi';
$string['email:instrmngr'] = 'Pemberitahuan untuk manajer';
$string['emailmanager'] = 'Kirim pemberitahuan ke manajer';
$string['emailmanagercancellation'] = '# Kirim pemberitahuan ke manajer';
$string['emailmanagercancellation_help'] = 'Saat "Kirim pemberitahuan ke manajer" dicentang, sebuah email akan dikirimkan ke manajer siswa yang memberitahu mereka bahwa pemesanan tatap-muka telah dibatalkan.';
$string['emailmanagerconfirmation'] = '# Kirim pemberitahuan ke manajer';
$string['emailmanagerconfirmation_help'] = 'Saat "Kirim pemberitahuan ke manajer" dicentang, email konfirmasi akan dikirim ke manajer siswa saat pendaftaran siswa untuk sesi tatap-muka.';
$string['emailmanagerreminder'] = '# Kirim pemberitahuan ke manajer';
$string['emailmanagerreminder_help'] = 'Saat "Kirim pemberitahuan ke manajer" dicentang, pesan pengingat akan dikirim ke manajer siswa beberapa hari sebelum tanggal dimulainya sesi tatap-muka.';
$string['email:message'] = 'Pesan';
$string['email:subject'] = 'Subjek';
$string['embedded:seminarassets'] = 'Seminar: Kelola aset';
$string['embedded:seminarassetsupcoming'] = 'Seminar: Acara mendatang yang menggunakan aset';
$string['embedded:seminareventattendance'] = 'Seminar: Peserta acara';
$string['embedded:seminarevents'] = 'Seminar: Lihat dan kelola acara';
$string['embedded:seminareventwaitlist'] = 'Seminar: Peserta daftar tunggu acara';
$string['embedded:seminarinterest'] = 'Seminar: Minat yang dinyatakan';
$string['embedded:seminarrooms'] = 'Seminar: Kelola ruang';
$string['embedded:seminarroomsupcoming'] = 'Seminar: Acara mendatang yang menggunakan ruang';
$string['embedded:seminarsessionattendance'] = 'Seminar: Lembar masuk acara';
$string['embedded:seminarsessions'] = 'Seminar: Lihat dan kelola sesi';
$string['embedded:seminarsignups'] = 'Seminar: Daftar';
$string['emptylocation'] = 'Lokasi kosong';
$string['enablemincapacity'] = 'Aktifkan pemesanan minimum';
$string['enablemincapacitynotification'] = 'Beri tahu tentang pemesanan minimum';
$string['enablemincapacitynotification_help'] = 'Apabila pemesanan minimum belum mencapai batas waktu, pengguna yang bersangkutan akan diberi tahu. Pengguna yang akan diberi tahu ditentukan oleh penetapan peran dan pengaturan konfigurasi dalam *Administrasi situs > Seminar > Pengaturan Umum > Pemberitahuan*.';
$string['encoding'] = 'Pengodean file CSV';
$string['enrolled'] = 'diikutsertakan';
$string['error:addalreadysignedupattendee'] = 'Pengguna ini sudah didaftarkan untuk aktivitas Tatap-muka ini.';
$string['error:addalreadysignedupattendeeaddself'] = 'Anda sudah mendaftar untuk aktivitas Tatap-muka ini.';
$string['error:addattendee'] = 'Tidak dapat menambah {$a} ke sesi.';
$string['error:alreadysignedup'] = 'Sudah mendaftar';
$string['error:approvaladminnotactive'] = 'Persetujuan Pengelola dan Administratif tidak diaktifkan';
$string['error:approvalinvalidmanager'] = 'Peserta {$a} saat ini tidak ditetapkan kepada Anda dalam acara ini';
$string['error:approvalinvalidstatus'] = 'Status pendaftaran tidak valid untuk peserta {$a}';
$string['error:approverinactive'] = 'ID pengguna: {$a} tidak ada atau tidak aktif.';
$string['error:approvernotselected'] = 'Pilihlah pemberi persetujuan';
$string['error:approverselected'] = 'Pengguna {$a} dipilih lebih dari sekali.';
$string['error:approversystem'] = 'Pengguna {$a} adalah pemberi persetujuan di seluruh sistem dan tidak dapat dipilih di sini.';
$string['error:assetconflicts'] = 'Terjadi pertentangan dalam penggunaan aset';
$string['error:assetisinuse'] = 'Aset ini digunakan dalam satu atau lebih acara';
$string['error:cancelbooking'] = 'Ada masalah saat membatalkan pemesanan Anda';
$string['error:cancellationsnotallowed'] = 'Anda tidak diizinkan membatalkan pemesanan ini.';
$string['error:cannotapprovefull'] = 'Satu atau beberapa pengguna tidak ditetapkan karena acara sudah sepenuhnya dipesan dan pemesanan melebihi kapasitas tidak diizinkan';
$string['error:cannotcancel'] = 'Tidak dapat membatalkan pendaftaran ini';
$string['error:cannotchangestateuser'] = 'Tidak dapat mengubah status pemesanan untuk {$a->user}: {$a->error}';
$string['error:cannotdeclareinterest'] = 'Tidak dapat menyatakan minat dalam aktivitas seminar ini.';
$string['error:cannoteditcancelledevent'] = 'Acara ini telah dibatalkan dan tidak dapat lagi diedit.';
$string['error:cannotemailmanager'] = 'Telah mengirim email pengingat untuk id pengajuan {$a->submissionid} ke pengguna {$a->userid}, tetapi tidak dapat mengirim pesan tersebut ke alamat email manajer pengguna ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Tidak dapat mengirimkan email untuk id pengajuan {$a->submissionid} kepada pengguna {$a->userid} ({$a->useremail}).';
$string['error:cannotrepublishasset'] = 'Aset ini tidak dapat dipublikasikan karena sudah diatur sebagai publik';
$string['error:cannotrepublishroom'] = 'Ruang ini tidak dapat dipublikasikan karena sudah diatur sebagai publik';
$string['error:cannotsendconfirmationmanager'] = 'Pesan konfirmasi telah dikirim ke akun email Anda, tetapi ada masalah saat mengirim pesan konfirmasi ke alamat email manajer Anda.';
$string['error:cannotsendconfirmationthirdparty'] = 'Pesan konfirmasi telah dikirim ke akun email Anda dan akun email manajer Anda, tetapi ada masalah saat mengirim pesan konfirmasi ke alamat email pihak ketiga.';
$string['error:cannotsendconfirmationuser'] = 'Ada masalah saat mengirimkan pesan konfirmasi ke akun email Anda.';
$string['error:cannotsendconfirmationusermanager'] = 'Pesan konfirmasi tidak dapat dikirimkan ke alamat email Anda dan ke alamat email manajer Anda.';
$string['error:cannotsendrequestmanager'] = 'Ada masalah saat mengirim pesan permintaan pendaftaran ke akun email manajer Anda.';
$string['error:cannotsendrequestuser'] = 'Ada masalah saat mengirimkan pesan permintaan pendaftaran ke akun email Anda.';
$string['error:cannotsignupforacancelledevent'] = 'Acara ini telah dibatalkan. Anda tidak lagi dapat mendaftar.';
$string['error:cannotsignuptoeventasguest'] = 'Tamu tidak dapat mendaftar dalam acara seminar.';
$string['error:canttakeattendanceforunstartedsession'] = 'Tidak dapat menghadiri sesi yang akan dimulai.';
$string['error:capabilityaddattendees'] = 'Anda tidak memiliki izin yang diperlukan untuk menambah peserta yang hadir';
$string['error:capabilityremoveattendees'] = 'Anda tidak memiliki izin yang diperlukan untuk menghapus peserta yang hadir';
$string['error:capacitynotnumeric'] = 'Kapasitas sesi bukan berupa angka';
$string['error:capacityzero'] = 'Kapasitas sesi harus lebih besar dari nol';
$string['error:conflictingsession'] = 'Pengguna {$a} sudah didaftarkan untuk sesi lain';
$string['error:couldnotaddfield'] = 'Tidak dapat menambah bidang sesi kustom.';
$string['error:couldnotaddnotice'] = 'Tidak dapat menambah pemberitahuan situs.';
$string['error:couldnotaddsession'] = 'Tidak dapat menambah sesi';
$string['error:couldnotaddtrainer'] = 'Tidak dapat menyimpan pelatih sesi tatap-muka yang baru';
$string['error:couldnotcancelsession'] = 'Tidak dapat membatalkan sesi';
$string['error:couldnotcopysession'] = 'Tidak dapat menyalin sesi';
$string['error:couldnotdeclinerequest'] = 'Tidak dapat menolak acara untuk pengguna {$a}';
$string['error:couldnotdeletefield'] = 'Tidak dapat menghapus bidang sesi kustom';
$string['error:couldnotdeletenotice'] = 'Tidak dapat menghapus pemberitahuan situs';
$string['error:couldnotdeletesession'] = 'Tidak dapat menghapus sesi';
$string['error:couldnotdeletetrainer'] = 'Tidak dapat menghapus pelatih sesi tatap-muka';
$string['error:couldnotfindsession'] = 'Tidak dapat menemukan sesi yang baru saja disisipkan';
$string['error:couldnotsavecustomfield'] = 'Tidak dapat menyimpan bidang kustom';
$string['error:couldnotsaveevent'] = 'Tidak dapat menyimpan acara';
$string['error:couldnotsaveroom'] = 'Terdapat konflik ruang - acara lain sedang menggunakan ruang tersebut pada saat bersamaan';
$string['error:couldnotupdatecalendar'] = 'Tidak dapat memperbarui kegiatan sesi di dalam kalender.';
$string['error:couldnotupdatef2frecord'] = 'Tidak dapat memperbarui rekaman pendaftaran tatap-muka di dalam basis data';
$string['error:couldnotupdatefield'] = 'Tidak dapat memperbarui bidang sesi kustom.';
$string['error:couldnotupdatemanageremail'] = 'Tidak dapat memperbarui alamat email manajer.';
$string['error:couldnotupdatenotice'] = 'Tidak dapat memperbarui pemberitahuan situs.';
$string['error:couldnotupdatesession'] = 'Tidak dapat memperbarui sesi';
$string['error:coursemisconfigured'] = 'Kursus salah dikonfigurasi';
$string['error:cronprefix'] = 'Kesalahan: tatapmuka cron:';
$string['error:csvcannotparse'] = 'Tidak dapat mengurai file CSV yang dikirimkan.';
$string['error:csvinconsistentrows'] = 'Baris {$a} file Anda berisi jumlah kolom yang berbeda dari baris header';
$string['error:csvnoidfields'] = 'Kolom berjudul \'username\', \'email\', atau \'idnumber\' tidak terdeteksi. Periksalah apakah header kolom cocok dengan salah satu bidang ini dan pengaturan pembatas file CSV di bawah ini cocok dengan file Anda.';
$string['error:csvnorequiredcf'] = 'Anda tidak menyediakan kolom berjudul \'{$a}\'';
$string['error:csvtoomanyidfields'] = 'File Anda berisi lebih dari satu kolom berikut: \'username\', \'email\', \'idnumber\'';
$string['error:cutofftooclose'] = 'Batas waktu untuk pemesanan minimum terlalu dekat dengan tanggal mulai acara paling awal, tetapkanlah batas waktu setidaknya 24 jam';
$string['error:cutofftoolate'] = 'Batas waktu untuk pemesanan minimum adalah setelah tanggal mulai paling awal acara dan harus sebelum acara berlaku.';
$string['error:delimiternotfound'] = 'Pembatas file CSV yang didukung tidak ditemukan.';
$string['error:emailnotfound'] = 'Tidak ada pengguna yang ditemukan dengan email berikut: {$a}';
$string['error:emptylocation'] = 'Lokasi kosong.';
$string['error:emptymanageremail'] = 'Alamat email manajer kosong.';
$string['error:emptyvenue'] = 'Tempat kegiatan kosong.';
$string['error:enrolmentfailed'] = 'Tidak dapat mengikutsertakan {$a} ke dalam kursus';
$string['error:eventoccurred'] = 'Anda tidak dapat membatalkan kegiatan yang telah terjadi.';
$string['error:f2ffailedupdatestatus'] = 'Tatap-muka gagal untuk memperbarui status pengguna';
$string['error:fieldidincorrect'] = 'ID Bidang salah: {$a}';
$string['error:incorrectassetid'] = 'ID Aset salah';
$string['error:incorrectcourseid'] = 'ID Kursus salah';
$string['error:incorrectcoursemodule'] = 'Modul kursus salah';
$string['error:incorrectcoursemoduleid'] = 'ID Modul Kursus salah';
$string['error:incorrectcoursemodulesession'] = 'Sesi Tatap-muka Modul Kursus salah';
$string['error:incorrectfacetofaceid'] = 'ID Tatap-muka salah';
$string['error:incorrectnotificationtype'] = 'Jenis notifikasi yang salah telah diberikan';
$string['error:incorrectroomid'] = 'ID Ruang salah';
$string['error:invalidstatus'] = 'Status pendaftaran tidak valid';
$string['error:invaliduserid'] = 'ID pengguna tidak valid';
$string['error:isalreadybooked'] = '{$a} sudah dipesan';
$string['error:jobassignementsonsignupdisabled'] = 'Pilih tugas kerja saat mendaftar tidak diaktifkan untuk aktivitas Seminar ini.';
$string['error:manageremailaddressmissing'] = 'Anda saat ini tidak ditugaskan menjadi manajer di dalam sistem. Harap hubungi administrator situs.';
$string['error:mincapacitymissing'] = 'Nilai pemesanan minimum sesi hilang';
$string['error:mincapacitynotnumeric'] = 'Pemesanan minimum acara bukan berupa angka';
$string['error:mincapacitytoolarge'] = 'Pemesanan minimum acara tidak boleh melebihi kapasitas';
$string['error:mincapacityzero'] = 'Pemesanan minimum acara tidak boleh nol';
$string['error:mismatchdatesdetected'] = 'Terdeteksi ketidakcocokan tanggal. Waktu mulai dan waktu selesai harus diberikan untuk setiap tanggal.';
$string['error:missingrequiredmanager'] = 'Seminar ini mewajibkan persetujuan pengelola. Pengguna tanpa pengelola tidak dapat mengikuti seminar.';
$string['error:missingrequiredrole'] = 'Seminar ini mewajibkan persetujuan peran. Tidak ada pengguna yang ditetapkan untuk peran ini. Hubungilah administrator situs.';
$string['error:missingselectedmanager'] = 'Seminar ini mewajibkan persetujuan pengelola. Pilihlah pengelola untuk meminta persetujuan';
$string['error:mustspecifycoursemodulefacetoface'] = 'Harus menentukan modul kursus atau ID tatapmuka';
$string['error:mustspecifytimezone'] = 'Anda harus mengatur zona waktu untuk setiap tanggal';
$string['error:nodatasupplied'] = 'Tidak ada data yang dipasok';
$string['error:nodatesfound'] = 'Tanggal tidak ditemukan';
$string['error:nojobassignmentselected'] = 'Anda harus memiliki penetapan kerja yang sesuai untuk mendaftar ke acara seminar ini.';
$string['error:nojobassignmentselectedactivity'] = 'Anda harus memiliki penetapan kerja yang sesuai untuk mendaftar ke akvitas seminar ini.';
$string['error:nojobassignmentselectedlist'] = 'Anda harus memilih penetapan kerja yang sesuai untuk semua peserta dalam daftar ini.';
$string['error:nomanageremail'] = 'Anda tidak menyediakan alamat email bagi manajer Anda';
$string['error:nomanagersemailset'] = 'Tidak ada email manajer yang diatur';
$string['error:nopermissiontosignup'] = 'Anda tidak memiliki izin untuk mendaftar ke sesi tatap muka ini.';
$string['error:nopositionselected'] = 'Anda harus memiliki penetapan posisi yang sesuai untuk mendaftar ke acara seminar ini.';
$string['error:nopositionselectedactivity'] = 'Anda harus memiliki penetapan posisi yang sesuai untuk mendaftar ke aktivitas seminar ini.';
$string['error:nopredefinedassets'] = 'Tidak ada aset yang ditentukan sebelumnya';
$string['error:nopredefinedrooms'] = 'Tidak ada ruang yang ditentukan sebelumnya';
$string['error:norecipientsselected'] = 'Anda harus memilih pembelajar yang akan menerima pemberitahuan ini';
$string['error:nostatetransitionfound'] = 'Tidak ada cara langsung untuk mengubah status pendaftaran ke status wajib';
$string['error:noticeidincorrect'] = 'ID pemberitahuan salah: {$a}';
$string['error:notificationdoesnotexist'] = 'Tidak terdapat pemberitahuan';
$string['error:notificationnocopy'] = 'Salinan pemberitahuan gagal.';
$string['error:notificationnonduplicate'] = 'Tidak dapat menghapus pemberitahuan otomatis non-duplikat';
$string['error:notificationtemplatemissing'] = 'Templat pemberitahuan berikut hilang (pemberitahuan tidak dapat dibuat untuk templat tersebut):';
$string['error:notificationtitletoolong'] = 'Judul yang telah Anda gunakan terlalu panjang. Judul biasanya digunakan sebagai subjek email dan tidak boleh lebih dari 78 karakter. Judul yang lebih panjang mungkin dipotong oleh klien email pengguna.';
$string['error:problemsigningup'] = 'Ada masalah saat mendaftarkan Anda.';
$string['error:removeattendee'] = 'Tidak dapat menghilangkan {$a} dari sesi.';
$string['error:rolerequired'] = 'Seminar mewajibkan persetujuan dari peran "{$a}". Pilihlah setidaknya satu pengguna dengan peran {$a}.';
$string['error:roomconflicts'] = 'Terjadi konflik dalam penggunaan ruang';
$string['error:roomdoesnotexist'] = 'Ruang tidak ditemukan';
$string['error:roomisinuse'] = 'Ruang sedang digunakan';
$string['error:roomnotpublished'] = 'Ruang tidak tersedia untuk umum';
$string['error:roomunavailable'] = 'Ruang "{$a}" tidak lagi tersedia.';
$string['error:selfapprovalupgrade'] = 'Persetujuan mandiri telah dipindahkan dari sesi ke pengaturan seminar, jalankanlah alat bantu admin untuk menyelesaikan konflik apa pun sebelum melakukan peningkatan.';
$string['error:sessiondatesbookingconflict'] = 'Konflik pemesanan: {$a->users} pengguna memiliki pemesanan lain pada tanggal dan waktu yang dipilih. Ubah waktu acara atau kecualikan pengguna ini untuk melanjutkan. {$a->link}';
$string['error:sessiondatesconflict'] = 'Tanggal ini konflik dengan tanggal sebelumnya di dalam sesi ini';
$string['error:sessionstartafterend'] = 'Tanggal/mulai sesi setelah tanggal/waktu akhir.';
$string['error:shortnamecustomfield'] = 'Nama pendek ini direservasi oleh kolom kustom seminar Totara';
$string['error:shortnametaken'] = 'Bidang kustom dengan nama pendek ini sudah ada.';
$string['error:signedupinothersession'] = 'Anda sudah mendaftarkan ke sesi lain untuk aktivitas ini. Anda hanya dapat mendaftar untuk satu sesi per aktivitas Tatap-muka.';
$string['error:takeattendance'] = 'Terjadi kesalahan saat mencatat kehadiran';
$string['error:therearexconflicts'] = 'Terdapat ({$a}) konflik dengan periode waktu yang diajukan.';
$string['error:thereisaconflict'] = 'Terdapat konflik dengan periode waktu yang diajukan.';
$string['error:unknownbuttonclicked'] = 'Tidak ada tindakan yang dikaitkan dengan tombol yang diklik';
$string['error:unknownuserfield'] = 'Bidang ini tidak didukung untuk pencarian pengguna.';
$string['error:unrecognisedapprovaltype'] = 'Jenis persetujuan yang tidak dikenal diteruskan ke facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} sudah ditugaskan sebagai\'{$a->participation}\' untuk {$a->session} pada {$a->datetimestart} hingga {$a->datetimefinish}. Harap pilih pengguna lain atau ubah tanggal sesi';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Anda telah ditugaskan sebagai \'{$a->participation}\' untuk{$a->session} pada {$a->datetimestart} hingga {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname}} sudah ditugaskan sebagai \'{$a->participation}\' untuk {$a->session} pada {$a->timestart} hingga {$a->timefinish} di {$a->datestart}. Harap pilih pengguna lain atau ubah tanggal sesi';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Anda telah ditugaskan sebagai \'{$a->participation}\' untuk {$a->session} pada {$a->timestart} hingga {$a->timefinish} di {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} sudah dipesan untuk menghadiri {$a->session} pada {$a->datetimestart} hingga {$a->datetimefinish}. Harap pilih pengguna lain atau ubah tanggal sesi';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Anda telah dipesan untuk menghadiri {$a->session} pada {$a->datetimestart} hingga {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} sudah dipesan untuk menghadiri {$a->session} pada {$a->timestart} hingga {$a->timefinish} di {$a->datestart}. Harap pilih pengguna lain atau ubah tanggal sesi';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Anda telah dipesan untuk menghadiri {$a->session} pada {$a->timestart} hingga {$a->timefinish} di {$a->datestart}.';
$string['error:userdeleted'] = 'Tidak dapat menambah pengguna yang telah dihapus {$a} ke bertatapmuka.';
$string['error:userimportuseridnotanint'] = 'Tidak dapat menambah pengguna dengan id pengguna {$a} karena id tersebut bukan bilangan bulat';
$string['error:usernamenotfound'] = 'Tidak ada pengguna yang ditemukan dengan nama pengguna berikut: {$a}';
$string['error:usersuspended'] = 'Tidak dapat menambah pengguna yang ditangguhkan {$a} ke tatapmuka.';
$string['error:xinvalidjaidnumber'] = 'Penugasan kerja dengan idnumber {$a->idnumber} tidak ditemukan untuk pengguna {$a->user}';
$string['eventattendancerequestsapproved'] = 'Permintaan kehadiran disetujui';
$string['eventattendancerequestsdeclined'] = 'Permintaan kehadiran ditolak';
$string['eventattendanceupdated'] = 'Kehadiran diperbarui';
$string['eventattendeejobassignmentupdated'] = 'Penugasan kerja peserta diperbarui';
$string['eventattendeenoteupdated'] = 'Catatan peserta diperbarui';
$string['eventattendeepositionupdated'] = 'Posisi peserta diperbarui';
$string['eventattendeesedited'] = 'Peserta diedit';
$string['eventattendeesviewed'] = 'Peserta ditampilkan';
$string['eventbookingbooked'] = 'Acara dipesan';
$string['eventbookingcancelled'] = 'Pemesanan acara dibatalkan';
$string['eventbookingrequestapproved'] = 'Permintaan pemesanan acara disetujui';
$string['eventbookingrequested'] = 'Permintaan pemesanan acara dibuat';
$string['eventbookingrequestrejected'] = 'Permintaan pemesanan acara ditolak';
$string['eventbookingwaitlisted'] = 'Pendaftaran acara ditambahkan ke daftar tunggu';
$string['eventinterestdeclared'] = 'Minat dinyatakan';
$string['eventinterestreportviewed'] = 'Laporan minat ditampilkan';
$string['eventinterestwithdrawn'] = 'Minat ditarik';
$string['eventreportcnt'] = 'Acara seminar: {$a}';
$string['eventsessioncancelled'] = 'Acara dibatalkan';
$string['eventsessioncreated'] = 'Acara dibuat';
$string['eventsessiondeleted'] = 'Acara dihapus';
$string['eventsessionsignup'] = 'Pendaftaran acara';
$string['eventsessionupdated'] = 'Acara diperbarui';
$string['eventsigninsheetexported'] = 'Lembar masuk diekspor';
$string['eventsignupstatusupdated'] = 'Status pendaftaran diperbarui';
$string['eventsreport'] = 'Laporan acara';
$string['eventsview'] = 'Tampilan acara';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Pemesanan dalam sesi lain';
$string['existingrecipients'] = 'Penerima yang sudah ada';
$string['export'] = 'Ekspor';
$string['exportattendance'] = 'Ekspor kehadiran';
$string['exportattendance_help'] = 'Perhatikan: ketika mengekspor laporan peserta dari halaman ini, pengguna yang dihapus akan dikecualikan. Untuk menyertakan pengguna yang dihapus, Anda harus membuka Pembuat Laporan dan mengekspornya ke sana.';
$string['exportattendanceods'] = 'Ekspor formulir kehadiran (ods)';
$string['exportattendancetxt'] = 'Ekspor formulir kehadiran (txt)';
$string['exportattendancexls'] = 'Ekspor formulir kehadiran (xls)';
$string['exportcustomprofilefields'] = 'Ekspor bidang profil kustom';
$string['exportcustomprofilefields_desc'] = 'Sertakan bidang profil pengguna kustom ini (nama pendek) dalam ekspor Tatap-muka, dipisahkan oleh koma.';
$string['exportheading'] = 'Ekspor';
$string['exporttofile'] = 'Ekspor ke file';
$string['exportuserprofilefields'] = 'Ekspor bidang profil pengguna';
$string['exportuserprofilefields_desc'] = 'Sertakan bidang profil pengguna ini ke dalam ekspor Tatap-muka, dipisahkan oleh koma.';
$string['external'] = 'Izinkan konflik ruangan';
$string['f2f-waitlist-actions'] = 'Tindakan';
$string['f2f-waitlist-actions_help'] = 'Tindakan yang harus diambil adalah:

* **Konfirmasi**: Daftarkan pengguna yang dipilih ke dalam acara dan hapus mereka dari daftar tunggu.
* **Batalkan**: Batalkan permintaan pengguna yang dipilih dan hapus dari daftar tunggu.
* **Mainkan Undian**: Isi tempat yang tersedia pada acara dengan pemilihan acak pengguna dari daftar tunggu. Pengguna yang tidak dipilih akan tetap berada di daftar tunggu.';
$string['facetoface'] = 'Tatap-muka';
$string['facetoface:addattendees'] = 'Tambah peserta yang hadir ke sesi tatap-muka';
$string['facetoface:addinstance'] = 'Tambah tatapmuka baru';
$string['facetoface:addrecipients'] = 'Tambahkan penerima ke pesan seminar';
$string['facetoface:approveanyrequest'] = 'Setujui permintaan pemesanan apa pun';
$string['facetofacebooking'] = 'Pemesanan tatap-muka';
$string['facetoface:changesignedupjobassignment'] = 'Ubah tugas kerja terdaftar';
$string['facetoface:changesignedupjobposition'] = 'Ubah posisi pekerjaan terdaftar';
$string['facetoface:configurecancellation'] = 'Izinkan konfigurasi pembatalan pemesanan, setelah menambahkan/mengedit aktivitas seminar.';
$string['facetoface:editevents'] = 'Tambah, edit, salin dan hapus acara seminar';
$string['facetoface:editsessions'] = 'Tambah, edit, salin, dan hapus sesi tatap-muka';
$string['facetoface:exportsessionsigninsheet'] = 'Ekspor lembar masuk sesi seminar';
$string['facetoface:manageattendeesnote'] = 'Kelola catatan peserta acara';
$string['facetoface:managecustomfield'] = 'Kelola bidang kustom seminar';
$string['facetoface:managereservations'] = 'Kelola reservasi untuk acara';
$string['facetofacename'] = 'Nama tatap-muka';
$string['facetoface:overbook'] = 'Daftarkan ke sesi lengkap.';
$string['facetoface:removeattendees'] = 'Hapus peserta yang hadir dari sesi tatap-muka';
$string['facetoface:removerecipients'] = 'Hapus penerima dari pesan seminar';
$string['facetoface:reserveother'] = 'Cadangkan atas nama manajer lain';
$string['facetoface:reservespace'] = 'Cadangkan atau alokasikan ruang untuk anggota tim';
$string['facetofacesession'] = 'Sesi tatap-muka';
$string['facetoface:signup'] = 'Mendaftar untuk sesi';
$string['facetoface:signuppastevents'] = 'Daftar ke acara sebelumnya';
$string['facetoface:signupwaitlist'] = 'Daftar ke acara lengkap';
$string['facetoface:surpasssignupperiod'] = 'Tambahkan peserta ke acara seminar sebelum atau setelah jendela pendaftaran';
$string['facetoface:takeattendance'] = 'Ambil kehadiran';
$string['facetoface:view'] = 'Lihat aktivitas dan sesi tatap-muka';
$string['facetoface:viewallsessions'] = 'Lihat semua sesi seminar';
$string['facetoface:viewattendees'] = 'Lihat daftar kehadiran dan peserta yang hadir';
$string['facetoface:viewattendeesnote'] = 'Lihat catatan peserta acara';
$string['facetoface:viewcancellations'] = 'Lihat pembatalan';
$string['facetoface:viewemptyactivities'] = 'Lihat aktivitas tatap-muka';
$string['facetoface:viewinterestreport'] = 'Lihat seminar laporan minat yang dinyatakan';
$string['feedback'] = 'Umpan balik';
$string['feedbackupdated'] = 'Umpan balik diperbarui untuk {$a} orang';
$string['fielddeleteconfirm'] = 'Hapus bidang \'{$a}\' dan semua data sesi yang berkaitan dengannya?';
$string['field:multiselect'] = 'Beberapa pilihan';
$string['field:select'] = 'Menu cookies';
$string['field:text'] = 'Teks';
$string['filter_assetavailable'] = 'Tersedia antara';
$string['filter_assetavailable_help'] = 'Filter ini memungkinkan Anda menemukan aset yang tersedia untuk sesi dengan menentukan tanggal mulai dan akhir sesi.';
$string['filterbyroom'] = 'Filter berdasarkan Ruangan';
$string['filter_roomavailable'] = 'Tersedia antara';
$string['filter_roomavailable_help'] = 'Filter ini memungkinkan Anda menemukan ruang yang tersedia untuk sesi dengan menentukan tanggal mulai dan akhir sesi.';
$string['finishdatebefore'] = 'Tanggal selesai sebelum';
$string['floor'] = 'Lantai';
$string['forceselectjobassignment'] = 'Cegah pendaftaran jika tidak terdapat tugas kerja yang dipilih atau dapat ditemukan';
$string['forceselectposition'] = 'Cegah pendaftaran jika tidak terdapat posisi yang dipilih atau dapat ditemukan';
$string['format'] = 'Format';
$string['freebetween'] = 'Bebas antara waktu berikut';
$string['freebetweendates'] = 'Bebas antara {$a->start} dan {$a->end}';
$string['full'] = 'Tanggal sudah terpakai semua';
$string['generalsettings'] = 'Pengaturan Umum';
$string['gettointerestreport'] = 'Untuk melihat laporan pernyataan minat, buka aktivitas seminar dan ikuti tautan \'Laporan minat yang dinyatakan\' dalam menu admin modul.';
$string['gettosigninreport'] = 'Untuk melihat lembar masuk, kunjungi halaman peserta acara dan tekan tombol lembar masuk Unduhan.';
$string['globalsettings'] = 'Pengaturan global';
$string['goback'] = 'Kembali';
$string['guestsno'] = 'Maaf, tamu tidak diizinkan untuk mendaftar ke sesi.';
$string['header:approvalstate'] = 'Persetujuan Pengelola';
$string['header:approvaltime'] = 'Waktu Persetujuan';
$string['header:managername'] = 'Nama Pengelola';
$string['icaldescription'] = 'Kegiatan kalender ini adalah untuk sesi tatap-muka "{$a->name}" yang telah Anda pesankan.';
$string['icalendarheading'] = 'Lampiran iCalendar';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'Id';
$string['ignoreapprovalwhenaddingattendees'] = 'Daftarkan pengguna tanpa mewajibkan persetujuan';
$string['import'] = 'Impor';
$string['individuals'] = 'Individual';
$string['info'] = 'Info';
$string['itemstoadd'] = 'Item yang akan ditambahkan';
$string['jobassignment'] = 'Penugasan kerja';
$string['joinwaitlist'] = 'Bergabung dalam daftar tunggu';
$string['joinwaitlistcompleted'] = 'Anda telah ditempatkan dalam daftar tunggu untuk acara ini.';
$string['lastreservation'] = 'Reservasi terakhir adalah {$a->reservedays} hari sebelum sesi dimulai. Reservasi yang tidak dialokasikan akan dihapus {$a->reservecanceldays} hari sebelum sesi dimulai.';
$string['late'] = '{$a} terlambat';
$string['location'] = 'Lokasi';
$string['location_help'] = '**Lokasi** menggambarkan area sekitar sesi tersebut (kota, negara bagian, wilayah, dll).

**Lokasi** ditampilkan pada halaman kursus. \'Halaman pendaftaran\', halaman \'Lihat semua sesi\', dan dalam semua notifikasi email.

Pada halaman \'Lihat semua sesi\', sesi terdaftar dapat difilter berdasarkan lokasi.';
$string['locationtimetbd'] = 'Lokasi dan waktu akan diumumkan nanti.';
$string['lookfor'] = 'Cari';
$string['manageassets'] = 'Kelola aset';
$string['manageevents'] = 'Lihat dan kelola acara';
$string['managenotificationtemplates'] = 'Kelola template notifikasi';
$string['manageradded'] = 'Alamat email manajer telah diterima';
$string['managerbookings'] = 'Pemesanan / reservasi dibuat oleh {$a}';
$string['managerchanged'] = 'Alamat email manajer telah diubah.';
$string['manageremail'] = 'Email manajer';
$string['manageremailaddress'] = 'Alamat email manajer';
$string['manageremailformat'] = 'Alamat email harus berupa format \'{$a}\' agar dapat diterima.';
$string['manageremailheading'] = 'Email Manajer';
$string['manageremailinstruction'] = 'Untuk dapat mendaftar ke sesi pelatihan, email konfirmasi harus dikirim ke alamat email Anda dan disalin ke alamat email manajer Anda.';
$string['manageremailinstructionconfirm'] = 'Harap konfirmasikan bahwa ini adalah alamat email manajer Anda:';
$string['managereservations'] = 'Kelola reservasi';
$string['managername'] = 'Nama manajer';
$string['managername_help'] = 'Pengelola Anda akan menerima pemberitahuan tentang permintaan Anda untuk memesan sesi ini. Apabila nama dan alamat email yang ditampilkan di sini bukan milik pengelola Anda, hubungilah Administrator Situs.';
$string['managerooms'] = 'Ruangan manajer';
$string['managerprefix'] = 'Awalan salinan untuk manajer';
$string['managerreservationdeleted'] = 'Reservasi pengelola berhasil dihapus';
$string['managerreservationdeletionfailed'] = 'Gagal menghapus reservasi pengelola';
$string['managerreserve'] = 'Izinkan reservasi manajer';
$string['managerreserveheader'] = 'Reservasi manajer';
$string['managerreserve_help'] = 'Manajer dapat melakukan reservasi atau pemesanan atas nama anggota tim mereka';
$string['managerupdated'] = 'Alamat email manajer Anda telah diperbarui.';
$string['managesessions'] = 'Lihat dan kelola sesi';
$string['mark_selected_as'] = 'Tandai semua yang terpilih sebagai:';
$string['maxbookings'] = 'Pemesanan maksimum';
$string['maxbookings_help'] = '**Pemesanan maksimum** adalah jumlah kursi yang tersedia dalam acara.

Apabila acara seminar mencapai pemesanan maksimum, perincian acara tidak muncul pada halaman kursus. Perinciannya akan tampak berwarna abu-abu di halaman **Lihat semua acara** dan pembelajar tidak dapat mendaftar dalam acara tersebut.';
$string['maximumpoints'] = 'Jumlah poin maksimum';
$string['maximumsize'] = 'Jumlah maksimum peserta yang hadir';
$string['maxmanagerreserves'] = 'Reservasi maksimum';
$string['maxmanagerreserves_help'] = 'Jumlah reservasi / pemesanan maksimum yang dapat manajer lakukan untuk tim-nya';
$string['message'] = 'Perubahan pemesanan di dalam kursus {$a->coursename}!

Ada tempat kosong di sesi pada {$a->duedate} ({$a->name}) di dalam kursus {$a->coursename}.
Anda telah terdaftar. Jika tanggal tersebut tidak cocok dengan Anda, harap batalkan pendaftaran di <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Badan';
$string['messagecc'] = 'Manajer penerima CC';
$string['messageheader'] = 'Pesan';
$string['messagerecipientgroups'] = 'Grup Penerima';
$string['messagerecipients'] = 'Penerima';
$string['messagesenttostaffmember'] = 'Pesan berikut ini telah dikirimkan ke anggota staf Anda {$a}';
$string['messagesubject'] = 'Subjek';
$string['messageusers'] = 'Pengguna pesan';
$string['minbookings'] = 'Pemesanan minimum';
$string['minbookings_help'] = 'Sesi dengan pemesanan minimum disorot jika jumlah pengguna yang dipesan kurang dari jumlah pemesanan minimum. Untuk mencegah penyorotan, atur pemesanan minimum ke nol.';
$string['mincapacity'] = 'Pemesanan minimum';
$string['missingdefaultnotifications'] = 'Terdapat {$a} pemberitahuan standar yang hilang.';
$string['missingdefaultsfix'] = 'Klik di sini untuk memulihkan pemberitahuan standar yang hilang.';
$string['missingjobassignment'] = 'Penugasan kerja <strong>dihapus</strong>';
$string['mods_help'] = 'Aktivitas tatap-muka digunakan untuk melacak pelatihan secara langsung yang memerlukan pemesanan sebelumnya.

Setiap aktivitas ditawarkan di dalam satu atau beberapa sesi identik. Sesi ini dapat diberikan selama beberapa hari.

Pesan pengingat dikirimkan kepada pengguna dan manajernya beberapa sebelum sesi tersebut dijadwalkan untuk dimulai.
Pesan konfirmasi dikirim saat pengguna mendaftar untuk sesi atau saat membatalkan.';
$string['modulename'] = 'Tatap-muka';
$string['modulename_help'] = 'Modul aktivitas Tatap-Muka memungkinkan guru untuk mengatur sistem pemesanan untuk satu atau beberapa sesi berdasarkan jumlah orang/ruang kelas.

Setiap sesi di dalam aktivitas Tatap-Muka dapat memiliki pengaturan yang dikustomisasi di sekeliling ruangan, waktu awal, waktu selesai, biaya, kapasitas, dll. Hal ini dapat diatur agar berjalan selama beberapa hari atau izinkan untuk sesi yang tidak dijadwalkan atau yang ada dalam daftar tunggu.

Suatu aktivitas dapat diatur untuk mendapatkan persetujuan manajer dan guru dapat mengonfigurasi notifikasi dan pengingat sesi otomatis bagi para peserta yang akan hadir.

Siswa dapat melihat dan mendaftar untuk sesi yang telah mereka hadiri yang dilacak dan direkam di dalam area Nilai.';
$string['modulenameplural'] = 'Tatap-muka';
$string['moreinfo'] = 'Info selengkapnya';
$string['multidate'] = '(multi-tanggal)';
$string['multiplesessions'] = 'Izinkan pendaftaran beberapa sesi per pengguna';
$string['multiplesessionsheading'] = 'Pengaturan pendaftarn beberapa sesi';
$string['multiplesessions_help'] = 'Gunakan opsi ini jika Anda ingin pengguna bisa mendaftar ke beberapa sesi. Saat opsi ini dialihkan, pengguna dapat mendaftar untuk beberapa sesi di dalam aktivitas tersebut.';
$string['multisignupamount'] = 'Berapa kali pengguna dapat mendaftar?';
$string['multisignupamount_help'] = 'Membatasi jumlah total pendaftaran yang dapat dilakukan pengguna dalam seminar. Nilai 1 untuk pengaturan ini menonaktifkan beberapa pendaftaran. Catatan: Pengaturan ini tidak mempertimbangkan pendaftaran yang dibatalkan.';
$string['multisignupamount_unlimited'] = 'Tak terbatas';
$string['multisignupfailure_common'] = 'Pendaftaran yang ada untuk seminar ini';
$string['multisignupfailure_limitation'] = ', telah mencapai nilai maksimum {$a} pendaftaran';
$string['multisignupfailure_restriction'] = ', tidak berada dalam status kehadiran yang diwajibkan';
$string['multisignuprestrict'] = 'Batasi pendaftaran berikutnya untuk';
$string['multisignuprestrict_desc'] = 'Batasi pendaftaran berikutnya berdasarkan status pendaftaran sebelumnya. Mengaktifkan salah satu dari batasan status ini akan membatasi pengguna ke satu pendaftaran bersamaan dalam satu seminar, karena mereka tidak akan dapat mendaftar ke acara lain hingga pendaftaran mereka saat ini menetapkan kehadirannya ke salah satu status yang dipilih. Apabila tidak ada satu pun batasan yang diaktifkan, pengguna dapat mendaftar secara bersamaan dalam seminar sebanyak yang diizinkan oleh batasan maksimum. Catatan: Pendaftaran yang dibatalkan tidak dipertimbangkan.';
$string['multisignuprestrict_help'] = 'Batasi pendaftaran berikutnya berdasarkan status pendaftaran sebelumnya. Mengaktifkan salah satu dari batasan status ini akan membatasi pengguna ke satu pendaftaran bersamaan dalam seminar, karena mereka tidak akan dapat mendaftar ke acara lain hingga pendaftaran mereka saat ini menetapkan kehadirannya ke salah satu status yang dipilih. Apabila tidak ada satu pun batasan yang diaktifkan, pengguna dapat mendaftar secara bersamaan dalam seminar sebanyak yang diizinkan oleh batasan maksimum. Catatan: Pendaftaran yang dibatalkan tidak dipertimbangkan.';
$string['namewithmanager'] = '({$a->attendeename}} ({$a->managername})';
$string['newmanageremailaddress'] = 'Alamat email manajer';
$string['noactionableunapprovedrequests'] = 'Tidak ada permintaan tidak disetujui yang perlu disetujui';
$string['nocancellations'] = 'Tidak terdapat pembatalan';
$string['nocustomfields'] = '<p>Tidak ada bidang kustom yang ditentukan.</p>';
$string['nocustomroomedit'] = 'Ruang Kustom hanya dapat diedit di kotak dialog acara';
$string['nodatesyet'] = 'Acara ini tidak memiliki sesi. Peserta dapat mendaftar ke daftar tunggu untuk acara ini dan akan dipesankan secara otomatis setelah satu atau beberapa sesi ditambahkan.';
$string['nofacetofaces'] = 'Tidak ada aktivitas Tatap-muka';
$string['nojobassignment'] = 'Pengguna tidak memiliki tugas kerja yang aktif';
$string['none'] = 'tidak ada';
$string['nonotifications'] = 'Tidak ada notifikasi';
$string['nonotificationsmatchingsearch'] = 'Tidak ada pencarian notifikasi yang cocok';
$string['nonotificationsofthistype'] = 'Tidak ada notifikasi dari jenis ini';
$string['nonotificationtemplates'] = 'Tidak ada template notifikasi';
$string['nonotificationtemplatesmatchingsearch'] = 'Tidak ada pencarian template notifikasi yang cocok';
$string['nopendingapprovals'] = 'Tidak ada persetujuan yang tertunda';
$string['noposition'] = 'Tiidak ada posisi yang ditetapkan untuk pengguna.';
$string['norecipients'] = 'Tidak ada penerima';
$string['noremindersneedtobesent'] = 'Tidak ada pengingat yang perlu dikirim';
$string['noreservations'] = 'Tidak ada';
$string['noreservationsforsession'] = 'Tidak ada reservasi untuk acara ini.';
$string['noresults'] = 'Tidak ada hasil';
$string['normalcost'] = 'Biaya normal';
$string['normalcost_help'] = 'Biaya normal adalah jumlah yang ditagihkan ke anggota staf yang tidak memiliki id keanggotaan.';
$string['nosignedupusers'] = 'Tidak ada pengguna yang telah mendaftar untuk sesi ini.';
$string['nosignedupusersnumrequests'] = 'Tidak ada pengguna yang telah penuh dipesan untuk sesi ini. {$a} pengguna sedang menunggu persetujuan.';
$string['nosignedupusersonerequest'] = 'Tidak ada pengguna yang telah penuh dipesan untuk sesi ini. 1 pengguna sedang menunggu persetujuan';
$string['nosignupperiodclosedate'] = 'Tanggal mulai sesi';
$string['nosignupperiodopendate'] = 'Sekarang';
$string['nositenotices'] = '<p>Tidak ada pemberitahuan situs yang ditentukan.</p>';
$string['nostarttime'] = 'Tanggal tidak ditentukan';
$string['notallowedtocancel'] = 'Anda tidak diizinkan membatalkan pemesanan acara ini.';
$string['notapplicable'] = 'N/A';
$string['note'] = 'Catatan';
$string['notefull'] = 'Bahkan jika Sesi telah penuh dipesan, Anda masih dapat mendaftar. Anda akan dimasukkan dalam antrean (ditandai dengan warna merah). Jika seseorang keluar, siswa pertama dalam antrean tersebut akan dipindahkan ke siswa terdaftar dan notifikasi akan dikirimkan kepadanya lewat email.';
$string['noticedeleteconfirm'] = 'Hapus pemberitahuan situs \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Teks pemberitahuan';
$string['notificationalreadysent'] = 'Notifikasi telah dikirim, jadi tidak dapat diedit lagi.';
$string['notificationboth'] = 'Notifikasi Email dan Janji iCalendar';
$string['notificationdeleted'] = 'Notifikasi dihapus';
$string['notificationduplicatesfound'] = 'Pemberitahuan otomatis ganda ditemukan. Hapuslah secara manual pada <a href="{$a}">Halaman pemberitahuan</a> untuk menghindari kesalahan dalam pengiriman pemberitahuan.';
$string['notificationduplicatesmessage'] = 'Pesan ini memiliki duplikat. Hapus semua duplikat secara manual.';
$string['notificationemail'] = 'Notifikasi Email saja';
$string['notificationnone'] = 'Tidak ada Notifikasi Email';
$string['notificationnotesetonintendeddate'] = 'CATATAN: Notifikasi ini tidak dikirim pada tanggal yang dimaksud semula';
$string['notifications'] = 'Notifikasi';
$string['notificationsaved'] = 'Notifikasi disimpan';
$string['notificationsheading'] = 'Pemberitahuan';
$string['notifications_help'] = 'Di sini Anda dapat mengelola notifikasi untuk aktivitas Tatap-muka ini';
$string['notificationssuccessfullyreset'] = 'Pemberitahuan berhasil diatur ulang';
$string['notificationtemplatedeleted'] = 'Template notifikasi dihapus';
$string['notificationtemplaterestored'] = 'Templat pemberitahuan dipulihkan. {$a} seminar terpengaruh.';
$string['notificationtemplates'] = 'Template notifikasi';
$string['notificationtemplatesaved'] = 'Template notifikasi disimpan';
$string['notificationtemplatestatus'] = 'Status template notifikasi';
$string['notificationtemplatestatus_help'] = 'Status ini mengizinkan template notifikasi untuk ditandai sebagai Aktif atau Tidak Aktif. Template notifikasi Tidak Aktif tidak akan tersedia untuk digunakan saat mengatu notifikasi untuk aktivitas Tatap-muka.';
$string['notificationtitle'] = 'Judul notifikasi';
$string['notificationtype'] = 'Jenis  Notifikasi';
$string['notificationtype_1'] = 'Instan';
$string['notificationtype_2'] = 'Terjadwal';
$string['notificationtype_4'] = 'Otomatis';
$string['notificationtype_help'] = 'Jenis Notifikasi mengizinkan siswa untuk memilih bagaimana mereka akan diberi notifikasi tentang pemesanan mereka.

* Notifikasi email dan janji iCalendar
* Notifikasi email saja
* Tidak ada Notifikasi Email';
$string['notifycancelleduser'] = 'Beri tahu peserta yang dibatalkan';
$string['notifycancelledusermanager'] = 'Beri tahu pengelola peserta yang dibatalkan';
$string['notifynewuser'] = 'Kirimkan konfirmasi pemesanan ke peserta baru';
$string['notifynewusermanager'] = 'Kirimkan konfirmasi pemesanan ke pengelola peserta baru';
$string['notrequired'] = 'Tidak diperlukan';
$string['notsignedup'] = 'Anda tidak mendaftar untuk sesi ini';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = 'Belum dievaluasi';
$string['noupcoming'] = '<p><i>Tidak ada sesi mendatang</i></p>';
$string['noupcomingsessionsinroom'] = 'Tidak ada acara mendatang yang akan diselenggarakan di ruang ini';
$string['numberofattendees'] = 'Jumlah peserta';
$string['occuredonx'] = 'Terjadi pada {$a}';
$string['occurswhenenabled'] = 'Terjadi saat diaktifkan';
$string['occurswhenuserbookssession'] = 'Terjadi saat siswa memesan suatu sesi';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Terjadi saat pengguna mencoba memesan suatu sesi dengan memerlukan persetujuan manajer';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Terjadi saat pengguna mencoba menolak suatu sesi dengan memerlukan persetujuan manajer';
$string['occurswhenusersbookingiscancelled'] = 'Terjadi saat pemesanan siswa dibatalkan';
$string['occurswhenuserwaitlistssession'] = 'Terjadi saat siswa masuk dalam daftar tunggu pada suatu sesi';
$string['occursxaftersession'] = 'Terjadi {$a} setelah akhir sesi';
$string['occursxbeforesession'] = 'Terjadi {$a} sebelum awal sesi';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 jam';
$string['oneminute'] = '1 menit';
$string['options'] = 'Opsi';
$string['optionscolon'] = 'Pilihan:';
$string['or'] = 'atau';
$string['order'] = 'Order';
$string['otherbookedby'] = 'Dipesan oleh manajer lain';
$string['otherroom'] = 'Ruangan lain';
$string['othersession'] = 'Sesi lain di dalam aktivitas ini';
$string['place'] = 'Ruangan';
$string['placeholder:booked'] = '[booked]';
$string['placeholder:capacity'] = '[capacity]';
$string['placeholder:mincapacity'] = '[mincapacity]';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['playlottery'] = 'Mainkan Undian';
$string['pleaseselectusers'] = 'Pilihlah pengguna sebelum melanjutkan.';
$string['pluginadministration'] = 'Administrasi Tatapmuka';
$string['pluginname'] = 'Tatap-muka';
$string['points'] = 'Poin';
$string['pointsplural'] = 'Poin';
$string['position'] = 'Posisi';
$string['potentialallocations'] = 'Alokasi potensial (tersisa {$a} lagi)';
$string['potentialattendees'] = 'Peserta Potensial';
$string['potentialrecipients'] = 'Penerima potensial';
$string['previouseventstimeperiod'] = 'Periode waktu acara sebelumnya';
$string['previouseventstimeperiod_help'] = 'Ini menentukan lama waktu Anda ingin melihat acara sebelumnya di halaman Seminar.';
$string['previoussessions'] = 'Sesi sebelumnya';
$string['previoussessionslist'] = 'Daftar semua sesi lampau untuk aktivitas Tatap-muka ini';
$string['printversionid'] = 'Versi cetak: tanpa nama';
$string['printversionname'] = 'Versi cetak: dengan nama';
$string['publishreuse'] = 'Publikasikan untuk penggunaan kembali pada acara lain';
$string['really'] = 'Anda benar-benar ingin menghapus semua hasil untuk tatapmuka ini?';
$string['recipients'] = 'Penerima';
$string['recipients_allbooked'] = 'Semua sudah dipesan';
$string['recipients_attendedonly'] = 'Yang hadir saja';
$string['recipients_noshowsonly'] = 'Yang tidak hadir saja';
$string['registeredon'] = 'Terdaftar Pada';
$string['registrationclosedalert'] = 'Periode Pendaftaran untuk sesi yang Anda pilih telah ditutup, pilihlah sesi lain';
$string['registrationcloses'] = 'Tutup';
$string['registrationclosingblurb'] = 'Pihak berikut telah menunjukkan minat mereka. Anda mungkin ingin memberi tahu mereka jika Anda membuat sesi baru.';
$string['registrationclosingconfirmation'] = 'Anda yakin ingin menutup periode pendaftaran untuk sesi ini?';
$string['registrationdatetime'] = 'Tanggal/waktu periode pendaftaran';
$string['registrationdetails'] = 'Periode pendaftaran';
$string['registrationerrorstartfinish'] = 'Waktu mulai periode pendaftaran harus sebelum waktu selesai pendaftaran';
$string['registrationfinishsession'] = 'Waktu penutupan periode pendaftaran harus pada atau sebelum waktu mulai sesi';
$string['registrationhoverhintend'] = 'Periode pendaftaran ditutup: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Periode pendaftaran ditutup: {$a->enddate}, {$a->endtime} (zona waktu: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Periode pendaftaran dibuka: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Periode pendaftaran dibuka: {$a->startdate}, {$a->starttime} (zona waktu: {$a->timezone})';
$string['registrationnotopenalert'] = 'Periode Pendaftaran untuk sesi yang Anda pilih saat ini tidak dibuka, periode dibuka pada {$a}';
$string['registrationopens'] = 'Buka';
$string['registrations'] = 'Pendaftaran';
$string['registrationstartsession'] = 'Waktu pembukaan periode pendaftaran harus sebelum waktu mulai sesi';
$string['registrationtimefinish'] = 'Pendaftaran ditutup';
$string['registrationtimefinish_help'] = 'Apabila diaktifkan, pembelajar tidak akan dapat mendaftar untuk sesi ini dan pengelola tidak akan dapat menyetujui setelah waktu ini berlalu.';
$string['registrationtimestart'] = 'Pendaftaran dibuka';
$string['registrationtimestart_help'] = 'Apabila diaktifkan, pembelajar tidak akan dapat mendaftar untuk sesi ini dan pengelola tidak akan dapat menyetujui hingga waktu ini tiba.';
$string['rejectinstruction'] = 'Untuk menolak registrasi sesi, tekan tolak';
$string['reminder'] = 'Pengingat';
$string['reminderinstrmngr'] = '# Pemberitahuan untuk Manajer';
$string['reminderinstrmngr_help'] = 'Saat **Kirim pemberitahuan ke manajer** dicentang, teks di dalam bidang **Pemberitahuan untuk Manajer** dikirimkan ke manajer siswa yang memberitahu bahwa mereka telah mendaftar untuk sesi tatap-muka.';
$string['remindermessage'] = 'Pesan pengingat';
$string['remindermessage_help'] = 'Pesan ini dikirimkan beberapa hari sebelum tanggal mulai sesi.';
$string['removeattendees'] = 'Hapus pengguna';
$string['removeattendeestep1'] = 'Pilih pengguna untuk dihapus (langkah 1 dari 2)';
$string['removeattendeestep2'] = 'Hapus pengguna (langkah 2 dari 2)';
$string['removecfdatawarning'] = 'Menghapus pengguna dari sesi ini juga menghapus data pendaftaran mereka.';
$string['removedsuccessfully'] = 'Behasil dihapus';
$string['removeroominuse'] = 'Ruangan ini sedang digunakan';
$string['replaceallocations'] = 'Buat reservasi saat menghapus alokasi';
$string['replacereservations'] = 'Ganti reservasi saat menambah alokasi';
$string['requestapproval'] = 'Permintaan persetujuan';
$string['requestattendsession'] = 'Permintaan untuk menghadiri sesi {$a}';
$string['requestattendsession_message'] = 'Permintaan untuk menghadiri acara {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Permintaan untuk menghadiri sesi {$a} telah dikirim ke manajer';
$string['requestattendsession_subject'] = 'Permintaan untuk menghadiri acara {$a->name} {$a->status} oleh {$a->user}';
$string['requestmessage'] = 'Pesan permintaan';
$string['requestmessage_help'] = 'Saat **Diperlukan persetujuan** diaktifkan, bagian **Pesan permintaan** akan tersedia.

Bagian **Pesan permintaan** menampilkan pemberitahuan yang dikirim ke siswa dan manajer mereka mengenai proses persetujuan bagi siswa untuk menghadiri sesi tatap-muka.

**Subjek:** adalah baris subjek yang muncul pada email persetujuan permintaan yang dikirim ke manajer dan siswa.

**Pesan:** adalah teks email yang dikirim ke siswa yang memberitahu mereka bahwa permintaan mereka untuk menghadiri sesi tatap-muka telah dikirimkan ke manajer mereka untuk mendapat persetujuan.

**Pemberitahuan untuk manajer:** adalah teks email yang dikirim ke manajer siswa yang meminta persetujuan untuk menghadiri sesi tatap-muka.';
$string['requeststablesummary'] = 'Orang yang meminta untuk menghadiri sesi ini.';
$string['requestuserattendsession'] = 'Permintaan untuk {$a->usermsg} untuk menghadiri sesi {$a->url}';
$string['reservations'] = '{$a} reservasi';
$string['reserve'] = 'Cadangkan ruang untuk tim';
$string['reserveallallocated'] = 'Anda telah mengalokasikan jumlah ruang maksimum yang bisa Anda miliki untuk aktivitas ini, Anda tidak dapat mencadangkan lagi';
$string['reserveallallocatedother'] = 'Manajer ini telah mengalokasikan jumlah ruang maksimum yang mereka bisa miliki untuk aktivitas ini, Anda tidak dapat mencadangkan lagi bagi mereka';
$string['reservecancel'] = 'Otomatis membatalkan reservasi';
$string['reservecanceldays'] = 'Hari pembatalan reservasi';
$string['reservecanceldays_help'] = 'Jumlah hari sebelum sesi tersebut berlangsung di mana reservasi akan otomatis dibatalkan, jika tidak dikonfirmasi';
$string['reservecapacitywarning'] = '* Setiap reservasi baru yang melebihi kapasias sesi saat ini (tersisa {$a} lagi) akan ditambahkan ke daftar tunggu';
$string['reserved'] = 'Dicadangkan';
$string['reservedays'] = 'Batas akhir reservasi';
$string['reservedays_help'] = 'Jumlah hari sebelum sesi dimulai yang mana tidak ada lagi reservasi yang diizinkan (harus lebih besar dari hari pembatalan)';
$string['reservedby'] = 'Dicadangkan ({$a})';
$string['reservegtcancel'] = 'Batas waktu reservasi harus lebih besar dari hari pembatalan';
$string['reserveintro'] = 'Anda dapat menggunakan formulir ini untuk mengubah jumlah reservasi yang Anda miliki untuk sesi ini - untuk membatalkan reservasi yang sudah ada, cukup kurangi jumlah di bawah ini.';
$string['reserveintroother'] = 'Anda dapat menggunakan formulir ini untuk mengubah jumlah reservasi yang {$a} miliki untuk sesi ini - untuk membatalkan reservasi yang sudah ada, cukup kurangi jumlah di bawah ini.';
$string['reservenocapacity'] = 'Tidak ada ruang tersisa di dalam kursus ini, jadi Anda tidak akan bisa membuat reservasi apa pun kecuali salah satu peserta membatalkan.';
$string['reservenopermissionother'] = 'Pengelola ini tidak memiliki kapabilitas untuk memesan tempat dalam Seminar';
$string['reserveother'] = 'Cadangkan untuk manajer lain';
$string['reservepastdeadline'] = 'Anda tidak dapat membuat reservasi lagi dalam {$a} hari sebelum sesi dimulai';
$string['restore'] = 'Pulihkan templat pemberitahuan standar ini untuk semua seminar';
$string['restoremissingdefaultnotifications'] = 'Pulihkan pemberitahuan standar yang hilang';
$string['restoremissingdefaultnotificationsconfirm'] = 'Ini akan memulihkan pemberitahuan standar yang hilang untuk "{$a}" pemberitahuan ini digunakan oleh fungsionalitas seminar bawaan dan dapat menghasilkan pesan yang dikirim kepada pengguna. Apa Anda ingin melanjutkan?';
$string['restorenotificationtemplateconfirm'] = 'Konfirmasikan bahwa Anda ingin memulihkan <strong>"{$a}"</strong> templat pemberitahuan untuk SEMUA seminar yang ada:';
$string['result'] = 'Hasil';
$string['return'] = 'Kembali';
$string['room'] = 'Ruangan';
$string['roomalreadybooked'] = '(ruangan tidak tersedia pada tanggal terpilih)';
$string['roomcreatesuccess'] = 'Berhasil membuat ruangan';
$string['roomcustom'] = '(Ruang Kustom)';
$string['roomcustomfieldtab'] = 'Ruang';
$string['roomdeleted'] = 'Ruangan dihapus';
$string['roomdescription'] = 'Deskripsi ruangan';
$string['roomdescriptionedit'] = 'Deskripsi';
$string['roomdetails'] = 'Perincian ruang';
$string['roomdoesnotexist'] = 'Ruangan tidak ada';
$string['room_help'] = '**Ruangan** adalah nama/nomor/pengidentifikasi ruangan yang sedang digunakan untuk sesi pelatihan.

**Ruangan** ditampilkan pada halaman \'Pendaftaran\', halaman \'Lihat semua sesi\' dan di dalam semua notifikasi email.';
$string['roomhidden'] = 'Ruang berhasil disembunyikan';
$string['roomhide'] = 'Sembunyikan dari pengguna saat memilih ruang di halaman Tambahkan/Edit acara';
$string['roomisinuse'] = 'Ruangan yang sedang digunakan';
$string['roommustbebookedtoexternalcalendar'] = 'Catatan: Harap pastikan bahwa ruangan ini tersedia sebelum membuat pemesanan ini.';
$string['roomname'] = 'Nama ruangan';
$string['roomnameedit'] = 'Nama';
$string['roomnameedittoolong'] = 'Panjang nama ruang hanya boleh terdiri dari maksimum {$a} karakter';
$string['rooms'] = 'Ruangan';
$string['roomshow'] = 'Tunjukkan kepada pengguna saat memilih ruang di halaman Tambahkan/Edit acara';
$string['roomshown'] = 'Ruang berhasil ditampilkan';
$string['roomtype'] = 'Jenis ruangan';
$string['roomtype_help'] = 'Jenis ruangan digunakan untuk menentukan apakah sistem harus mencoba dan mencegah konflik pemesanan ruangan. Hal ini akan mencegah sebuah ruangan dipesan untuk 2 sesi yang berjalan di waktu yang sama.';
$string['roomupdatesuccess'] = 'Berhasil memperbarui ruangan';
$string['saveallfeedback'] = 'Simpan semua respons';
$string['saveattendance'] = 'Simpan kehadiran';
$string['savenote'] = 'Simpan catatan';
$string['savewithuserconflicts'] = 'Simpan dengan konflik';
$string['savewithuserconflicts_header'] = 'Konflik penjadwalan pengguna terdeteksi';
$string['scheduledsession'] = 'Sesi terjadwal';
$string['scheduledsessions'] = 'Sesi terjadwal';
$string['schedule_unit_1'] = '{$a} jam';
$string['schedule_unit_1_singular'] = '1 jam';
$string['schedule_unit_2'] = '{$a} hari';
$string['schedule_unit_2_singular'] = '1 hari';
$string['schedule_unit_3'] = '{$a}} minggu';
$string['schedule_unit_3_singular'] = '1 minggu';
$string['schedule_unit_4'] = '{$a} minggu';
$string['schedule_unit_4_singular'] = '1 minggu';
$string['scheduling'] = 'Penjadwalan';
$string['scvtextfile_help'] = 'File harus berupa file teks CSV yang berisi baris judul dan satu baris data atau lebih. Apabila sebuah baris berisi berbagai kolom, kolom harus dipisahkan dengan koma (,). Setiap baris harus memiliki jumlah kolom yang sama. Di bawah ini adalah daftar nama judul yang dapat Anda gunakan:

* **username**: Nama pengguna dari pengguna yang akan ditambahkan.
* **idnumber**: Nomor ID pengguna yang akan ditambahkan.
* **email**: Alamat email pengguna untuk ditambahkan.
{$a->customfields}

Kolom berikut harus disediakan:

* username, idnumber, atau email (gunakan hanya satu)
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Kursi yang tersedia';
$string['seeattendees'] = 'Lihat peserta yang hadir';
$string['select'] = 'Pilih';
$string['selectall'] = 'Pilih semua';
$string['selectallop'] = 'Semua';
$string['selectassets'] = 'Pilih aset';
$string['selected'] = 'Terpilih';
$string['selectedjob'] = 'Pekerjaan saat mendaftar';
$string['selectedjobassignment'] = 'Tugas kerja saat mendaftar';
$string['selectedjobassignmentedit'] = 'Penugasan kerja';
$string['selectedjobassignment_help'] = 'Pilih tugas kerja yang menjadi target pelatihan ini.';
$string['selectedjobassignmentname'] = 'Nama tugas kerja saat mendaftar';
$string['selectedposition'] = 'Posisi saat mendaftar';
$string['selectedpositionassignment'] = 'Penetapan Posisi saat mendaftar';
$string['selectedposition_help'] = 'Pilih posisi yang menjadi target pelatihan ini.';
$string['selectedpositionname'] = 'Nama Posisi saat mendaftar';
$string['selectedpositiontype'] = 'Jenis Posisi saat mendaftar';
$string['selectjobassignment'] = 'Pilih tugas kerja';
$string['selectjobassignmentsignup'] = 'Pilih tugas kerja saat mendaftar';
$string['selectmanager'] = 'Pilih manajer';
$string['selectnone'] = 'Pilih tidak ada';
$string['selectnoneop'] = 'Tidak ada';
$string['selectnotsetop'] = 'Tidak Diatur';
$string['selectoptionbefore'] = 'Harap pilih opsi (Semua, Atur atau Tidak diatur) sebelum memilih opsi ini';
$string['selectposition'] = 'Pilih posisi';
$string['selectpositiononsignup'] = 'Pilih posisi saat mendaftar';
$string['selectroom'] = 'Pilih ruang';
$string['selectsetop'] = 'Atur';
$string['selectwithdot'] = 'Pilih...';
$string['selfapproval'] = 'Persetujuan Mandiri';
$string['selfapproval_help'] = 'Pengaturan ini memungkinkan pengguna mengonfirmasi bahwa mereka telah meminta persetujuan untuk menghadiri acara tersebut. Alih-alih manajer mereka yang harus menyetujui pemesanan mereka, pengguna menerima kotak centang saat mendaftar dan harus mengonfirmasi bahwa mereka telah memenuhi syarat dan ketentuan yang ditentukan.
Pengaturan ini akan dinonaktifkan kecuali **Membutuhkan persetujuan** diaktifkan di pengaturan aktivitas seminar.';
$string['selfapprovalsought'] = 'Persetujuan Mandiri Diperoleh';
$string['selfapprovalsoughtbrief'] = 'Saya menerima syarat dan ketentuan yang berlaku.';
$string['selfapprovalsoughtdesc'] = 'Dengan mencentang kotak ini, saya mengonfirmasi bahwa saya telah membaca dan menyetujui {$a} (membuka jendela baru).';
$string['selfapprovaltandc'] = 'Syarat dan Ketentuan Persetujuan Mandiri';
$string['selfapprovaltandc_help'] = 'Apabila suatu aktivitas memerlukan persetujuan dan acara mengaktifkan persetujuan sendiri, ini merupakan syarat dan ketentuan yang akan ditampilkan saat pengguna mendaftar.';
$string['selfauthorisation'] = 'Otorisasi Mandiri';
$string['selfauthorisationdesc'] = 'Dengan mencentang kotak ini, saya mengonfirmasi bahwa saya telah membaca dan menyetujui {$a} (membuka jendela baru).';
$string['selfauthorisation_help'] = 'Anda harus membaca dan menyetujui syarat dan ketentuan sebelum mendaftar untuk sesi ini.';
$string['selfbooked'] = 'Dipesan sendiri';
$string['sendlater'] = 'Kirim nanti';
$string['sendmessage'] = 'Kirim pesan';
$string['sendnotificationstask'] = 'Kirim notifikasi seminar';
$string['sendnow'] = 'Kirim sekarang';
$string['sentremindermanager'] = 'Telah mengirim email pengingat kepada manajer pengguna';
$string['sentreminderuser'] = 'Telah mengirim email ke pengguna';
$string['sentxnotifications'] = 'Kirim {$a} notifikasi';
$string['sessionattendees'] = 'Peserta sesi';
$string['sessioncancellationcustomfieldtab'] = 'Pembatalan acara';
$string['sessioncancelled'] = 'Pembatalan acara';
$string['sessioncustomfieldtab'] = 'Peristiwa';
$string['sessiondate'] = 'Tanggal sesi';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Tanggal sesi adalah tanggal di mana sesi terjadi.';
$string['sessiondates'] = 'Tentukan tanggal / waktu';
$string['sessiondatetime'] = 'Tanggal/waktu sesi';
$string['sessiondatetimecourseformat'] = '{$a->startdate}}, {$a->starttime} - {$a->endtime} (zona waktu: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Tanggal/waktu sesi diketahui';
$string['sessiondatetimeknown_help'] = '**Jika tanggal/waktu sesi diketahui**

Jika "Ya" dimasukkan untuk pengaturan ini, tanggal dan waktu sesi akan ditampilkan di halaman kursus (jika sesi tersebut akan datang dan tersedia), "Halaman Lihat semua sesi", halaman pendaftaran sesi, serta semua notifikasi email yang berkaitan dengan sesi tersebut.

Saat anggota staf mendaftar untuk sesi dengan tanggal dan waktu yang diketahui:

* Anggota staf dan manajer anggota staf tersebut akan dikirimi email konfirmasi (yaitu email yang diformat sesuai bagian "Pesan konfirmasi" dari pengaturan instance tatap-muka).
* Anggota staf akan dikirimi pesan email pengingat (yaitu email yang diformat sesuai dengan bagian "Pesan pengingat" dari pengaturan instance tatap-muka). Pengingat tersebut akan dikirim sebelum sesi dimulai, sesuai dengan pengaturan "Hari sebelum pesan dikirim" yang juga ditemukan di dalam bagian "Pesan pengingat" dari pengaturan instance tatap-muka tersebut.

**Jika tanggal/waktu sesi tidak diketahui (atau masuk daftar tunggu)**

Jika "Tidak" dimasukkan untuk pengaturan ini, teks "masuk daftar tunggu" akan ditampilkan pada halaman kursus. "Halaman Lihat semua sesi", halaman pendaftaran sesi serta semua notifikasi email yang berkaitan dengan sesi tersebut.

Saat anggota staf mendaftar untuk sesi daftar tunggu:

* Anggota staf tersebut akan dikirimi email konfirmasi (yaitu email yang diformat sesuai bagian "Pesan daftar tunggu" dari pengaturan instance tatap-muka).
* Anggota staf tidak akan dikirimi pesan email pengingat.
* Manajer anggota staf tersebut tidak akan dikirimi pesan email pembatalan.';
$string['sessiondefaults'] = 'Default acara';
$string['sessionenddate'] = 'Tanggal akhir sesi';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Tanggal selesai';
$string['sessionfinishtime'] = 'Waktu selesai sesi';
$string['sessionfinishtime_help'] = 'Saat membuat atau mengedit acara, zona waktu acara mungkin berbeda dari zona waktu untuk **Waktu selesai**. Hal ini karena zona waktu untuk **Waktu selesai** ditentukan oleh zona waktu pengguna yang membuat atau mengedit acara. Zona waktu pengguna yang membuat atau mengedit acara tidak memengaruhi zona waktu acara itu sendiri.';
$string['sessioninprogress'] = 'Sesi sedang berlangsung';
$string['sessionisfull'] = 'Sesi ini sekarang penuh. Anda akan perlu mengambil waktu lain atau bicaralah dengan instruktur.';
$string['sessionnoattendeesaswaitlist'] = 'Sesi ini tidak memiliki peserta karena belum memiliki tanggal dan waktu yang diketahui.<br />Lihat tab daftar-tunggu untuk pengguna yang telah mendaftar.';
$string['sessionover'] = 'Sesi berakhir';
$string['sessionreport'] = 'Sesi seminar';
$string['sessionreportcnt'] = 'Sesi seminar: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Sesi ini membutuhkan persetujuan manajer untuk memesannya.';
$string['sessionroles'] = 'Aturan sesi';
$string['sessions'] = 'Sesi';
$string['sessionsdetailstablesummary'] = 'Deskripsi lengkap dari sesi saat ini.';
$string['sessionsoncoursepage'] = 'Sesi yang ditampilkan di halaman kursus';
$string['sessionsoncoursepage_help'] = 'Ini adalah jumlah sesi untuk setiap aktivitas bertatap-muka yang akan ditampilkan pada halaman kursus utama.';
$string['sessionsreport'] = 'Laporan sesi';
$string['sessionstartdate'] = 'Tangal mulai sesi';
$string['sessionstartdateandtime'] = '{$a->startdate}}, {$a->starttime} - {$a->endtime} (zona waktu: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Tanggal mulai';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate}} - {$a->enddate}, {$a->starttime} - {$a->endtime} (zona waktu: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Waktu mulai sesi';
$string['sessionstarttime_help'] = 'Saat membuat atau mengedit acara, zona waktu acara mungkin berbeda dari zona waktu untuk **Waktu mulai**. Hal ini karena zona waktu untuk **Waktu mulai** ditentukan oleh zona waktu pengguna yang membuat atau mengedit acara. Zona waktu pengguna yang membuat atau mengedit acara tidak memengaruhi zona waktu acara itu sendiri.';
$string['sessionsview'] = 'Tampilan sesi';
$string['sessiontimezone'] = 'Zona waktu';
$string['sessiontimezone_help'] = 'Pilih zona waktu tempat acara ini ditampilkan, mis. \'Pasifik/Auckland\'. Ini akan menampilkan waktu mulai, waktu selesai, dan zona waktu sesuai dengan zona waktu yang dipilih. Apabila Anda memilih **Zona waktu pengguna**, ini akan menampilkan waktu mulai, tanggal selesai, dan zona waktu terkait dengan zona waktu pengguna yang melihat acara tersebut.';
$string['sessiontimezoneunknown'] = 'Zona waktu tidak diketahui';
$string['sessionundercapacity'] = 'Acara di bawah pemesanan minimum untuk: {$a}';
$string['sessionundercapacity_body'] = 'Acara berikut ini di bawah pemesanan minimum:

Nama: {$a->name}
Acara dimulai: {$a->starttime}
Kapasitas: {$a->booked} / {$a->capacity} (minimum: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = 'Tempat kegiatan sesi';
$string['setactive'] = 'Diatur ke aktif';
$string['setinactive'] = 'Diatur ke tidak aktif';
$string['setting:addchangemanageremail'] = 'Mintalah pengguna untuk alamat email manajer mereka.';
$string['setting:addchangemanageremail_caption'] = 'Email pengelola:';
$string['setting:addchangemanageremaildefault'] = 'Mintalah pengguna untuk alamat email manajer mereka.';
$string['setting:adminapprovers_caption'] = 'Persetujuan administratif tingkat situs';
$string['setting:adminapprovers_format'] = 'Pemberi persetujuan administratif tingkat situs pengguna yang dipilih secara otomatis ditambahkan ke semua aktivitas seminar dan tidak dapat dihapus dari dalam aktivitas tertentu (catatan: pemberi persetujuan administratif lainnya dapat ditambahkan ke setiap aktivitas seminar)';
$string['setting:allowschedulingconflicts'] = 'Izinkan atau jangan izinkan konflik penjadwalan terjadi saat membuat sesi baru.';
$string['setting:allowschedulingconflicts_caption'] = 'Izinkan konflik penjadwalan:';
$string['setting:allowwaitlisteveryone'] = 'Saat diaktifkan, pengaturan akan muncul di pengaturan acara seminar untuk menempatkan semua pengguna ke daftar tunggu saat mereka mendaftar tanpa mempertimbangkan pemesanan maksimum acara.';
$string['setting:allowwaitlisteveryone_caption'] = 'Semua orang ada di daftar tunggu';
$string['setting:approval_admin'] = 'Persetujuan manajer dan administrasi';
$string['setting:approval_manager'] = 'Persetujuan manajer';
$string['setting:approval_none'] = 'Tidak ada persetujuan yang diperlukan';
$string['setting:approvaloptions_caption'] = 'Opsi Persetujuan yang Tersedia';
$string['setting:approvaloptions_default'] = 'Opsi yang dipilih di atas akan tersedia dalam pengaturan \'memerlukan persetujuan dari\' untuk semua aktivitas seminar. Teks yang dimasukkan di bawah opsi \'Pembelajar menerima syarat dan ketentuan\' akan menjadi standar untuk semua aktivitas dan dapat diedit untuk setiap aktivitas. Pemberi persetujuan administratif tingkat situs yang dipilih secara otomatis ditambahkan ke semua aktivitas seminar dan tidak dapat dihapus dari dalam aktivitas tertentu (catatan: pemberi persetujuan administratif lainnya dapat ditambahkan ke setiap aktivitas seminar)';
$string['setting:approval_role'] = 'Peran sesi disetujui';
$string['setting:approval_self'] = 'Pembelajar menerima syarat dan ketentuan';
$string['setting:bulkaddsource'] = 'Saat penambahan massal peserta yang hadir, cocokkan ke bidang terpilih.';
$string['setting:bulkaddsource_caption'] = 'Bidang penambahan massal:';
$string['setting:calendarfilters'] = 'Bidang terpilih akan ditampilkan sebagai filter di dalam Kalender Bertatap-muka';
$string['setting:calendarfilterscaption'] = 'Tambah filter kalender:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** Permintaan pemesanan [firstname] [lastname] disalin di bawah ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Dengan ini diberitahukan bahwa [firstname] [lastname] telah meminta untuk dipesankan ke kursus berikut, dan Anda terdaftar sebagai pemberi persetujuan untuk sesi tersebut.

Tinjaulah permintaan ini sebelum pendaftaran ditutup pada [registrationcutoff]

Ikuti tautan di bawah ini untuk menyetujui permintaan:
[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Dengan ini diberitahukan bahwa [firstname] [lastname] telah meminta untuk dipesankan ke kursus berikut, dan Anda terdaftar sebagai pemberi persetujuan untuk sesi tersebut.

Tinjaulah permintaan ini sebelum pendaftaran ditutup pada [registrationcutoff]

Ikuti tautan di bawah ini untuk menyetujui permintaan:
[attendeeslink]

Di bawah ini adalah pesan yang dikirim ke pembelajar:';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Ini adalah untuk memberitahu Anda bahwa semua reservasi yang tidak dialokasikan untuk kursus berikut ini telah otomatis dibatalkan, karena kursus tersebut akan segera dimulai:

***SEMUA RESERVASI DIBATALKAN***

Kursus:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Semua reservasi dibatalkan';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Semua reservasi dibatalkan';
$string['setting:defaultcancellationinstrmngr'] = 'Pesan pembatalan default telah dikirim ke manajer.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Pesan pembatalan (manajer)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** pembatalan pemesanan[firstname] [lastname] disalin di bawah ini *******';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Pemberitahuan saja ****

Ini adalah untuk memberitahu bahwa [firstname] [lastname] tidak lagi terdaftar untuk kursus berikut ini dan mencantumkan Anda sebagai Pemimpin Tim / Manajer mereka.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** Hanya saran ****

Dengan ini diberitahukan bahwa [firstname] [lastname] tidak lagi mendaftar untuk kursus berikut dan mendaftarkan Anda sebagai Pemimpin Tim / Manajer mereka.

Di bawah ini adalah pesan yang dikirim ke pembelajar:';
$string['setting:defaultcancellationmessage'] = 'Pesan pembatalan default telah dikirim ke pengguna.';
$string['setting:defaultcancellationmessage_caption'] = 'Pesan pembatalan';
$string['setting:defaultcancellationmessagedefault'] = 'Ini adalah untuk memberitahu bahwa pemesanan Anda pada kursus berikut ini telah dibatalkan:

***PEMESANAN DIBATALKAN***

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaultcancellationsubject'] = 'Kalimat subjek default untuk email pembatalan.';
$string['setting:defaultcancellationsubject_caption'] = 'Subjek pembatalan';
$string['setting:defaultcancellationsubjectdefault'] = 'Pembatalan pemesanan tatap muka';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Pembatalan pemesanan seminar';
$string['setting:defaultcancelreservationmessagedefault'] = 'Ini adalah untuk memberitahu Anda bahwa reservasi Anda untuk kursus berikut ini telah dibatalkan:

***RESERVASI DIBATALKAN***

Kursus:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Pembatalan reservasi';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Pembatalan reservasi';
$string['setting:defaultconfirmationinstrmngr'] = 'Pesan konfirmasi default telah dikirim ke manajer.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Pesan konfirmasi (manajer)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** konfirmasi pemesanan [firstname] [lastname] disalin di bawah ini ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Pemberitahuan saja ****

Ini adalah untuk memberitahu bahwa [firstname] [lastname] telah memesan untuk kursus berikut ini dan mencantumkan Anda sebagai Pemimpin Tim / Manajer mereka.

Jika Anda bukanlah Pemimpin Tim / Manajer mereka dan yakin bahwa Anda salah menerima email ini, harap balas email ini. Jika Anda memiliki pertanyaan tentang anggota staf Anda yang mengambil kursus ini, harap diskusikan hal ini dengan mereka secara langsung.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Hanya saran ****

Dengan ini diberitahukan bahwa [firstname] [lastname] telah mendaftar untuk kursus berikut dan mendaftarkan Anda sebagai Pemimpin Tim / Manajer mereka.

Apabila Anda bukan Pemimpin Tim / Manajer mereka dan yakin Anda menerima email ini karena kesalahan, balaslah email ini.  Apabila Anda memiliki kekhawatiran tentang anggota staf Anda yang mengikuti kursus ini, diskusikanlah hal ini dengan mereka secara langsung.

Di bawah ini adalah pesan yang dikirim ke pembelajar:';
$string['setting:defaultconfirmationmessage'] = 'Pesan konfirmasi default telah dikirim ke pengguna.';
$string['setting:defaultconfirmationmessage_caption'] = 'Pesan konfirmasi';
$string['setting:defaultconfirmationmessagedefault'] = 'Ini adalah untuk mengonfirmasi bahwa Anda sekarang dipesan untuk kursus berikut ini:

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]
Biaya:   [cost]

Durasi:    [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]

***Harap tiba sepuluh menit sebelum kursus dimulai***

Untuk menjadwalkan ulang atau membatalkan pemesanan Anda
Untuk menjadwalkan ulang pemesanan, Anda perlu membatalkan pemesanan ini dan kemudian memesan-ulang sesi baru. Untuk membatalkan pemesanan Anda, kembali ke situs tersebut, lalu ke halaman untuk kursus ini, kemudian pilih \'batal\' dari layar informasi pemesanan.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Kalimat subjek email untuk email konfirmasi';
$string['setting:defaultconfirmationsubject_caption'] = 'Subjek konfirmasi';
$string['setting:defaultconfirmationsubjectdefault'] = 'Konfirmasi pemesanan tatap-muka: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Tanggal/waktu sesi Anda telah diubah:

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap muka:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaultdatetimechangesubject'] = 'Kalimat subjek default untuk email perubahan tanggal/waktu.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Subjek perubahan tanggal/waktu';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Tanggal / waktu pemesanan tatap muka berubah: [facetofacename], [starttime] - [finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Tanggal pemesanan seminar / waktu berubah: [facetofacename], [starttime] - [finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Pesan penolakan default telah dikirim ke manajer.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Pesan penolakan (manajer)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** Penolakan pemesanan [firstname] [lastname] disalin di bawah ini ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Pemberitahuan saja ****

Ini adalah untuk memberitahu bahwa [firstname] [lastname] tidak lagi didaftarkan untuk kursus berikut ini dan mencantumkan Anda sebagai Pemimpin Tim / Manajer mereka.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** Hanya saran ****

Dengan ini diberitahukan bahwa [firstname] [lastname] tidak lagi mendaftar untuk kursus berikut dan mendaftarkan Anda sebagai Pemimpin Tim / Manajer mereka.

Di bawah ini adalah pesan yang dikirim ke pembelajar:';
$string['setting:defaultdeclinemessage'] = 'Pesan penolakan default telah dikirim ke pengguna.';
$string['setting:defaultdeclinemessage_caption'] = 'Pesan penolakan';
$string['setting:defaultdeclinemessagedefault'] = 'Ini adalah untuk memberitahu bahwa pemesanan Anda pada kursus berikut ini telah ditolak:

***PEMESANAN DITOLAK***

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap muka:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaultdeclinesubject'] = 'Kalimat subjek default untuk email penolakan.';
$string['setting:defaultdeclinesubject_caption'] = 'Subjek penolakan';
$string['setting:defaultdeclinesubjectdefault'] = 'Penurunan pemesanan tatap muka';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Pemesanan seminar menurun';
$string['setting:defaultminbookings'] = 'Pemesanan minimum standar';
$string['setting:defaultminbookings_help'] = 'Nilai standar untuk semua acara seminar. Semua acara masih dapat memiliki pemesanan minimum khusus saat menyiapkan acara seminar baru.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Pesan penutupan pendaftaran standar dikirim kepada manajer.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Hanya saran ****
Anggota staf Anda [firstname] [lastname] memiliki permintaan tertunda untuk menghadiri acara seminar di bawah ini dan juga telah menerima email penutupan ini.

Apabila Anda bukan Pemimpin Tim / Manajer mereka dan yakin Anda menerima email ini karena kesalahan, balaslah email ini.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Hanya saran ****
Anggota staf Anda [firstname] [lastname] memiliki permintaan tertunda untuk menghadiri acara seminar di bawah ini dan juga telah menerima email penutupan ini.

Apabila Anda bukan Pemimpin Tim / Manajer mereka dan yakin Anda menerima email ini karena kesalahan, balaslah email ini.

Di bawah ini adalah pesan yang dikirim ke pembelajar:';
$string['setting:defaultpendingreqclosuremessage'] = 'Pesan pembatalan standar dikirim ke pengguna.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Pesan penutupan pendaftaran';
$string['setting:defaultpendingreqclosuresubject'] = 'Baris subjek standar untuk email penutupan pendaftaran.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'subjek penutupan pendaftaran';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Penutupan pendaftaran acara seminar';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Hanya saran ****

Dengan ini diberitahukan bahwa [firstname] [lastname] telah menerima email berikut dan Anda didaftarkan sebagai Pemimpin Tim / Manajer mereka.

Apabila Anda bukan Pemimpin Tim / Manajer mereka dan yakin Anda menerima email ini karena kesalahan, balaslah email ini.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Hanya saran ****

Dengan ini diberitahukan bahwa [firstname] [lastname] telah menerima email berikut dan Anda didaftarkan sebagai Pemimpin Tim / Manajer mereka.

Apabila Anda bukan Pemimpin Tim / Manajer mereka dan yakin Anda menerima email ini karena kesalahan, balaslah email ini.

Di bawah ini adalah pesan yang dikirim ke pembelajar:';
$string['setting:defaultreminderinstrmngr'] = 'Pesan pengingat default telah dikirim ke manajer.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Pesan pengingat (manajer)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** email pengingat [firstname] [lastname] disalin di bawah ini ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Pengingat saja ****

Anggota staf Anda [firstname] [lastname] dipesan untuk menghadiri kursus di atas dan juga telah menerima email pengingat ini.

Jika Anda bukanlah Pemimpin Tim / Manajer mereka dan yakin Anda telah salah menerima email ini, harap balas email ini.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Hanya pengingat ****

Anggota staf Anda [firstname] [lastname] dipesankan untuk menghadiri kursus di atas dan juga telah menerima email pengingat ini.

Apabila Anda bukan Pemimpin Tim / Manajer mereka dan yakin Anda menerima email ini karena kesalahan, balaslah email ini.

Di bawah ini adalah pesan yang dikirim ke pembelajar:';
$string['setting:defaultremindermessage'] = 'Pesan pengingat default telah dikirim ke pangguna';
$string['setting:defaultremindermessage_caption'] = 'Pesan pengingat';
$string['setting:defaultremindermessagedefault'] = 'Ini adalah pengingat bahwa Anda dipesan untuk kursus berikut ini:

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]
Biaya:   [cost]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]

***Harap tiba sepuluh menit sebelum kursus dimulai***

Untuk menjadwalkan ulang atau membatalkan pemesanan Anda
Untuk menjadwalkan ulang pemesanan, Anda perlu membatalkan pemesanan ini dan kemudian memesan ulang sesi baru. Untuk membatalkan pemesanan Anda, kembalilah ke situs, lalu ke halaman untuk kursus ini, kemudian pilih \'batal\' dari layar informasi pemesanan.

[details]';
$string['setting:defaultremindersubject'] = 'Kalimat subjek default untuk email pengingat.';
$string['setting:defaultremindersubject_caption'] = 'Subjek pengingat';
$string['setting:defaultremindersubjectdefault'] = 'Pengingat pemesanan tatap-muka: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** permintaan pemesanan [firstname] [lastname] disalin di bawah ini ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Ini adalah untuk memberitahu bahwa [firstname] [lastname] telah meminta untuk dipesankan ke dalam kursus berikut ini, dan Anda dicantumkan sebagai Pemimpin Tim / Manajer mereka.

Kursus:   [coursename]
Tatap-muka:   [facetofacename]
Biaya:   [cost]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]

Harap ikuti tautan di bawah ini untuk menyetujui permintaan tersebut:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Dengan ini diberitahukan bahwa [firstname] [lastname] telah meminta untuk dipesankan ke kursus berikut, dan Anda terdaftar sebagai Pemimpin Tim / Manajer mereka.

Tinjaulah permintaan ini sebelum pendaftaran ditutup pada [registrationcutoff]

Ikuti tautan di bawah ini untuk menyetujui permintaan:
[attendeeslink]

Di bawah ini adalah pesan yang dikirim ke pembelajar:';
$string['setting:defaultrequestmessagedefault'] = 'Permintaan Anda untuk memesan kursus berikut ini telah dikirim ke manajer Anda:

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]
Biaya:   [cost]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Permintaan pemesanan tatap-muka: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** Permintaan pemesanan [firstname] [lastname] disalin di bawah ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Dengan ini diberitahukan bahwa [firstname] [lastname] telah meminta untuk dipesankan ke kursus berikut, dan Anda terdaftar sebagai [sessionrole] untuk sesi tersebut.

Tinjaulah permintaan ini sebelum pendaftaran ditutup pada [registrationcutoff]

Ikuti tautan di bawah ini untuk meninjau permintaan:
[attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'Dengan ini diberitahukan bahwa [firstname] [lastname] telah meminta untuk dipesankan ke kursus berikut, dan Anda terdaftar sebagai [sessionrole] untuk sesi tersebut.

Tinjaulah permintaan ini sebelum pendaftaran ditutup pada [registrationcutoff]

Ikuti tautan di bawah ini untuk meninjau permintaan:
[attendeeslink]

Di bawah ini adalah pesan yang dikirim ke pembelajar:';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** Pembatalan sesi [firstname] [lastname] disalin di bawah ****';
$string['setting:defaultsessioncancellationmessage'] = 'Pesan pembatalan sesi standar dikirim ke pengguna.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Pesan pembatalan sesi';
$string['setting:defaultsessioncancellationsubject'] = 'Baris subjek standar untuk email pembatalan sesi.';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Subjek pembatalan acara';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Pembatalan acara seminar';
$string['setting:defaulttrainerconfirmationmessage'] = 'Pesan default telah dikirim ke pelatih saat ditugaskan ke suatu sesi.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Pesan konfirmasi pelatih';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Ini adalah untuk mengonfirmasi bahwa Anda sekarang ditugaskan untuk memberikan pelatihan pada kursus berikut ini:

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]

Durasi:    [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]

***Harap tiba sepuluh menit sebelum kursus dimulai***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Kalimat subjek default untuk email konfirmasi pelatih.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Subjek konfirmasi pelatih';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Konfirmasi pelatih untuk tatap-muka: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Pesan pembatalan sesi default telah dikirim ke pelatih.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Pesan pembatalan sesi pelatih';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Ini adalah untuk memberitahu bahwa sesi pelatihan yang ditugaskan kepada Anda telah dibatalkan:

***SESI DIBATALKAN***

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Kalimat subjek default untuk email pembatalan sesi pelatih.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Subjek pembatalan sesi pelatih';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Pembatalan pelatih untuk sesi tatap-muka';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Pembatalan pelatih acara seminar';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Pesan pembatalan penugasan sesi default bagi pelatih.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Pesan pembatalan penugasan sesi pelatih';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Ini adalah untuk memberitahu bahwa Anda telah batal ditugaskan untuk memberi pelatihan pada kursus berikut ini:

***SESI BATAL DITUGASKAN***

Peserta:   [firstname] [lastname]
Kursus:   [coursename]
Tatap-muka:   [facetofacename]

Durasi:   [duration]
Tanggal:
[alldates]

Lokasi:   [session:location]
Tempat Kegiatan:   [session:venue]
Ruangan:   [session:room]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Kalimat subjek default untuk email pembatalan penugasan sesi pelatih.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Subjek pembatalan penugasan sesi pelatih';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Pelatih sesi tatap-muka dibatalkan penugasannya';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Pelatih acara seminar belum ditetapkan';
$string['setting:defaultvalue'] = 'Nilai default';
$string['setting:defaultwaitlistautocleansubjectdefault'] = 'Pendaftaran dalam daftar tunggu kedaluwarsa';
$string['setting:defaultwaitlistedmessage'] = 'Pesan daftar tunggu default telah dikirim ke pengguna.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Pesan daftar tunggu';
$string['setting:defaultwaitlistedmessagedefault'] = 'Ini adalah untuk memberitahu bahwa Anda telah ditambahkan ke daftar tunggu untuk:

Kursus:   [coursename]
Tatap-muka:   [facetofacename]
Lokasi:  [session:location]
Peserta:   [firstname] [lastname]

***Harap dicatat bahwa ini bukanlah konfirmasi pemesanan kursus***

Dengan memasukkan Anda dalam daftar tunggu, Anda telah mendaftarkan minat Anda pada kursus ini dan akan dihubungi langsung saat sesi Anda menjadi tersedia.

Untuk menghapus diri Anda sendiri dari daftar tunggu ini, silakan kembali ke kursus ini dan klik Batalkan Pemesanan. Harap dicatat bahwa tidak ada email konfirmasi penghapusan dari daftar tunggu.';
$string['setting:defaultwaitlistedsubject'] = 'Kalimat subjek default untuk email daftar tunggu.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Subjek daftar tunggu';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Pemberitahuan masuk dalam daftar tunggu untuk [facetofacename]';
$string['setting:disableicalcancel'] = 'Nonaktifkan email pembatalan dengan lampiran iCalendar.';
$string['setting:disableicalcancel_caption'] = 'Nonaktifkan pembatalan iCalendar:';
$string['setting:displaysessiontimezones'] = 'Saat diaktifkan, zona waktu sesi Tatap-muka akan ditampilkan, jika tidak dia akan disembunyikan (memilih zona waktu untuk suatu sesi juga akan diaktifkan/dinonaktifkan).';
$string['setting:displaysessiontimezones_caption'] = 'Tampilkan zona waktu sesi';
$string['setting:fromaddress'] = 'Apa yang akan muncul di dalam bidang Dari pada pengingat email yang dikirim oleh modul ini.';
$string['setting:fromaddress_caption'] = 'Alamat pengirim:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Sembunyikan bidang biaya dan kode diskon.';
$string['setting:hidecost_caption'] = 'Sembunyikan biaya dan diskon.';
$string['setting:hidediscount'] = 'Sembunyikan hanya bidang kode diskon.';
$string['setting:hidediscount_caption'] = 'Sembunyikan diskon:';
$string['setting:lotteryenabled'] = 'Aktifkan atau nonaktifkan undian daftar tunggu';
$string['setting:lotteryenabled_caption'] = 'Undian daftar tunggu';
$string['setting:manageraddressformat'] = 'Akhiran yang harus ada di dalam alamat email manajer agar bisa dianggap valid.';
$string['setting:manageraddressformat_caption'] = 'Akhiran yang diperlukan:';
$string['setting:manageraddressformatreadable'] = 'Deskripsi singkat pembatasan pada alamat email manajer. Pengaturan ini tidak berdampak jika deskripsi sebelumnya tidak diatur.';
$string['setting:manageraddressformatreadable_caption'] = 'Contoh format:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = 'Izinkan pencadangan/penugasan (default)';
$string['setting:managerreserve_desc'] = 'Manajer dapat membuat reservasi atau pemesanan atas nama anggota tim mereka';
$string['setting:managerreserveheader'] = 'Reservasi manajer';
$string['setting:managerselect_caption'] = 'Pengguna Memilih Manajer';
$string['setting:managerselect_format'] = 'Direkomendasikan jika data tugas manajer tidak tersedia. Apabila diaktifkan dan suatu aktivitas memerlukan persetujuan Manajer, halaman pendaftaran acara akan memaksa pengguna mencari dan memilih pengguna untuk menyetujui permintaan mereka menghadiri acara setiap kali mereka mendaftar. Pengguna yang dipilih akan menerima pemberitahuan tentang permintaan dan petunjuk tentang cara menyetujui atau menolaknya.';
$string['setting:maxmanagerreserves'] = 'Reservasi maksimal (default)';
$string['setting:maxmanagerreserves_desc'] = 'Total jumlah reservasi / pemesanan yang dapat manajer buat untuk tim mereka';
$string['setting:multiplesessions'] = 'Nilai default untuk mengizinkan pendaftaran multi sesi per pengguna';
$string['setting:multiplesessions_caption'] = 'Multi sesi default';
$string['setting:notificationdisable'] = 'Hidupkan/matikan email notifikasi aktivitas Tatap-muka kepada pengguna';
$string['setting:notificationdisable_caption'] = 'Nonaktifkan notifikasi aktivitas Tatap-muka';
$string['setting:oneemailperday'] = 'Kirim beberapa email notifikasi untuk sesi multi-tanggal. Perlu dicatat: Jika ada lebih dari satu tanggal sesi pada satu hari, maka setiap tanggal sesi akan menghasilkan sebuah email. Satu tanggal sesi yang rentangnya ada pada beberapa hari hanya akan menghasilkan satu email.';
$string['setting:oneemailperday_caption'] = 'Satu email per tanggal:';
$string['setting:possiblevalues'] = 'Daftar nilai yang mungkin';
$string['setting:reservecanceldays'] = 'Hari pembatalan reservasi (default)';
$string['setting:reservecanceldays_desc'] = 'Jumlah hari sebelum, dimana sesi yang direservasi tersebut akan otomatis dibatalkan, jika tidak dikonfirmasi.';
$string['setting:reservedays'] = 'Batas waktu reservasi (default)';
$string['setting:reservedays_desc'] = 'Jumlah hari sebelum sesi dimulai, setelah tidak ada lagi reservasi yang diizinkan (harus lebih besar dari hari pembatalan)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Pilih tugas kerja saat mendaftar';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Apabila diaktifkan, pengaturan akan muncul di pengaturan aktivitas seminar untuk memaksa pengguna dengan beberapa tugas kerja memilih kapasitas yang akan mereka daftarkan.';
$string['setting:selectpositiononsignupglobal'] = 'Pilih posisi saat mendaftar';
$string['setting:selectpositiononsignupglobal_caption'] = 'Apabila diaktifkan, pengaturan akan muncul di pengaturan aktivitas seminar untuk memaksa pengguna dengan beberapa posisi memilih kapasitas yang akan mereka daftarkan.';
$string['setting:sessionroles'] = 'Pengguna yang ditugaskan ke peran terpilih di dalam kursus dapat dilacak dengan setiap sesi tatap-muka';
$string['setting:sessionroles_caption'] = 'Peran sesi:';
$string['setting:sessionrolesnotify'] = 'Pengaturan ini memengaruhi pemberitahuan <b>pemesanan minimum</b> dan<b>batas pemesanan minimum</b>. Pastikan Anda memilih peran yang dapat mengelola acara seminar. Peringatan otomatis akan dikirim ke semua pengguna dengan peran yang dipilih dalam aktivitas seminar, kursus, kategori, atau tingkat sistem.';
$string['setting:sessionrolesnotify_caption'] = 'Penerima pemberitahuan';
$string['setting:showinsummary'] = 'Tampilkan dalam ekspor dan daftar';
$string['setting:signupapproval_header'] = 'Persetujuan Pendaftaran';
$string['setting:sitenotices'] = 'Pemberitahuan hanya muncul pada Kalender Tatap-muka yang ditemukan {$a}';
$string['setting:sitenoticeshere'] = 'di sini';
$string['setting:termsandconditions_caption'] = 'Syarat dan ketentuan';
$string['setting:termsandconditions_format'] = 'Teks yang dimasukkan dalam pengaturan ini akan menjadi standar untuk pengaturan \'Pembelajar menerima syarat dan ketentuan\', tetapi dapat diedit untuk setiap aktivitas.';
$string['setting:type'] = 'Jenis bidang';
$string['shortname'] = '# Nama Pendek';
$string['shortname_help'] = '**Nama pendek** adalah deskripsi sesi yang muncul di kalender pelatihan saat **Tampilkan di kalender** diaktifkan.';
$string['showallpreviousevents'] = 'Tampilkan semua acara sebelumnya';
$string['showattendeesnote'] = 'Tunjukkan catatan peserta';
$string['showbylocation'] = 'Tampilkan berdasarkan lokasi';
$string['showcancelreason'] = 'Tunjukkan alasan pembatalan';
$string['showoncalendar'] = 'Pengaturan tampilan kalender';
$string['showoncalendar_help'] = 'Saat **Situs** dipilih, sesi aktivitas tatap-muka akan ditampilkan pada kalender situs sebagai Kegiatan Global. Semua pengguna situs akan bisa melihat sesi ini.

Saat **Kursus** dipilih, semua sesi aktivitas tatap-muka akan ditampilkan di kalender kursus dan sebagai Kegiatan Kursus pada kalender level situs dan terlihat bagi semua pengguna yang diikutsertakan dalam kursus tersebut.

Saat **Tidak Ada** dipilih, sesi aktivitas tatap-muka hanya akan ditampilkan sebagai Kegiatan Pengguna pada kalender peserta yang dikonfirmasi, dengan opsi **Tampilkan di kalender pengguna** telah dipilih.';
$string['signature'] = 'Tanda tangan';
$string['signinsheet'] = 'Lembar masuk';
$string['signinsheetreport'] = 'Lembar kehadiran sesi';
$string['signup'] = 'Pendaftaran';
$string['signupandaccept'] = 'Setujui dan serahkan';
$string['signupandrequest'] = 'Permintaan persetujuan';
$string['signupcustomfieldtab'] = 'Daftar';
$string['signupdata'] = 'Data pendaftaran';
$string['signupexpired'] = 'Mengirimkan pemberitahuan tanggal periode pendaftaran yang kedaluwarsa kepada pengguna admin sesi tersebut';
$string['signupfields'] = 'Bidang pendaftaran';
$string['signupfieldslimitation'] = 'Nilai yang dimasukkan di bawah ini akan diisi untuk semua pengguna yang dipilih. Untuk memasukkan nilai yang berbeda untuk setiap pengguna, gunakan <a href="{$a}">impor file</a>';
$string['signupfor'] = 'Mendaftar untuk {$a}';
$string['signupforsession'] = 'Mendaftar untuk sesi mendatang yang tersedia';
$string['signupforthissession'] = 'Mendaftar untuk sesi Tatap-muka ini';
$string['signupforthissessionlink'] = 'Masuk ke <a href="{$a}">Acara seminar</a> ini';
$string['signupperiodheader'] = 'Periode pendaftaran';
$string['signupregistrationclosed'] = 'Periode pendaftaran untuk sesi pilihan Anda ditutup {$a->date}, {$a->time} {$a->timezone}.';
$string['signupregistrationnotyetopen'] = 'Periode pendaftaran untuk sesi yang Anda pilih saat ini tidak dibuka, periode dibuka pada {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Pendaftaran';
$string['sign-ups'] = 'Pendaftaran';
$string['signupunavailable'] = 'Pendaftaran tidak tersedia';
$string['signupworkflowheader'] = 'Alur Kerja Pendaftaran';
$string['sitenoticesheading'] = 'Pemberitahuan Situs';
$string['spacesreserved'] = 'Ruang sudah dipesan';
$string['startdateafter'] = 'Tanggal mulai setelah';
$string['state_actorcanoverbook_desc'] = 'Pengguna saat ini dapat memesan acara secara berlebihan';
$string['state_actorcanoverbook_fail'] = 'Anda tidak memiliki kemampuan untuk memesan acara ini secara berlebihan';
$string['state_actorcanremoveattendees_desc'] = 'Pengguna saat ini memiliki kemampuan untuk menghapus peserta dari acara';
$string['state_actorcanremoveattendees_fail'] = 'Pengguna saat ini tidak memiliki kemampuan untuk menghapus peserta dari acara';
$string['state_actorcansignuppastevents_desc'] = 'Pengguna saat ini memiliki kemampuan untuk mendaftar pada acara yang sedang berlangsung dan acara sebelumnya';
$string['state_actorcansignuppastevents_fail'] = 'Pengguna saat ini tidak memiliki kemampuan untuk mendaftar pada acara yang sedang berlangsung dan acara sebelumnya';
$string['state_actorcansurpasssignupperiod_desc'] = 'Pengguna saat ini memiliki kemampuan untuk mendaftar ke acara di luar periode registrasi Pendaftaran';
$string['state_actorcansurpasssignupperiod_fail'] = 'Pengguna saat ini tidak memiliki kemampuan untuk mendaftar ke acara di luar periode registrasi Pendaftaran';
$string['state_actorhasrole_desc'] = 'Pengguna saat ini memiliki peran persetujuan untuk acara tersebut';
$string['state_actorisadmin_desc'] = 'Pengguna saat ini adalah administrator untuk acara tersebut';
$string['state_actorisadmin_fail'] = 'Pengguna saat ini bukanlah administrator untuk acara tersebut';
$string['state_actorismanager_desc'] = 'Pengguna saat ini adalah manajer untuk pengguna pendaftaran';
$string['state_actorismanager_fail'] = 'Pengguna saat ini bukanlah manajer seperti yang diharapkan';
$string['state_approvaladminnotrequired_desc'] = 'Persetujuan administrator tidak diperlukan';
$string['state_approvaladminrequired_desc'] = 'Persetujuan administrator diperlukan';
$string['state_approvalnotrequired_desc'] = 'Persetujuan tidak diperlukan';
$string['state_approvalrequired_desc'] = 'Persetujuan diperlukan';
$string['state_bookingcommon_desc'] = 'Ketentuan pemesanan umum harus dipenuhi';
$string['state_eventallowscancellations_desc'] = 'Acara seminar mengizinkan pembatalan';
$string['state_eventallowscancellations_fail'] = 'Acara seminar tidak mengizinkan pembatalan';
$string['state_eventhascapacity_desc'] = 'Acara ini memiliki kapasitas untuk menampung lebih banyak pendaftaran';
$string['state_eventhasnocapacity_desc'] = 'Acara berada mencapai batas atau melebihi kapasitas';
$string['state_eventhasnosession_desc'] = 'Acara tidak memiliki sesi';
$string['state_eventhasroleapprover_desc'] = 'Acara tersebut harus memiliki pemberi persetujuan peran untuk mendaftar';
$string['state_eventhasroleapprover_fail'] = 'Seminar ini membutuhkan pemberi persetujuan peran, tetapi acara tidak memiliki pemberi persetujuan peran. Hubungilah administrator.';
$string['state_eventhassession_desc'] = 'Acara memiliki sesi';
$string['state_eventhassession_fail'] = 'Acara tidak memiliki sesi';
$string['state_eventinthefuture_desc'] = 'Acara dimulai pada waktu mendatang';
$string['state_eventinthefuture_fail'] = 'Acara sudah dimulai';
$string['state_eventinthepast_desc'] = 'Acara sudah selesai';
$string['state_eventinthepast_fail'] = 'Acara belum selesai';
$string['state_eventiscancelled_desc'] = 'Acara dibatalkan';
$string['state_eventiscancelled_fail'] = 'Acara tidak dibatalkan pada saat yang diharapkan';
$string['state_eventisnotcancelled_desc'] = 'Acara tidak dibatalkan';
$string['state_eventnotinthepast_desc'] = 'Acara dimulai atau tidak memiliki tanggal, atau pengguna memiliki izin untuk mendaftar ke acara sebelumnya';
$string['state_eventregistrationisavailable_desc'] = 'Kami saat ini sedang dalam periode pendaftaran acara, sebagaimana ditentukan oleh pengaturan mulai waktu pendaftaran dan akhir waktu pendaftaran';
$string['state_hasmanager_desc'] = 'Seminar mengharuskan pengguna memiliki manajer selama pendaftaran.';
$string['state_hasrequiredjobassignment_desc'] = 'Seminar mengharuskan pengguna memiliki tugas kerja yang dipilih selama pendaftaran.';
$string['state_hassignupcapability_desc'] = 'Pengguna harus memiliki kemampuan "mod/facetoface:signup" atau modul pendaftaran seminar diaktifkan untuk kursus';
$string['state_isnotreservation_desc'] = 'Pendaftaran bukan berarti reservasi';
$string['state_isreservation_desc'] = 'Pendaftaran berarti reservasi';
$string['statemessage_declined'] = 'Permintaan Anda untuk menghadiri acara ini telah ditolak.';
$string['statemessage_user_cancelled'] = 'Pendaftaran Anda ke acara tersebut telah dibatalkan.';
$string['state_multisignup_common_desc'] = 'Periksa apakah pengguna terdaftar untuk beberapa acara di seminar yang sama';
$string['state_multisignup_enabled_fail'] = 'Pendaftaran yang ada untuk seminar ini';
$string['state_multisignup_limitation_fail'] = ', telah mencapai nilai maksimum {$a} pendaftaran';
$string['state_multisignup_restriction_fail'] = ', tidak berada dalam status kehadiran yang diwajibkan';
$string['state_noothersignups_desc'] = 'Pengguna tidak boleh memiliki pendaftaran aktif di acara lain dengan aktivitas yang sama, kecuali beberapa pendaftaran diaktifkan untuk acara tersebut.';
$string['state_signup_awaits_approval_desc'] = 'Pendaftaran pengguna menunggu persetujuan';
$string['state_signup_awaits_approval_fail'] = 'Pendaftaran pengguna tidak menunggu persetujuan';
$string['state_userhasmanager_desc'] = 'Pengguna pendaftaran harus memiliki manajer';
$string['state_userhasnoconflicts_desc'] = 'Pengguna pendaftaran tidak memiliki pendaftaran yang bertentangan';
$string['state_userhasnoconflicts_fail'] = 'Pengguna pendaftaran memiliki pendaftaran yang bertentangan';
$string['state_userisenrolable_desc'] = 'Pengguna yang didaftarkan dapat didaftarkan di kursus';
$string['state_userisenrolable_fail'] = 'Pengguna tidak terdaftar dan tidak dapat didaftarkan dengan mendaftar ke acara seminar';
$string['state_waitlistcommon_desc'] = 'Ketentuan daftar tunggu umum harus dipenuhi';
$string['state_waitlistenabled_desc'] = 'Acara tersebut memiliki daftar tunggu aktif';
$string['state_waitlisteveryonedisabled_desc'] = 'Pengaturan daftar tunggu semua orang dinonaktifkan secara global atau lokal untuk acara tersebut';
$string['state_waitlisteveryoneenabled_desc'] = 'Pengaturan daftar tunggu semua orang diaktifkan secara global dan lokal untuk acara tersebut';
$string['status'] = 'Status';
$string['status_approved'] = 'Disetujui';
$string['status_booked'] = 'Dipesan';
$string['status_declined'] = 'Ditolak';
$string['status_event_cancelled'] = 'Acara Dibatalkan';
$string['status_fully_attended'] = 'Hadir terus';
$string['status_no_show'] = 'Tidak hadir';
$string['status_not_set'] = 'Tidak diatur';
$string['status_partially_attended'] = 'Dihadiri sebagain';
$string['status_pending_requests'] = 'Permintaan Tertunda';
$string['status_requested'] = 'Diminta';
$string['status_requestedadmin'] = 'Diminta (2 langkah)';
$string['status_session_cancelled'] = 'Sesi Dibatalkan';
$string['status_user_cancelled'] = 'Pengguna Dibatalkan';
$string['status_waitlisted'] = 'Masuk daftar tunggu';
$string['subject'] = 'Perubahan pemesanan di dalam kursus {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Pengajuan';
$string['submit'] = 'Ajukan';
$string['submitcsvtext'] = 'Ajukan teks CSV';
$string['submitted'] = 'Diajukan';
$string['successfullyaddededitedxattendees'] = 'Berhasil menambah/mengedit {$a} peserta yang hadir.';
$string['successfullyremovedxattendees'] = 'Berhasil menghapus {$a} peserta.';
$string['summary'] = 'Ringkasan';
$string['suppressccmanager'] = 'Sembunyikan pemberitahuan kepada manajer tentang peserta yang ditambahkan dan dihapus';
$string['suppressemail'] = 'Tekan notifikasi email';
$string['suppressemailforattendees'] = 'Tekan email konfirmasi dan email undangan kalender untuk peserta yang baru ditambahkan dan email pembatalan untuk peserta yang dihapus';
$string['suppressemail_help'] = 'Gunakan opsi ini jika Anda ingin diam-diam menambah/menghapus pengguna dari sesi Tatap-muka. Saat opsi ini dialihkan, konfirmasi email biasa tidak dikirimkan ke pengguna terpilih';
$string['takeattendance'] = 'Ambil kehadiran';
$string['takeattendance_label'] = 'Kehadiran {$a}';
$string['takeattendance_tick'] = 'Pilih {$a}';
$string['template'] = 'Template';
$string['templateadminrequest'] = 'Permintaan admin pemesanan';
$string['templateallreservationcancel'] = 'Semua reservasi dibatalkan';
$string['templatecancellation'] = 'Pembatalan';
$string['templateconfirmation'] = 'Konfirmasi permintaan pemesanan';
$string['templatecontainsoldplaceholders'] = 'Template ini memuat placeholder yang tidak digunakan lagi';
$string['templatedecline'] = 'Permintaan pemesanan ditolak';
$string['templatemanagerrequest'] = 'Permintaan manajer pemesanan';
$string['templatereminder'] = 'Pengingat';
$string['templatereservationcancel'] = 'Pemesanan dibatalkan';
$string['templaterolerequest'] = 'Permintaan peran pemesanan';
$string['templatesoldplaceholders'] = 'Beberapa templat memuat placeholder yang tidak digunakan lagi. Tinjaulah templat yang ditandai dengan ikon peringatan dan perbarui, jika perlu.';
$string['templatetimechange'] = 'Waktu diubah';
$string['templatetrainercancel'] = 'Pelatih dibatalkan';
$string['templatetrainerconfirm'] = 'Pelatih dikonfirmasi';
$string['templatetrainerunassign'] = 'Pelatih tidak menetapkan pembelajar';
$string['templatewaitlist'] = 'Dalam daftar tunggu';
$string['thirdpartyemailaddress'] = 'Alamat email pihak ketiga';
$string['thirdpartyemailaddress_help'] = '**Alamat email pihak ketiga** adalah bidang opsional yang digunakan untuk menentukan alamat email pihak ketiga (seperti instruktur eksternal) yang kemudian akan menerima pesan konfirmasi bilamana seorang pengguna mendaftar untuk suatu sesi.
Saat memasukkan **beberapa alamat email**, pisahkan alamat email dengan koma. Misalnya: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Beri tahu pihak ketiga tentang sesi yang masuk daftar tunggu';
$string['thirdpartywaitlist_help'] = 'Saat **Beri tahu pihak ketiga tentang sesi yang masuk daftar tunggu** dipilih, pihak ketiga tersebut akan diberitahu bila seorang siswa mendaftar untuk sesi yang masuk daftar tunggu. Saat

**Beri tahu pihak ketiga tentang sesi yang masuk daftar tunggu** tidak diaktifkan, pihak ketiga hanya akan diberitahu saat seorang pengguna mendaftar (atau membatalkan) untuk sesi terjadwal.';
$string['thissession'] = 'Sesi ini';
$string['time'] = 'Waktu';
$string['timeandtimezone'] = 'Waktu dan Zona Waktu';
$string['timecancelled'] = 'Waktu Dibatalkan';
$string['timedue'] = 'Batas waktu pendaftaran';
$string['timefinish'] = 'Waktu selesai';
$string['timefinish_help'] = 'Waktu selesai adalah waktu saat sesi berakhir.';
$string['timerequested'] = 'Waktu yang Diminta';
$string['timesignedup'] = 'Waktu Pendaftaran';
$string['timestampbyuser'] = '{$a->time} oleh {$a->user}';
$string['timestart'] = 'Waktu mulai';
$string['timestart_help'] = 'Waktu mulai adalah waktu saat sesi dimulai.';
$string['timezoneupgradeinfomessage'] = 'PERINGATAN : Pemutakhiran untuk Tatapmuka ini menambah kemampuan untuk menentukan zona waktu di mana sesi Tatapmuka tersebut akan berlangsung.<br /><br />Disarankan <b>sekali</b> agar Anda memeriksa zona waktu sesi, waktu mulai, dan waktu akhir untuk semua sesi Tatap muka mendatang yang dibuat sebelum pemutakhiran ini.';
$string['title'] = 'Judul';
$string['tutor'] = 'Tutor';
$string['type'] = 'Jenis';
$string['unapprovedrequests'] = 'Permintaan yang Tidak Disetujui';
$string['unavailable'] = 'Tidak tersedia';
$string['unavailablenotifications'] = 'Seminar ini memiliki pemberitahuan yang tidak tersedia.<br/> <a href=\'{$a->url1}\'>Pulihkan hanya untuk seminar ini</a> atau masuk ke <a href=\'{$a->url2}\'>Kelola templat pemberitahuan</a> untuk memulihkannya untuk semua seminar.';
$string['unavailabletemplates'] = 'Templat pemberitahuan {$a} di bawah ini adalah <strong>tidak tersedia</strong> untuk seminar apa pun yang dibuat dalam versi lama produk ini. Tinjaulah dan pulihkan, jika perlu.';
$string['undo'] = 'Urungkan';
$string['unknowndate'] = '(tanggal tidak diketahui)';
$string['unknowntime'] = '(waktu tidak diketahui)';
$string['upcomingsessions'] = 'Sesi mendatang';
$string['upcomingsessionsinasset'] = 'Sesi mendatang menggunakan aset ini';
$string['upcomingsessionsinroom'] = 'Sesi mendatang dalam ruang ini';
$string['upcomingsessionsinroomlist'] = 'Daftar sesi mendatang yang berlangsung dalam ruang ini';
$string['upcomingsessionslist'] = 'Daftar sesi mendatang untuk aktivitas Tatap-muka ini';
$string['updateactivities'] = 'Perbarui semua aktivitas';
$string['updateactivities_help'] = 'Apabila dicentang, perubahan konten yang disimpan akan memperbarui konten yang sesuai dari semua aktivitas seminar yang memiliki pemberitahuan menggunakan templat ini.

\'Status\' pemberitahuan aktivitas seminar tidak akan terpengaruh.

Pemberitahuan aktivitas seminar dengan judul atau konten yang telah disesuaikan tidak akan terpengaruh.';
$string['updateactivitieswarning'] = '<b>Peringatan:</b> Apabila dicentang, perubahan konten yang disimpan akan memperbarui konten yang sesuai dari semua aktivitas seminar yang memiliki pemberitahuan menggunakan templat ini. \'Status\' pemberitahuan aktivitas seminar tidak akan terpengaruh.';
$string['updateattendeessuccessful'] = 'Berhasil memperbarui peserta yang hadir';
$string['updateattendeesunsuccessful'] = 'Terjadi kesalahan, peserta yang hadir tidak dapat diperbarui';
$string['updatejobassignment'] = 'Perbarui tugas kerja';
$string['updateposition'] = 'Perbarui posisi';
$string['updaterequests'] = 'Perbarui permintaan';
$string['updatewaitlist'] = 'Perbarui daftar tunggu';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Pembelajar dengan status pendaftaran seminar yang tidak valid terdeteksi.
Pembelajar berikut telah dihapus dari acara:<br> {$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} telah dihapus dari seminar {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Memproses nilai Tatap-muka, hal ini dapat membutuhkan waktu lama jika terlalu banyak sesi...';
$string['uploadfile'] = 'Unggah file';
$string['usercalentry'] = 'Tampilkan entri pada kalender pengguna';
$string['usercalentry_help'] = 'Saat aktif, pengaturan ini menambahkan entri Kegiatan Pengguna ke kalender peserta sesi tatap-muka. Saat dimatikan, hal ini mencegah duplikasi kegiatan yang muncul di kalender peserta sesi, di mana Anda telah mengatur pengatur tampilan kalender ke Kursus atau Situs.';
$string['usercancellationnoteheading'] = '{$a} - Catatan pembatalan';
$string['usercancelled'] = 'Pembatalan pengguna';
$string['usercancelledon'] = 'Pengguna dibatalkan pada {$a}';
$string['userdataitemcustomfields'] = 'Kolom khusus pendaftaran dan pembatalan';
$string['userdataiteminterest'] = 'Minat yang dinyatakan';
$string['userdataitemsignups'] = 'Catatan kehadiran';
$string['userdatapurgedcancel'] = 'Data pengguna telah dihapus';
$string['userdeletedcancel'] = 'Pengguna telah dihapus';
$string['userdoesnotexist'] = 'Pengguna dengan {$a->fieldname} "{$a->value}" tidaklah ada';
$string['useriddoesnotexist'] = 'Pengguna dengan ID "{$a}" tidaklah ada';
$string['useridentifier'] = 'Pengidentifikasi pengguna';
$string['userjobassignmentheading'] = '{$a} - perbarui tugas kerja yang dipilih';
$string['usernote'] = 'Catatan pendaftaran';
$string['usernoteheading'] = '{$a} - perbarui catatan';
$string['usernote_help'] = 'Persyaratan khusus apa pun yang mungkin perlu diketahui oleh penyelenggara acara:

* Persyaratan makanan.
* Disabilitas.';
$string['usernoteupdated'] = 'Catatan peserta diperbarui';
$string['usernotsignedup'] = 'Status: tidak terdaftar';
$string['useroomcapacity'] = 'Gunakan kapasitas ruang';
$string['userpositionheading'] = '{$a} - perbarui posisi yang dipilih';
$string['userschedulingconflictdetected_body'] = 'Menyimpan acara ini apa adanya akan menyebabkan konflik penjadwalan pada {$a->userscount} individu:
{$a->users}.

Batalkanlah dan kembali untuk mengubah pengaturan (disarankan), atau simpan dengan konflik.';
$string['userschedulingconflictdetected_title'] = 'Konflik penjadwalan pengguna terdeteksi';
$string['usersignedup'] = 'Status: terdaftar';
$string['usersignedupmultiple'] = 'Pengguna mendaftar untuk {$a} sesi';
$string['usersignedupon'] = 'Pengguna mendaftar untuk {$a}';
$string['userstoadd'] = 'Pengguna untuk ditambahkan';
$string['userstoaddcomment'] = 'Masukkan satu pengguna per baris:';
$string['userstobeadded'] = 'Pengguna yang akan ditambahkan';
$string['userstoremove'] = 'Pengguna untuk dihapus';
$string['usersuspendedcancel'] = 'Pengguna telah ditangguhkan';
$string['userwillbewaitlisted'] = 'Sesi ini sudah penuh untuk saat ini. Dengan mengeklik tombol "Pendaftaran", Anda akan ditempatkan di dalam daftar tunggu sesi.';
$string['validation:needatleastonedate'] = 'Anda perlu menyediakan minimal satu tanggal, atau jika tidak, tandai sesi tersebut sebagai masuk daftar tunggu.';
$string['venue'] = 'Tempat Kegiatan';
$string['venue_help'] = '**Tempat Kegiatan* adalah bangunan di mana sesi tersebut akan diadakan.

**Tempat Kegiatan** ditampilkan di halaman \'Pendaftaran\', halaman \'Lihat semua sesi\' dan di semua notifikasi email.';
$string['versioncontrol'] = 'Kontrol versi';
$string['viewallsessions'] = 'Lihat semua sesi';
$string['viewasset'] = 'Lihat aset';
$string['viewattendees'] = 'Lihat peserta';
$string['viewdetails'] = 'Lihat perincian';
$string['viewresults'] = 'Lihat hasil';
$string['viewroom'] = 'Lihat ruang';
$string['viewsubmissions'] = 'Lihat pengajuan';
$string['wait-list'] = 'Daftar tunggu';
$string['waitlistautoclean'] = 'Hapus daftar tunggu yang kedaluwarsa';
$string['waitlistautoclean_help'] = 'Daftar tunggu acara dihapus saat dimulai, memungkinkan pengguna mendaftar ke acara baru. Pemberitahuan "Pendaftaran dalam daftar tunggu kedaluwarsa" dapat digunakan untuk memberi tahu pengguna tentang hal ini.';
$string['waitlistautocleantask'] = 'Kosongkan daftar tunggu acara seminar setelah acara dimulai';
$string['waitlistcancellationconfirm'] = 'Anda yakin ingin membatalkan tempat Anda di daftar tunggu untuk acara ini?';
$string['waitlistcancelled'] = 'Tempat Anda di daftar tunggu telah dibatalkan.';
$string['wait-listed'] = 'Dimasukkan dalam daftar tunggu';
$string['waitlistedforsession'] = 'Dimasukkan dalam daftar tunggu untuk sesi {$a}';
$string['waitlistedmessage'] = 'Pesan masuk daftar tunggu';
$string['waitlistedmessage_help'] = 'Pesan ini dikirim bilamana pengguna mendaftar untuk sesi yang masuk daftar tunggu.';
$string['waitlisteveryone'] = 'Kirim semua pemesanan ke daftar tunggu';
$string['waitlisteveryone_help'] = 'Setiap orang yang mendaftar untuk acara ini akan ditambahkan ke daftar tunggu.';
$string['waitlistfor'] = 'Daftar tunggu untuk {$a}';
$string['waitlistselectoneormoreusers'] = 'Pilih satu atau lebih pengguna untuk diperbarui';
$string['waitliststatus'] = 'Anda mendapat tempat di daftar tunggu sesi berikutnya';
$string['warning:mixedapprovaltypes'] = 'Seminar ini sebelumnya menggunakan jenis persetujuan campuran, saat ini diatur ke persetujuan manajer. Periksalah semua sesi persetujuan sendiri.';
$string['xerrorsencounteredduringimport'] = '{$a}} masalah ditemukan saat impor.';
$string['xhours'] = '{$a}} jam';
$string['xhxm'] = '{$a->hours}j {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} pesan gagal dikirim';
$string['xmessagessenttoattendees'] = '{$a} pesan berhasil dikirim ke peserta yang hadir';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} pesan berhasil dikirim ke peserta yang hadir dan manajer mereka';
$string['xminutes'] = '{$a}} menit';
$string['xusers'] = '{$a} pengguna';
$string['youarebooked'] = 'Anda dipesan untuk sesi berikut ini';
$string['yourbookings'] = 'Pemesanan / reservasi Anda';
$string['youremailaddress'] = 'Alamat email Anda';
$string['youwillbeaddedtothewaitinglist'] = 'Harap Diperhatikan: Anda akan ditambahkan ke daftar tunggu untuk acara ini';
