<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Peristiwa lama dicatat';
$string['loglegacy'] = 'Catat data lama';
$string['loglegacy_help'] = 'Plugin ini mencatat data log ke tabel log lama (mdl_log). Fungsionalitas ini telah digantikan oleh plugin logging yang lebih baru, lebih kaya, dan lebih efisien, jadi Anda sebaiknya hanya menjalankan plugin ini jika Anda memiliki laporan kustom lama yang secara langsung meminta tabel log lama. Menulis ke log lama akan meningkatkan beban, jadi Anda disarankan untuk menonaktifkan plugin ini karena alasan performa saat tidak diperlukan.';
$string['pluginname_desc'] = 'Plugin log yang menyimpan entri log di tabel log lama.';
$string['taskcleanup'] = 'Pembersihan tabel log lama';
$string['userdataitemlegacy_log'] = 'Log lama';
$string['userdataitemlegacy_log_help'] = 'Saat membersihkan, ini akan menganonimkan semua entri log, tetapi tidak akan menghapusnya.';
