<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Kunci API';
$string['contenttype'] = 'Jenis konten';
$string['err_noapikey'] = 'Tak ada kunci API';
$string['err_noapikey_help'] = 'Tidak ada kunci API yang dikonfigurasi untuk plugin ini. Anda bisa mendapatkan salah satu kunci ini dari halaman layanan Flickr.';
$string['hidefrompublicsearches'] = 'Sembunyikan gambar ini dari pencarian publik?';
$string['isfamily'] = 'Terlihat bagi keluarga';
$string['isfriend'] = 'Terlihat bagi teman';
$string['ispublic'] = 'Publik (siapa pun bisa melihatnya)';
$string['moderate'] = 'Sedang';
$string['noauthtoken'] = 'Tidak dapat mengambil token otentikasi untuk digunakan di sesi ini';
$string['other'] = 'Seni, ilustrasi, CGI, atau gambar non-fotografis lainnya';
$string['photo'] = 'Foto';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'Dibatasi';
$string['safe'] = 'Aman';
$string['safetylevel'] = 'Level keamanan';
$string['screenshot'] = 'Tangkapan layar';
$string['set'] = 'Atur';
$string['setupinfo'] = 'Instruksi persiapan';
$string['setupinfodetails'] = 'Untuk mendapatkan kunci API dan string rahasia, masuk ke Flickr dan <a href="{$a->applyurl}">ajukan permohonan kunci baru</a>. Setelah kunci dan rahasia baru dibuat untuk Anda, ikuti tautan \'Edit alur autentikasi untuk aplikasi ini\' di halaman. Pilih \'Jenis Aplikasi\' menjadi \'Aplikasi Web\'. Dalam kolom \'Callback URL\', masukkan nilainya: <br /> <code>{$a->callbackurl}</code><br /> Selain itu, Anda juga dapat memberikan deskripsi dan logo pada situs Totara Anda. Nilai dapat diatur nanti di <a href="{$a->keysurl}">halaman</a> yang mencantumkan aplikasi Flickr Anda.';
$string['sharedsecret'] = 'String rahasia';
$string['title'] = 'Judul';
$string['uploadfailed'] = 'Gagal untuk mengunggah gambar ke flickr.com: {$a}';
