<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Kosong untuk {no} lebih banyak pilihan';
$string['answer'] = 'Jawab';
$string['choices'] = 'Pilihan';
$string['choicex'] = 'Pilihan {no}';
$string['combinedcontrolnamegapselect'] = 'kotak pilihan menurun';
$string['combinedcontrolnamegapselectplural'] = 'kotak pilihan menurun';
$string['correctansweris'] = 'Jawaban yang benar adalah: {$a}';
$string['errorblankchoice'] = 'Periksalah pilihannya: Pilihan {$a} kosong.';
$string['errormissingchoice'] = 'Periksalah teks pertanyaan: {$a} tidak ditemukan dalam pilihan! Hanya nomor dengan jawaban pilihan yang ditentukan yang diizinkan untuk digunakan sebagai placeholder.';
$string['errornoslots'] = 'Teks pertanyaan harus berisi placeholder, seperti [[1]] untuk menunjukkan tempat kata-kata yang hilang.';
$string['errorquestiontextblank'] = 'Anda harus memasukkan beberapa teks pertanyaan.';
$string['group'] = 'Grup';
$string['pleaseputananswerineachbox'] = 'Masukkan jawaban di setiap kotak.';
$string['pluginname'] = 'Pilih kata-kata yang hilang';
$string['pluginnameadding'] = 'Menambahkan pertanyaan pilih kata-kata yang hilang';
$string['pluginnameediting'] = 'Mengedit pertanyaan pilih kata-kata yang hilang';
$string['pluginname_help'] = 'Pertanyaan pilih kata-kata yang hilang mengharuskan responden untuk memilih jawaban yang benar dari menu pilihan menurun. [[1]], [[2]], [[3]], dll. digunakan sebagai placeholder dalam teks pertanyaan, dengan jawaban yang benar yang ditentukan sebagai jawaban masing-masing pilihan 1, 2, 3, dll. Jawaban pilihan ekstra dapat ditambahkan untuk mempersulit pertanyaan. Jawaban pilihan dapat dikelompokkan untuk membatasi jawaban yang tersedia di setiap menu pilihan menurun.';
$string['pluginnamesummary'] = 'Kata-kata yang hilang pada teks pertanyaan diisi menggunakan menu pilihan menurun.';
$string['shuffle'] = 'Acak';
$string['tagsnotallowed'] = '{$a->tag} tidak diperbolehkan. (Hanya {$a->allowed} yang diizinkan.)';
$string['tagsnotallowedatall'] = '{$a->tag} tidak diperbolehkan. (HTML tidak diperbolehkan di sini.)';
