<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Semua';
$string['apikey'] = 'Kunci API';
$string['backtosearch'] = 'Kembali ke layar pencarian';
$string['by'] = 'Lisensi Attribution';
$string['by-nc'] = 'Lisensi Attribution-NonCommercial';
$string['by-nc-nd'] = 'Lisensi Attribution-NonCommercial-NoDerivs';
$string['by-nc-sa'] = 'Lisensi Attribution-NonCommercial-ShareAlike';
$string['by-nd'] = 'Lisensi Atribution-NoDerivs';
$string['by-sa'] = 'Lisensi Attribution-ShareAlike';
$string['callbackurl'] = 'URL Callback';
$string['commercialuse'] = 'Saya ingin dapat menggunakan gambar secara komersial';
$string['configplugin'] = 'Konfigurasi umum flickr';
$string['creativecommonscommercial'] = 'Hanya lisensi creative commons komersial';
$string['emailaddress'] = 'Alamat email';
$string['flickr_public:view'] = 'Gunakan repositori publik Flickr dalam pengambil file';
$string['fulltext'] = 'Teks lengkap';
$string['information'] = '<div>Dapatkan <a href="http://www.flickr.com/services/api/keys/">Kunci API Flickr</a> untuk situs Totara Anda. </div>';
$string['invalidemail'] = 'Akun email tidak valid untuk flickr';
$string['license'] = 'Lisensi';
$string['modification'] = 'Saya ingin dapat memodifikasi gambar';
$string['notitle'] = 'notitle';
$string['nullphotolist'] = 'Tidak ada foto dalam akun ini';
$string['pluginname'] = 'Flickr publik';
$string['pluginname_help'] = 'Repositori pada flickr.com';
$string['remember'] = 'Ingat saya';
$string['secret'] = 'Rahasia';
$string['sharealike'] = 'Ya, selama yang lain berbagi hal yang serupa';
$string['tag'] = 'Tag';
$string['username'] = 'Email akun Flickr';
$string['watermark'] = 'Tambahkan watermark ke foto';
