<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'id', branch 't14-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'Tindakan';
$string['add_to_collection'] = 'Tambahkan ke kumpulan';
$string['availability'] = 'Ketersediaan';
$string['contentmarketplace'] = 'Pasar Konten';
$string['contentmarketplace:add'] = 'Tambahkan Pasar Konten';
$string['contentmarketplace:config'] = 'Kelola Pasar Konten';
$string['course_description_label'] = 'Tentang kursus';
$string['course_items_label'] = 'Struktur kursus';
$string['coursesettings'] = 'Penyetelan kursus';
$string['createandview'] = 'Buat dan lihat kursus';
$string['createcourse'] = 'Buat kursus';
$string['createcourses'] = 'Buat {$a} kursus';
$string['createmultipleactivitiescourse'] = 'Buat kursus multi-aktivitas baru untuk item konten yang dipilih';
$string['createmultipleactivitycourse'] = 'Buat kursus multi-aktivitas baru untuk item konten yang dipilih';
$string['createsingleactivitycourse'] = 'Buat kursus aktivitas tunggal baru untuk item konten yang dipilih';
$string['createsingleactivitycourses'] = 'Buat kursus aktivitas tunggal baru untuk setiap item konten yang dipilih';
$string['description'] = 'Deskripsi';
$string['disable'] = 'Nonaktifkan';
$string['disablecontentmarketplaces'] = 'Nonaktifkan pasar konten';
$string['disabled'] = 'Dinonaktifkan';
$string['enable'] = 'Aktifkan';
$string['enable_content_marketplace'] = 'Aktifkan Pasar Konten';
$string['enablecontentmarketplaces'] = 'Aktifkan pasar konten';
$string['enabled'] = 'Diaktifkan';
$string['error:disabledmarketplace'] = '{$a} Pasar Konten dinonaktifkan';
$string['error:disabledmarketplaces'] = 'Pasar Konten dinonaktifkan';
$string['explore'] = 'Jelajahi';
$string['explorecreatecourseheading'] = 'Tambahkan kursus baru';
$string['explorecreatecourseintro'] = 'Pilih konten untuk disertakan';
$string['explore_totara_content'] = 'Jelajahi Pasar Konten';
$string['explore_totara_content_x'] = 'Jelajahi Pasar Konten: {$a}';
$string['filters'] = 'Filter';
$string['in_collection'] = 'Dalam kumpulsn';
$string['itemselected'] = '1 item dipilih';
$string['itemselected_plural'] = '{$a} item dipilih';
$string['loading_details'] = 'Memuat perincian...';
$string['loading_filters'] = 'Memuat filter...';
$string['loading_search_results'] = 'Memuat hasil pencarian...';
$string['load_more'] = 'Muat lebih banyak';
$string['manage_available_content'] = 'Kelola konten yang tersedia';
$string['manage_content_marketplaces'] = 'Kelola Pasar Konten';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn kini mendukung pasar konten, yang memungkinkan Anda menelusuri dan mengimpor konten eksternal ke situs Totara Anda.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn kini mendukung pasar konten, yang memungkinkan Anda menelusuri dan mengimpor konten eksternal ke situs Totara Anda.

Klik di sini untuk menyiapkannya:

{$a}';
$string['marketplacenotificationsubject'] = 'Pasar Konten sekarang tersedia di Totara';
$string['messageprovider:notification'] = 'Pemberitahuan fitur pasar konten';
$string['missingcoursecategory'] = 'Kategori kursus tidak ada';
$string['online'] = 'Online';
$string['pluginname'] = 'Pasar Konten';
$string['ratingsx'] = '{$a} peringkat';
$string['remove_from_collection'] = 'Hapus dari kumpulan';
$string['search:many-results'] = '{$a} hasil';
$string['search:no-results'] = 'Tidak ada hasil';
$string['search:one-result'] = '1 hasil';
$string['settings'] = 'Pengaturan';
$string['settings_page_not_found'] = 'Halaman pengaturan tidak ditemukan untuk plugin ini.';
$string['setup'] = 'Penyiapan';
$string['setup_content_marketplaces'] = 'Siapkan Pasar Konten';
$string['setup_description_body:html'] = '<p>
 Pasar Konten menawarkan berbagai konten pembelajaran gratis dan berbayar
 yang kemudian dapat Anda tawarkan kepada pelanggan atau pembelajar Anda. Dengan Pasar
 Konten, Anda dapat mengatur langganan dengan Pasar Konten
 untuk <strong>mengakses konten gratis atau premium mereka</strong>, lalu menggunakan
 konten tersebut untuk membuat kursus.
</p>';
$string['setup_description_heading'] = 'Apa itu Pasar Konten?';
$string['setup_tc'] = 'Siapkan Pasar Konten';
$string['shortnamenotuniquewithinform'] = 'Nama pendek sudah digunakan untuk kursus lain ({$a})';
$string['sortby'] = 'Urutkan berdasarkan';
$string['subplugintype_contentmarketplace'] = 'Pasar Konten';
$string['subplugintype_contentmarketplace_plural'] = 'Pasar Konten';
$string['total'] = 'Total';
$string['warningcreatelotsofcourses:body'] = 'Apa Anda yakin ingin membuat {$a} kursus? Ini mungkin membutuhkan beberapa saat untuk dilakukan.';
$string['warningcreatelotsofcourses:title'] = 'Apa Anda yakin?';
$string['warningcreatetoomanycourses:body'] = 'Tidak dapat membuat lebih dari 100 kursus sekaligus. Batalkan pilihan beberapa kursus dan coba lagi.';
$string['warningcreatetoomanycourses:title'] = 'Terlalu banyak kursus';
$string['warningtoomanyselectall:body'] = 'Terlalu banyak item untuk memilih semua. Filter pencarian dan coba lagi.';
$string['warningtoomanyselectall:title'] = 'Terlalu banyak';
