<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'id', branch 't14-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Izinkan pemilihan halaman standar';
$string['assigncohorts'] = 'Tentukan khalayak baru';
$string['assignedcohorts'] = 'Khalayak yang ditetapkan';
$string['availability'] = 'Ketersediaan';
$string['availableall'] = 'Tersedia bagi semua pengguna yang login';
$string['availableaudience'] = 'Tersedia hanya untuk khalayak berikut';
$string['availableaudiencecnt'] = 'Ditetapkan bagi {$a} khalayak';
$string['availablenone'] = 'Tidak tersedia bagi pengguna';
$string['availableunknown'] = 'Tidak diketahui';
$string['clonedashboard'] = 'Gandakan dasbor';
$string['clonedashboardconfirm'] = 'Apakah Anda benar-benar ingin menggandakan dasbor {$a}?

Penggandaan akan membuat salinan dasbor ini termasuk blok yang sudah ditambahkan ke dalamnya dan penetapan khalayak.';
$string['clonename'] = '{$a->name} salin {$a->count}';
$string['createdashboard'] = 'Buat dasbor';
$string['customiseoff'] = 'Berhenti menyesuaikan halaman ini';
$string['customiseon'] = 'Sesuaikan halaman ini';
$string['dashboard'] = 'Dasbor';
$string['dashboardclonesuccess'] = 'Dasbor \'{$a->original}\' berhasil digandakan ke \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Dasbor dihapus';
$string['dashboard:manage'] = 'Kelola dasbor';
$string['dashboard:manageblocks'] = 'Kelola blok dasbor';
$string['dashboardresetsuccess'] = 'Atur ulang dasbor berhasil';
$string['dashboards'] = 'Dasbor';
$string['dashboardsaved'] = 'Dasbor disimpan';
$string['delete'] = 'Hapus';
$string['deletedashboardconfirm'] = 'Apakah Anda benar-benar ingin menghapus dasbor {$a}?';
$string['editdashboard'] = 'Edit dasbor';
$string['editdashboardsettings'] = 'Edit pengaturan dasbor';
$string['enabletotaradashboard'] = 'Aktifkan Dasbor Totara';
$string['error:unknownbuttonclicked'] = 'Kesalahan: tombol tidak dikenal telah diklik.';
$string['legacymylearning'] = 'Pembelajaran Saya yang Lama';
$string['locked'] = 'Terkunci';
$string['locked_help'] = 'Apabila terkunci, pengguna tidak akan dapat mengubah tata letak dasbor. Perubahan mereka sebelumnya akan disembunyikan, tetapi tidak dihapus. Setelah kunci pengguna dibuka, perubahan pada dasbor mereka akan muncul kembali.';
$string['makedashboardmyhomepage'] = 'Jadikan Dasbor sebagai halaman standar saya';
$string['makesitemyhomepage'] = 'Jadikan Beranda sebagai halaman standar saya';
$string['managedashboards'] = 'Kelola dasbor';
$string['name'] = 'Nama';
$string['noavailabledashboards'] = 'Dasbor yang tersedia tidak ditemukan';
$string['nodashboards'] = 'Tidak ada dasbor';
$string['options'] = 'Opsi';
$string['pagetype-this-dashboard'] = 'Dasbor ini';
$string['pluginname'] = 'Dasbor Totara';
$string['publish'] = 'Terbitkan';
$string['resetalldashboard'] = 'Atur ulang dasbor untuk semua pengguna';
$string['resetdashboard'] = 'Atur ulang dasbor ke standar';
$string['resetdashboardconfirm'] = 'Apakah Anda benar-benar ingin mengatur ulang tata letak dasbor {$a} untuk semua pengguna yang ditetapkan?';
$string['savechanges'] = 'Simpan perubahan';
$string['totaradashboarddisabled'] = 'Dasbor Totara tidak diaktifkan di situs ini';
$string['unpublish'] = 'Batalkan penerbitan';
$string['userdataitemtotara_dashboard'] = 'Dasbor yang disesuaikan';
$string['userdataitemtotara_dashboard_help'] = 'Saat membersihkan, semua dasbor pengguna akan diatur ulang ke status aslinya. Saat mengekspor, ini akan menyertakan nama dan ID dari semua dasbor yang sudah disesuaikan pengguna.';
$string['userhomepagechanged'] = 'Halaman standar Anda telah diubah';
