<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'id', branch 't14-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Tersedia';
$string['currentsetup'] = 'Pengaturan saat ini';
$string['description'] = 'Ragam konfigurasi: {$a}';
$string['disabled'] = 'Dinonaktifkan';
$string['enforceflavour'] = 'Terapkan ragam ini';
$string['features'] = 'Fitur lanjutan';
$string['flavouroverview'] = 'Ringkasan fitur';
$string['helpabout'] = 'Tentang {$a}';
$string['off'] = 'Nonaktif';
$string['on'] = 'Aktif';
$string['pluginname'] = 'Ragam';
$string['setting_core_audiencevisibility'] = 'Visibilitas berbasis khalayak';
$string['setting_core_audiencevisibility_desc'] = 'Visibilitas berbasis khalayak memungkinkan Anda membatasi katalog, sehingga pembelajar hanya melihat kursus, program, dan sertifikasi yang berlaku untuk mereka berdasarkan khalayak tempat mereka terdaftar.';
$string['setting_core_enablebadges'] = 'Lencana';
$string['setting_core_enablebadges_desc'] = 'Lencana Terbuka adalah sertifikat digital yang diberikan kepada pembelajar secara manual atau otomatis berdasarkan aktivitas dan penyelesaian kursus.';
$string['setting_core_enablecertifications'] = 'Sertifikasi';
$string['setting_core_enablecertifications_desc'] = 'Sertifikasi memungkinkan kursus diambil secara berurutan, memberlakukan prasyarat, dan mengharuskan pembelajar untuk melakukan sertifikasi ulang dengan mengulang kursus berdasarkan jadwal.';
$string['setting_core_enablecompetencies'] = 'Kompetensi';
$string['setting_core_enablecompetencies_desc'] = 'Kompetensi Totara memungkinkan administrator situs menentukan keterampilan dan pengetahuan yang harus dipenuhi oleh pembelajar dan manajer untuk menilai kinerja staf.';
$string['setting_core_enablecourserpl'] = 'Catatan Pembelajaran Sebelumnya';
$string['setting_core_enablecourserpl_desc'] = 'Catatan Pembelajaran Sebelumnya memungkinkan pembelajar melihat riwayat mereka di Totara, termasuk kursus, kompetensi, program, dan sertifikasi yang telah ditetapkan untuk mereka.';
$string['setting_core_enableglobalrestrictions'] = 'Pembatasan Laporan';
$string['setting_core_enableglobalrestrictions_desc'] = 'Pembatasan laporan global memungkinkan aturan yang akan diterapkan pada laporan yang membatasi hasil laporan milik pengguna yang boleh Anda lihat.';
$string['setting_core_enablegoals'] = 'Sasaran';
$string['setting_core_enablegoals_desc'] = 'Sasaran memungkinkan organisasi menentukan bidang utama yang harus dicapai staf sepanjang tahun. Sasaran dapat ditetapkan secara otomatis berdasarkan organisasi anggota staf, posisi, khalayak, atau ditetapkan ke individu, sehingga manajer mereka dapat melacak penyelesaiannya.';
$string['setting_core_enablelearningplans'] = 'Rencana Pembelajaran';
$string['setting_core_enablelearningplans_desc'] = 'Rencana pembelajaran adalah jalur pengembangan yang dipersonalisasikan yang memungkinkan pembelajar dan manajer mereka menetapkan dan melacak kemajuan pembelajar dalam kursus, kompetensi, tujuan, dan program.';
$string['setting_core_enablemyteam'] = 'Tim';
$string['setting_core_enablemyteam_desc'] = 'Dasbor Tim memungkinkan manajer melihat bawahan langsung mereka untuk mengakses profil pengguna, pelatihan yang dipimpin instruktur, rencana pembelajaran, catatan, dan opsi manajemen kinerja.';
$string['setting_core_enablepositions'] = 'Posisi';
$string['setting_core_enablepositions_desc'] = 'Hierarki posisi memungkinkan Anda menyiapkan posisi pembelajar dalam sistem, yang memungkinkan penetapan otomatis pembelajaran dan kompetensi serta filter laporan.';
$string['setting_core_enableprograms'] = 'Program';
$string['setting_core_enableprograms_desc'] = 'Program memungkinkan kursus diambil secara berurutan, memberlakukan prasyarat dan mengizinkan pembelajar ditetapkan secara otomatis berdasarkan perincian yang ada seperti posisi, organisasi, atau khalayak mereka.';
$string['setting_core_enablereportcaching'] = 'Caching Laporan';
$string['setting_core_enablereportcaching_desc'] = 'Deskripsi Caching Laporan';
$string['setting_core_enabletotaradashboard'] = 'Dasbor';
$string['setting_core_enabletotaradashboard_desc'] = 'Dasbor memungkinkan administrator merancang beberapa opsi antarmuka untuk diakses pengguna saat masuk ke Totara, sehingga fitur dan laporan dasbor yang ditampilkan sesuai dengan pengguna.';
$string['setting_core_enhancedcatalog'] = 'Katalog kursus yang ditingkatkan';
$string['setting_core_enhancedcatalog_desc'] = 'Katalog kursus yang ditingkatkan memungkinkan administrator situs memutuskan informasi dan filter yang akan ditampilkan kepada pembelajar yang kemudian dapat mencari dan memfilter kursus, program, dan sertifikasi tertentu.';
$string['setting_core_feature_audiencemanagement'] = 'Manajemen khalayak';
$string['setting_core_feature_audiencemanagement_desc'] = 'Manajemen khalayak memungkinkan Anda membuat kumpulan aturan untuk secara dinamis mengelompokkan pengguna untuk tugas pembelajaran otomatis, penetapan peran, visibilitas kursus, akses dasbor, dan pilihan menu.';
$string['setting_core_feature_facetoface'] = 'Aktivitas seminar';
$string['setting_core_feature_facetoface_desc'] = 'Aktivitas seminar melacak acara pelatihan yang dipimpin instruktur, memungkinkan pembelajar memilih acara dan mendaftar, menerima pemberitahuan otomatis, dan melihat pemesanan yang akan datang dan sebelumnya di kalender mereka. Pelatih dapat mendaftarkan pembelajar, melihat/mencetak daftar registrasi, dan melacak kehadiran di acara.';
$string['setting_core_feature_organisationalhierarchy'] = 'Hierarki organisasi';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Hierarki organisasi memungkinkan Anda menentukan wilayah, departemen, dan tim yang membentuk organisasi Anda untuk mengotomatiskan tugas pembelajaran dan filter laporan.';
$string['setting_core_feature_reportbuilder'] = 'Report Builder';
$string['setting_core_feature_reportbuilder_desc'] = 'Report Builder memungkinkan administrator situs membuat dan mengedit laporan serta menyediakannya bagi pengguna berdasarkan peran mereka. Pengguna dapat melihat data laporan, memfilter dan menyimpan pencarian, mengekspor data, dan menjadwalkan data laporan untuk dikirim melalui email secara otomatis.';
$string['settinglocked'] = 'Pengaturan ini sudah dikunci';
$string['unavailable'] = 'Tidak tersedia';
$string['unknown'] = 'Tidak diketahui';
