<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'id', branch 't14-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Tambahkan Kotak';
$string['aggregation_all'] = 'Pengguna yang memenuhi semua kriteria di atas dapat melihat tautan fitur ini';
$string['aggregation_any'] = 'Pengguna yang memenuhi salah satu kriteria di atas dapat melihat tautan fitur ini';
$string['aggregation_label'] = 'Agregasi kumpulan aturan';
$string['aggregation_title'] = 'Logika agregasi rangkaian aturan';
$string['arrows'] = 'Sebelumnya/Berikutnya';
$string['audience_add'] = 'Tambahkan khalayak';
$string['audience_aggregation_all'] = 'Semua khalayak di atas';
$string['audience_aggregation_any'] = 'Salah satu dari khalayak di atas';
$string['audience_aggregation_label'] = 'Agregasi aturan khalayak';
$string['audience_hide'] = 'Anda tidak memiliki izin untuk mengedit visibilitas khalayak pada kotak ini. Hubungi administrator sistem jika Anda ingin melakukannya. Jumlah khalayak yang terlihat: {$a}';
$string['audience_showing'] = 'Tentukan akses berdasarkan aturan khalayak';
$string['audience_title'] = 'Khalayak';
$string['autoplay'] = 'Putar otomatis';
$string['background'] = 'Latar Belakang';
$string['backgroundappearance'] = 'Tampilan gambar';
$string['backgroundcontain'] = 'Pas dalam kotak';
$string['backgroundcover'] = 'Isi kotak';
$string['block_header'] = 'Judul blok';
$string['bottom_heading'] = 'Bawah';
$string['cannot_edit_tile'] = 'Anda tidak memiliki izin untuk mengedit kotak ini';
$string['cannot_view_image'] = 'Anda tidak dapat melihat gambar ini';
$string['certification_has_been_deleted'] = 'Sertifikasi telah dihapus';
$string['certification_hidden'] = 'Tersembunyi';
$string['certification_name'] = 'Sertifikasi';
$string['certification_name_label'] = 'Nama sertifikasi';
$string['certification_not_found'] = 'Pilihlah sertifikasi';
$string['certification_not_selected'] = 'Tidak ada sertifikasi dipilih';
$string['certification_select'] = 'Pilih sertifikasi';
$string['certification_sr-only'] = 'Tautan ke {$a} sertifikasi';
$string['certificationvisibility'] = 'Visibilitas sertifikasi';
$string['clear_color'] = 'Hapus Pilihan Warna';
$string['color_error'] = 'Nilai yang dimasukkan tidak cocok dengan nilai heksadesimal yaitu \'#11FFaa\'';
$string['confirm'] = 'Anda yakin ingin menghapus kotak ini?';
$string['content_edit'] = 'Edit Kotak';
$string['content_form_title'] = 'Edit {$a} kotak';
$string['content_menu_title'] = 'Edit';
$string['content_menu_title_sr-only'] = 'Edit {$a} kotak';
$string['controls'] = 'Kontrol';
$string['course_has_been_deleted'] = 'Kursus telah dihapus';
$string['course_hidden'] = 'Tersembunyi';
$string['course_name'] = 'Kursus';
$string['course_name_label'] = 'Nama kursus';
$string['course_not_found'] = 'Pilihlah kursus';
$string['course_not_selected'] = 'Tidak ada kursus yang dipilih';
$string['course_select'] = 'Pilih kursus';
$string['course_sr-only'] = 'Tautan ke {$a} kursus';
$string['course_tile_title'] = 'Kotak untuk {$a} kursus';
$string['coursevisibility'] = 'Visibilitas kursus';
$string['currently_selected'] = 'Saat Ini Dipilih';
$string['default_name'] = 'Statis';
$string['delete_audience_rule'] = 'Hapus khalayak {$a} dari blok';
$string['delete_menu_title'] = 'Hapus';
$string['delete_menu_title_sr-only'] = 'Hapus {$a} kotak';
$string['error_no_rule'] = 'Pilihlah aturan';
$string['fade'] = 'Pudar';
$string['heading_location'] = 'Lokasi heading';
$string['hidden_text'] = 'Tersembunyi';
$string['icon'] = 'Ikon';
$string['icon_change'] = 'Ubah';
$string['icon_choose'] = 'Pilih';
$string['icon_choose_title'] = 'Pilih ikon';
$string['icon_delete'] = 'Hapus';
$string['icon_help'] = 'Peringatan: Pengguna dengan tema berbeda mungkin tidak memiliki ikon yang sama seperti Anda';
$string['icon_invalid'] = 'Ikon tidak valid';
$string['icon_size'] = 'Ukuran ikon';
$string['icon_size_large'] = 'Besar';
$string['icon_size_medium'] = 'Sedang';
$string['icon_size_small'] = 'Kecil';
$string['interval'] = 'Interval (detik)';
$string['interval_error'] = 'Interval harus berupa angka positif';
$string['interval_help'] = 'Waktu dalam detik antara peralihan gambar latar belakang. Interval 0 berarti tidak ada transisi. Nilai antara 0 dan 1 akan dibulatkan menjadi 1.';
$string['is_visible'] = 'Terlihat';
$string['less'] = 'kurang';
$string['link'] = 'Tautkan Lokasi';
$string['link_target_label'] = 'Buka tautan di tab baru';
$string['managesubtiles'] = 'Edit konten';
$string['managesubtiles_sr-only'] = 'Edit konten untuk {$a} kotak';
$string['manual_id'] = 'ID Manual';
$string['manual_id_help'] = 'ID diterapkan ke blok, sehingga dapat digunakan oleh tema.';
$string['multi_name'] = 'Galeri';
$string['order'] = 'Pesan';
$string['parenttile_content_menu_title'] = 'Konfigurasi';
$string['parenttile_content_menu_title_sr-only'] = 'Konfigurasi untuk {$a} kotak';
$string['pauseonhover'] = 'Jeda saat mengarahkan kursor';
$string['pluginname'] = 'Tautan Unggulan';
$string['position_indicator'] = 'Indikator posisi';
$string['preset_aggregation_all'] = 'Semua aturan preset yang dipilih di atas';
$string['preset_aggregation_any'] = 'Salah satu aturan preset yang dipilih di atas';
$string['preset_aggregation_label'] = 'Agregasi aturan preset';
$string['preset_checkbox_admin'] = 'Pengguna adalah administrator situs';
$string['preset_checkboxes_label'] = 'Kondisi yang diperlukan untuk melihat';
$string['preset_checkbox_guest'] = 'Pengguna masuk sebagai pengunjung';
$string['preset_checkbox_loggedin'] = 'Pengguna masuk';
$string['preset_checkbox_notguest'] = 'Pengguna tidak masuk sebagai pengunjung';
$string['preset_checkbox_notloggedin'] = 'Pengguna tidak masuk';
$string['preset_showing'] = 'Tentukan akses dengan aturan preset';
$string['preset_title'] = 'Preset';
$string['program_has_been_deleted'] = 'Program telah dihapus';
$string['program_hidden'] = 'Tersembunyi';
$string['program_name'] = 'Program';
$string['program_name_label'] = 'Nama program';
$string['program_not_found'] = 'Pilihlah program';
$string['program_not_selected'] = 'Tidak ada program yang dipilih';
$string['program_select'] = 'Pilih program';
$string['program_sr-only'] = 'Tautan ke {$a} program';
$string['programvisibility'] = 'Visibilitas program';
$string['random'] = 'Acak';
$string['repeat'] = 'Ulang';
$string['requires_alt_text'] = 'Kotak ini wajib memiliki Teks alternatif untuk alasan aksesibilitas';
$string['save_edit'] = 'Simpan dan Edit konten';
$string['sequential'] = 'Berurutan';
$string['shape_fullwidth'] = 'Lebar penuh';
$string['shape_landscape'] = 'Mendatar';
$string['shape_portrait'] = 'Tegak';
$string['shape_square'] = 'Persegi';
$string['show_progress_bar'] = 'Tunjukkan kemajuan';
$string['size_large'] = 'Besar';
$string['size_medium'] = 'Sedang';
$string['size_small'] = 'Kecil';
$string['slide'] = 'Slide';
$string['stopediting'] = 'Pengeditan selesai';
$string['text'] = 'Teks';
$string['textbody'] = 'Badan Teks';
$string['tile_alt_text'] = 'Teks alternatif';
$string['tile_alt_text_help'] = 'Berikan informasi alternatif untuk gambar ini jika pengguna karena alasan tertentu tidak dapat melihatnya (karena koneksi lambat, kesalahan dalam atribut src, atau jika pengguna menggunakan pembaca layar).';
$string['tile_background'] = 'Gambar';
$string['tile_background_color'] = 'Warna latar belakang';
$string['tile_background_help'] = 'Gambar yang ditampilkan akan berbentuk persegi sehingga Anda disarankan agar mengunggah gambar berbentuk persegi. Beberapa perkiraan ukuran: kecil 150x150, sedang 200x200, besar 350x350. Jenis gambar yang diterima adalah .jpg, .png, .gif, dan .svg.';
$string['tile_description'] = 'Deskripsi';
$string['tile_gallery_background'] = 'Gambar';
$string['tile_gallery_background_help'] = 'Apabila beberapa gambar dipilih, gambar latar belakang akan beralih di antara gambar yang tersedia secara acak, pada interval yang ditentukan oleh pengaturan interval. Gambar yang ditampilkan akan berbentuk persegi sehingga Anda disarankan agar mengunggah gambar berbentuk persegi. Beberapa perkiraan ukuran: kecil 150x150, sedang 200x200, besar 350x350. Jenis gambar yang diterima adalah .jpg, .png, .gif, dan .svg.';
$string['tile_position'] = 'Posisi kotak';
$string['tile_rules_show'] = 'Tentukan akses dengan aturan kotak';
$string['tilerules_title'] = 'Aturan Khusus';
$string['tile_shape'] = 'Bentuk kotak';
$string['tile_size'] = 'Ukuran kotak';
$string['tile_title'] = 'Judul';
$string['tile_types'] = 'Jenis kotak';
$string['top_heading'] = 'Atas';
$string['top_tile_name'] = 'Atas Label';
$string['totara_featured_links:addinstance'] = 'Tambahkan blok Tautan Unggulan baru';
$string['totara_featured_links:edit'] = 'Edit kotak di dalam blok';
$string['totara_featured_links:myaddinstance'] = 'Tambahkan blok Tautan Unggulan baru ke halaman';
$string['transition'] = 'Transisi';
$string['url_title'] = 'URL';
$string['userdataitemtotara_featured_links_tiles'] = 'Tautan unggulan';
$string['visibility_custom'] = 'Terapkan aturan';
$string['visibility_edit'] = 'Edit Visibilitas';
$string['visibility_form_title'] = 'Edit visibilitas{$a} kotak';
$string['visibility_hide'] = 'Sembunyi dari semua';
$string['visibility_label'] = 'Akses';
$string['visibility_menu_title'] = 'Visibilitas';
$string['visibility_menu_title_sr-only'] = 'Edit visibilitas untuk {$a} tile';
$string['visibility_show'] = 'Dapat dilihat semua orang';
