<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'Perlu diketahui bahwa APCu hanya merupakan pilihan yang sesuai untuk situs node tunggal atau cache yang dapat disimpan secara lokal.';
$string['notice'] = 'Pemberitahuan';
$string['pluginname'] = 'Cache pengguna APC (APC user cache atau APCu)';
$string['prefix'] = 'Awalan';
$string['prefix_help'] = 'Awalan di atas digunakan untuk semua kunci yang disimpan dalam contoh penyimpanan APC ini. Secara bawaan, awalan basis data digunakan.';
$string['prefixinvalid'] = 'Awalan yang Anda pilih tidak valid. Anda hanya dapat menggunakan a-z A-Z 0-9-_.';
$string['prefixnotunique'] = 'Awalan yang Anda pilih tidak unik. Pilihlah awalan yang unik.';
$string['testperformance'] = 'Uji kinerja';
$string['testperformance_desc'] = 'Apabila diaktifkan, kinerja APCu akan disertakan saat melihat laman Uji kinerja. Tidak disarankan untuk mengaktifkannya pada situs produksi.';
