<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Setelah Anda menyimpan pengaturan Anda, Anda dapat berharap untuk';
$string['allowunenrol'] = 'Izinkan data IMS untuk <strong>menghapus keikutsertaan</strong> siswa/guru';
$string['allowunenrol_desc'] = 'Jika diaktifkan, keikutsertaan dalam kursus akan dihapus saat ditentukan dalam data Enterprise.';
$string['basicsettings'] = 'Pengaturan dasar';
$string['categoryidnumber'] = 'Izinkan nomor id kategori';
$string['categoryidnumber_desc'] = 'Apabila diaktifkan, IMS Enterprise akan membuat kategori dengan nomor id';
$string['categoryseparator'] = 'Karakter pemisah kategori';
$string['categoryseparator_desc'] = 'Diperlukan saat "Kategori nomor id" diaktifkan. Karakter untuk memisahkan nama kategori dan nomor id.';
$string['coursesettings'] = 'Opsi data kursus';
$string['createnewcategories'] = 'Buat kategori kursus baru (tersembunyi) jika tidak ditemukan di Totara';
$string['createnewcategories_desc'] = 'Jika elemen <org><orgunit> ada di dalam data mendatang kursus, kontennya akan digunakan untuk menentukan kategori jika kursus tersebut akan dibuat dari nol. Plugin TIDAK akan mengkategorikan ulang kursus yang ada.

Jika tidak ada kategori dengan nama yang diinginkan tersebut, maka kategori tersembunyi akan dibuat.';
$string['createnewcourses'] = 'Buat kursus baru (tersembunyi) jika tidak ditemukan di Totara';
$string['createnewcourses_desc'] = 'Apabila diaktifkan, plugin pendaftaran IMS Enterprise dapat membuat kursus baru untuk semua yang ditemukan di data IMS, tetapi tidak di basis data Totara. Semua kursus yang baru dibuat awalnya disembunyikan.';
$string['createnewusers'] = 'Buat akun pengguna untuk pengguna yang belum terdaftar di Totara';
$string['createnewusers_desc'] = 'Data pendaftaran IMS Enterprise biasanya mendeskripsikan kumpulan pengguna. Apabila diaktifkan, akun dapat dibuat untuk setiap pengguna yang tidak ditemukan di basis data Totara.

Pengguna terlebih dahulu dicari dengan "nomor ID" mereka, dan kedua dengan nama pengguna Totara mereka. Kata sandi tidak diimpor oleh plugin IMS Enterprise. Penggunaan plugin autentikasi disarankan untuk autentikasi pengguna.';
$string['cronfrequency'] = 'Frekuensi pemrosesan';
$string['deleteusers'] = 'Hapus akun pengguna saat ditentukan dalam data IMS';
$string['deleteusers_desc'] = 'Apabila diaktifkan, data pendaftaran IMS Enterprise dapat menentukan penghapusan akun pengguna (jika bendera "recstatus" diatur ke 3, yang menunjukkan penghapusan akun). Seperti yang biasa dilakukan di Totara, catatan pengguna sebenarnya tidak dihapus dari basis data Totara, tetapi bendera diatur untuk menandai akun tersebut sebagai dihapus.';
$string['doitnow'] = 'lakukan impor IMS Enterprise sekarang juga.';
$string['emptyattribute'] = 'Biarkan kosong';
$string['filelockedmail'] = 'File teks yang Anda gunakan untuk pendaftaran berbasis-file-IMS ({$a}) tidak dapat dihapus oleh proses cron.  Ini biasanya berarti terdapat kesalahan izin untuk hal tersebut.  Perbaikilah izin agar Totara dapat menghapus file tersebut, jika tidak, file akan diproses berulang kali.';
$string['filelockedmailsubject'] = 'Kesalahan penting: File keikutsertaan';
$string['fixcasepersonalnames'] = 'Ubah nama personel ke Title Case';
$string['fixcaseusernames'] = 'Ubah nama pengguna ke huruf kecil';
$string['ignore'] = 'Abaikan';
$string['importimsfile'] = 'Impor file IMS Enterprise';
$string['imsenterprise:config'] = 'Konfigurasikan contoh pendaftaran IMS Enterprise';
$string['imsenterprisecrontask'] = 'Pemrosesan file pendaftaran';
$string['imsrolesdescription'] = 'Spesifikasi IMS Enterprise mencakup 8 jenis peran yang berbeda. Pilihlah cara Anda ingin mereka ditetapkan di Totara, termasuk jika ada yang harus diabaikan.';
$string['location'] = 'Lokasi file';
$string['logtolocation'] = 'Lokasi output file log (kosong untuk tanpa log)';
$string['mailadmins'] = 'Kirim notifikasi ke admin melalui email';
$string['mailusers'] = 'Beri tahu pengguna melalui email';
$string['messageprovider:imsenterprise_enrolment'] = 'Pesan keikutsertaan IMS Enterprise';
$string['miscsettings'] = 'Lain-lain';
$string['nestedcategories'] = 'Izinkan kategori bertingkat';
$string['nestedcategories_desc'] = 'Apabila diaktifkan, IMS Enterprise akan membuat kategori bertingkat';
$string['pluginname'] = 'File IMS Enterprise';
$string['pluginname_desc'] = 'Metode ini akan berulang kali memeriksa dan memproses file teks yang diformat-khusus di dalam lokasi yang Anda tentukan. File tersebut harus mengikuti spesifikasi IMS Enterprise yang mengandung orang, grup, dan elemen XML keanggotaan.';
$string['processphoto'] = 'Tambahkan data foto pengguna ke profil';
$string['processphotowarning'] = 'Peringatan: Pemrosesan gambar mungkin akan menambah beban signifikan ke server. Anda disarankan untuk tidak mengaktifkan opsi ini jika mungkin terdapat jumlah pembelajar yang besar untuk diproses.';
$string['restricttarget'] = 'Proses data hanya jika target berikut ini ditentukan';
$string['restricttarget_desc'] = 'File data IMS Enterprise dapat ditujukan untuk beberapa "target" - LMS yang berbeda, atau sistem yang berbeda dalam sekolah/universitas. Anda dapat menentukan dalam file Enterprise bahwa data ditujukan untuk satu atau beberapa sistem target bernama, dengan menamainya dalam <target> tag yang ada di dalam <properties> tag.

Secara umum, Anda tidak perlu mengkhawatirkan hal ini. Kosongkan pengaturan dan Totara akan selalu memproses file data, tidak peduli jika target ditentukan atau tidak. Apabila tidak, isikan nama pasti yang akan dihasilkan di dalam tag <target>.';
$string['roles'] = 'Peran';
$string['settingfullname'] = 'Tag deskripsi IMS untuk nama lengkap kursus';
$string['settingfullnamedescription'] = 'Nama lengkap adalah bidang kursus yang diperlukan sehingga Anda harus menentukan tag deskripsi-terpilih di dalam file IMS Enterprise Anda';
$string['settingshortname'] = 'Tag deskripsi IMS untuk nama pendek kursus';
$string['settingshortnamedescription'] = 'Nama pendek adalah bidang kursus yang diperlukan sehingga Anda harus menentukan tag deskripsi terpilih di dalam file IMS Enterprise Anda';
$string['settingsummary'] = 'Tag deskripsi IMS untuk ringkasan kursus';
$string['settingsummarydescription'] = 'Merupakan bidang opsional. pilih \'Biarkan kosong\' jika Anda tidak ingin menentukan ringkasan kursus';
$string['sourcedidfallback'] = 'Gunakan &quot;sourcedid&quot; untuk userid orang jika bidang &quot;userid&quot; tidak ditemukan';
$string['sourcedidfallback_desc'] = 'Dalam data IMS, kolom <sourcedid> menunjukkan kode ID tetap untuk seseorang seperti yang digunakan dalam sistem sumber. Kolom <userid> merupakan kolom terpisah yang harus memuat kode ID yang digunakan oleh pengguna saat login. Dalam banyak kasus, kedua kode ini mungkin sama - tetapi tidak selalu demikian.

Beberapa sistem informasi pembelajar gagal mengeluarkan kolom <userid>. Apabila demikian, Anda harus mengaktifkan pengaturan ini untuk memungkinkan penggunaan <sourcedid> sebagai ID pengguna Totara. Apabila tidak, biarkan pengaturan ini dinonaktifkan.';
$string['truncatecoursecodes'] = 'Potong kode kursus hingga ke panjang ini';
$string['truncatecoursecodes_desc'] = 'Dalam beberapa situasi, Anda mungkin memiliki kode kursus yang ingin Anda potong ke suatu panjang yang ditentukan sebelum melakukan pemrosesan. Jika demikian, masukkan jumlah karakter di dalam kotak ini. Jika tidak, biarkan kotak tetap kosong dan tidak akan pemotongan yang terjadi.';
$string['updatecourses'] = 'Perbarui kursus';
$string['updatecourses_desc'] = 'Apabila diaktifkan, plugin pendaftaran IMS Enterprise dapat memperbarui nama lengkap dan pendek kursus (jika bendera "recstatus" diatur ke 2, yang menunjukkan pembaruan).';
$string['updateusers'] = 'Perbarui akun pengguna ketika ditentukan dalam data IMS';
$string['updateusers_desc'] = 'Apabila diaktifkan, data pendaftaran IMS Enterprise dapat menentukan perubahan pada akun pengguna (jika bendera "recstatus" diatur ke 2, yang menunjukkan pembaruan).';
$string['usecapitafix'] = 'Centang kotak ini jika menggunakan "Capita" (format XML mereka sedikit salah)';
$string['usecapitafix_desc'] = 'Sistem data siswa yang dihasilkan oleh Capita telah ditemukan memliki sedikit kesalahan di dalam output XML-nya. Jika Anda menggunakan Capita, Anda harus mengaktifkan pengaturan ini - jika tidak, biarkan tetap tanpa dicentang.';
$string['usersettings'] = 'Opsi data pengguna';
$string['zeroisnotruncation'] = '0 menunjukkan tidak ada pemotongan';
