<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'Ebook EPUB';
$string['application/msword'] = 'Dokumen Word';
$string['application/pdf'] = 'Dokumen PDF';
$string['application/vnd.moodle.backup'] = 'Cadangan Totara';
$string['application/vnd.ms-excel'] = 'Spreadsheet Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Buku kerja Excel 2007 dengan makro';
$string['application/vnd.ms-powerpoint'] = 'Presentasi Powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Lembar Kerja OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Templat Lembar Kerja OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'Dokumen Teks OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'Templat Teks OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Templat halaman Web OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Presentasi Powerpoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Slideshow Powerpoint';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Spreadsheet Excel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Template Excel';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Dokumen Word';
$string['application/xhtml_xml'] = 'Dokumen XHTML';
$string['application/x-iwork-keynote-sffkey'] = 'Presentasi iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Lembar kerja iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Dokumen iWork Pages';
$string['application/x-javascript'] = 'Sumber JavaScript';
$string['application/x-mspublisher'] = 'Dokumen penerbit';
$string['application/x-shockwave-flash'] = 'Animasi flash';
$string['archive'] = 'Arsip ({$a->EXT})';
$string['audio'] = 'File audio ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'File';
$string['group:archive'] = 'File arsip';
$string['group:audio'] = 'File audio';
$string['group:document'] = 'File dokumen';
$string['group:html_audio'] = 'File audio yang didukung oleh peramban';
$string['group:html_track'] = 'File track HTML';
$string['group:html_video'] = 'File video yang didukung oleh peramban';
$string['group:image'] = 'File gambar';
$string['group:presentation'] = 'File presentasi';
$string['group:sourcecode'] = 'Kode sumber';
$string['group:spreadsheet'] = 'File lembar kerja';
$string['group:video'] = 'File video';
$string['group:web_audio'] = 'File audio yang digunakan di web';
$string['group:web_file'] = 'File web';
$string['group:web_image'] = 'File gambar yang digunakan di web';
$string['group:web_video'] = 'File video yang digunakan di web';
$string['image'] = 'Gambar ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Ikon Windows';
$string['text/css'] = 'Cascading Style-Sheet';
$string['text/csv'] = 'Nilai yang dipisahkan koma';
$string['text/html'] = 'Dokumen HTML';
$string['text/plain'] = 'File teks';
$string['text/rtf'] = 'Dokumen RTF';
$string['text/vtt'] = 'Trek Teks Video Web';
$string['video'] = 'File video ({$a->EXT})';
