<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Izinkan lampiran';
$string['attachmentsoptional'] = 'Lampiran bersifat opsional';
$string['attachmentsrequired'] = 'Membutuhkan lampiran';
$string['attachmentsrequired_help'] = 'Opsi ini menentukan jumlah minimum lampiran yang diperlukan agar tanggapan dianggap dapat dinilai.';
$string['formateditor'] = 'Editor HTML';
$string['formateditorfilepicker'] = 'Editor HTML dengan pengambil file';
$string['formatmonospaced'] = 'Teks biasa, font monospaced';
$string['formatnoinline'] = 'Tidak ada teks inline';
$string['formatplain'] = 'Teks biasa';
$string['graderinfo'] = 'Informasi untuk pemberi nilai';
$string['graderinfoheader'] = 'Informasi pemberi nilai';
$string['mustattach'] = 'Apabila "tidak ada teks inline" yang dipilih, atau tanggapan bersifat opsional, Anda harus mengizinkan setidaknya satu lampiran.';
$string['mustrequire'] = 'Apabila "tidak ada teks inline" yang dipilih, atau tanggapan bersifat opsional, Anda harus mewajibkan setidaknya satu lampiran.';
$string['mustrequirefewer'] = 'Anda tidak dapat mewajibkan lebih banyak lampiran dari yang Anda izinkan.';
$string['nlines'] = '{$a} kalimat';
$string['pluginname'] = 'Esai';
$string['pluginnameadding'] = 'Menambah pertanyaan Esai';
$string['pluginnameediting'] = 'Mengedit pertanyaan Esai';
$string['pluginname_help'] = 'Sebagai respons terhadap suatu pertanyaan (yang dapat menyertakan gambar), responden menuliskan jawaban sebanyak satu atau dua paragraf. Pertanyaan esai tidak akan diberi nilai sampai jawabannya telah ditinjau oleh guru dan dinilai secara manual.';
$string['pluginnamesummary'] = 'Izinkan respons sejumlah beberapa kalimat atau paragraf. Hal ini kemudian dinilai secara manual.';
$string['responsefieldlines'] = 'Ukuran kotak input';
$string['responseformat'] = 'Format respons';
$string['responseisrequired'] = 'Mewajibkan pelajar memasukkan teks';
$string['responsenotrequired'] = 'Input teks bersifat opsional';
$string['responseoptions'] = 'Opsi Tanggapan';
$string['responserequired'] = 'Membutuhkan teks';
$string['responsetemplate'] = 'Template respons';
$string['responsetemplateheader'] = 'Templat Tanggapan';
$string['responsetemplate_help'] = 'Setiap teks yang dimasukkan di sini akan ditampilkan di dalam kotak input respons saat percobaan baru untuk menjawab pertanyaan tersebut dimulai.';
