<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'id', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Alamat';
$string['allsignupcustomfields'] = 'Kolom kustom semua pendaftaran';
$string['approvalrequest'] = 'Tautan ke permintaan persetujuan';
$string['approvaltype'] = 'Jenis Persetujuan';
$string['archived'] = 'Arsip Penyelesaian Kursus';
$string['audit'] = 'Audit';
$string['bookedby'] = 'Dipesan Oleh';
$string['building'] = 'Bangunan';
$string['cancellationdate'] = 'Tanggal pembatalan';
$string['cancellationreason'] = 'Alasan pembatalan';
$string['cancelled'] = 'Dibatalkan';
$string['coursedelivery'] = 'Pemberian Kursus';
$string['createdby'] = 'Dilakukan Oleh';
$string['currentorg'] = 'Organisasi pengguna saat ini';
$string['currentpos'] = 'Jabatan pengguna saat ini';
$string['discountcode'] = 'Kode discount';
$string['discountcost'] = 'Biaya discount';
$string['endtime'] = 'Waktu Selesai';
$string['facilitator'] = 'Fasilitator';
$string['ftfname'] = 'Nama Tatap Muka';
$string['ftfnamelink'] = 'Nama Tatap Muka (ditautkan ke halaman session)';
$string['localsessfinishdate'] = 'Tanggal/Waktu Selesai Sesi Lokal';
$string['localsessstartdate'] = 'Tanggal/Waktu Mulai Sesi Lokal';
$string['manageapproval'] = 'Kelola persetujuan';
$string['normalcost'] = 'Biaya normal';
$string['numattendees'] = 'Jumlah Peserta';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Dicadangkan';
$string['room'] = 'Ruang';
$string['roomcapacity'] = 'Kapasitas ruangan';
$string['roomdescription'] = 'Deskripsi ruangan';
$string['roomname'] = 'Nama ruangan';
$string['selectanevent'] = 'Untuk melihat laporan, pertama pilih acara dari kolom Jumlah Peserta di laporan berikutnya.';
$string['selectaneventheading'] = 'Laporan Peserta Sesi';
$string['selectedpositionedit'] = 'Pilih nama posisi (jika diaktifkan)';
$string['sesscapacity'] = 'Kapasitas Sesi';
$string['sessdate'] = 'Tanggal Sesi Dimulai';
$string['sessdatefinish'] = 'Tanggal Sesi Selesai';
$string['sessdatelink'] = 'Tanggal Sesi Dimulai (ditautkan ke aktivitas)';
$string['sessdetails'] = 'Rincian Sesi';
$string['sessduration'] = 'Durasi Sesi';
$string['sessfinish'] = 'Waktu Sesi Selesai';
$string['sessfinishdatetime'] = 'Tanggal/Waktu Selesai Sesi';
$string['sessfinishtime'] = 'Waktu Selesai Sesi';
$string['sessionrole'] = 'Acara {$a}';
$string['sessionroles'] = 'Peran acara';
$string['sessionx'] = 'Sesi  {$a}';
$string['sesslocation'] = 'Lokasi Sesi';
$string['sessname'] = 'Nama Sesi';
$string['sessroom'] = 'Ruangan Sesi';
$string['sessstart'] = 'Waktu Sesi Dimulai';
$string['sessstartdatetime'] = 'Tanggal/Waktu Mulai Sesi';
$string['sessstartdatetimelink'] = 'Tanggal/Waktu Mulai Sesi (ditautkan ke aktivitas)';
$string['sessstarttime'] = 'Waktu Mulai Sesi';
$string['sessvenue'] = 'Tempat Kegiatan Sesi';
$string['sourcetitle'] = 'Sesi Tatap Muka';
$string['starttime'] = 'Waktu Mulai';
$string['status'] = 'Status';
$string['thedate'] = 'Tanggal sesi';
$string['timeofsignup'] = 'Waktu pendaftaran';
$string['type_approver'] = 'Pemberi persetujuan';
$string['type_asset'] = 'Aset';
$string['type_course_modules_tags'] = 'Tag seminar';
$string['type_date'] = 'Tanggal Sesi';
$string['type_facetoface'] = 'Tatap-muka';
$string['type_facetoface_asset'] = 'Kolom Kustom Aset';
$string['type_facetoface_cancellation'] = 'Kolom Kustom Pembatalan Pengguna';
$string['type_facetoface_room'] = 'Ruang';
$string['type_facetoface_session'] = 'Kolom Kustom Acara';
$string['type_facetoface_sessioncancel'] = 'Kolom Kustom pembatalan acara';
$string['type_facetoface_signup'] = 'Kolom Kustom Pendaftaran';
$string['type_role'] = 'Peran';
$string['type_room'] = 'Ruangan';
$string['type_session'] = 'Sesi';
$string['type_status'] = 'Status';
$string['type_tags'] = 'Tag kursus';
$string['user'] = 'Pengguna';
$string['usernote'] = 'Catatan pengguna';
