<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Kunci API';
$string['callbackurl'] = 'URL Callback';
$string['callbackurltext'] = '<ol><li>Kunjungi <a href="http://www.flickr.com/services/api/keys/">Kunci API Flickr</a> lagi. </li><li> Pastikan Anda mengatur URL callback untuk kunci Flickr ini sebagai <strong>{$a}</strong> </li></ol>';
$string['callbackwarning'] = '<ol>
<li>Mendapatkan <a href="http://www.flickr.com/services/api/keys/">Kunci API dan Rahasia Flickr</a> dari Flickr untuk situs Totara ini.</li>
<li>Memasukkan perincian tersebut di sini, lalu mengeklik Simpan, kemudian Pengaturan untuk kembali ke halaman ini.  Anda akan melihat bahwa Totara telah membuat URL panggilan balik bagi Anda.</li>
<li>Edit kembali perincian kunci <a href="http://www.flickr.com/services/api/keys/">Flickr</a>, lalu atur URL panggilan balik.</li></ol>';
$string['configplugin'] = 'Konfigurasi flickr';
$string['emailaddress'] = 'Alamat email';
$string['flickr:view'] = 'Lihat repositori Flickr';
$string['invalidemail'] = 'Alamat email tidak valid untuk flickr';
$string['notitle'] = 'notitle';
$string['nullphotolist'] = 'Tidak ada foto dalam akun ini';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'Repositori pada flickr.com';
$string['remember'] = 'Ingat saya';
$string['secret'] = 'Rahasia';
$string['username'] = 'Email akun Flickr';
