<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'id', branch 't14-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Tentang';
$string['aboutcontent'] = '<h3>Apa fungsi plugin ini?</h3>
<p>Plugin OpenSesame di Totara memungkinkan Anda dengan mudah mendaftar, menelusuri katalog kursus, dan membeli langganan OpenSesame Plus.
<br /> Setiap kursus yang dibeli melalui plugin akan diunduh ke situs Anda.
Kursus tersebut selanjutnya dapat diubah langsung menjadi kursus aktivitas tunggal dalam situs Anda dengan mengeklik tombol
atau secara manual ditambahkan ke kursus yang ada dengan menambahkan aktivitas SCORM baru dan menggunakan repositori OpenSesame yang ditampilkan saat memilih paket.</p>

<h3>Akun OpenSesame Anda</h3>
<p>Proses pendaftaran dengan OpenSesame dilakukan dalam dua tahap. Pertama, Anda mendaftarkan server Anda, kemudian nama dan email Anda digunakan untuk membuat akun OpenSesame.
Perincian pendaftaran server dapat dilihat kapan saja setelah pendaftaran dan mungkin diperlukan saat berkomunikasi dengan OpenSesame.</p>

<h3>Pembelian dan dukungan</h3>
<p>Semua pembelian yang dilakukan dengan OpenSesame melalui plugin ini dilakukan hanya dengan OpenSesame dan segala pertanyaan harus diarahkan ke departemen dukungan mereka.<br /> Situs web dukungan berada di <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'Tentang OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame adalah penyedia kursus pelatihan online untuk bisnis.
OpenSesame menjadikan jual-beli kursus pembelajaran online semudah mengunduh lagu dari iTunes.
Melalui plugin OpenSesame, Anda dapat mendaftar langsung dengan OpenSesame, mencari, dan mengunduh paket kursus.
Setiap kursus yang dibeli akan diunduh ke situs Totara Anda sebagai paket SCORM, saat Anda dapat mengubahnya menjadi kursus aktivitas tunggal dengan mengeklik tombol atau memasukkannya ke dalam kursus yang ada.';
$string['addhelp'] = 'Klik tombol "Simpan" dan kembali ke pengaturan untuk mengonfigurasi integrasi OpenSesame';
$string['browsecatalogue'] = 'Katalog kursus online';
$string['browsepackages'] = 'Lihat kursus yang diunduh';
$string['catalogueheading'] = 'Katalog OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Konfigurasikan OpenSesame';
$string['confirmbrowse'] = 'Saya setuju';
$string['confirmbrowsewarning'] = 'Anda akan menelusuri katalog kursus OpenSesame Plus.

Tindakan ini memerlukan akun OpenSesame, jika sudah terdapat akun dengan alamat email Anda, ini akan digunakan, jika tidak, nama "{$a->FirstName} {$a->LastName}" dan alamat email Anda "{$a->Email}" akan digunakan untuk membuat akun baru bagi Anda.

Setujuilah untuk melanjutkan.';
$string['coursefetcherror'] = 'Kesalahan saat mengunduh kursus dari OpenSesame';
$string['coursefetchsuccess'] = '{$a} paket kursus diunduh';
$string['coursefetchsuccessnocourse'] = 'Tidak ada kursus yang diunduh';
$string['createcourse'] = 'Buat kursus';
$string['errorcannotaccesstotaralms'] = 'Tidak dapat terhubung ke {$a}, pastikanlah server Anda dapat mengakses situs ini.';
$string['errorcannotregister'] = 'Kegagalan pendaftaran OpenSesame';
$string['erroropensesameconnection'] = 'Kesalahan saat berkomunikasi dengan server OpenSesame, cobalah kembali nanti.';
$string['eventcatalogueaccessed'] = 'Katalog OpenSesame diakses';
$string['eventpackagefetched'] = 'Paket kursus diambil';
$string['eventpackagehid'] = 'Paket disembunyikan';
$string['eventpackageunhid'] = 'Paket ditampilkan';
$string['eventtenantregistered'] = 'Server terdaftar';
$string['eventtenantunregistered'] = 'Server tidak terdaftar';
$string['fetchall'] = 'Unduh kursus';
$string['metabundlename'] = 'Kategori kursus';
$string['metadescription'] = 'Deskripsi kursus';
$string['metaduration'] = 'Durasi';
$string['metaexpirationdate'] = 'Lisensi berlaku hingga';
$string['metaexternalid'] = 'ID eksternal';
$string['metamobilecompatibility'] = 'Kompatibilitas seluler';
$string['metamobilecompatibilityall'] = 'Semua perangkat';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Tidak ada / tidak diketahui';
$string['metatitle'] = 'Judul kursus';
$string['nobundle'] = 'Tidak ada bundel';
$string['opensesame:managepackages'] = 'Kelola paket konten OpenSesame';
$string['opensesame:view'] = 'Lihat paket konten OpenSesame';
$string['packagevisible'] = 'Visibilitas';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Buat penyimpanan lokal untuk konten OpenSesame.';
$string['register'] = 'Daftar untuk mendapatkan akses';
$string['registerlink'] = 'Siapkan integrasi pasar OpenSesame';
$string['registration'] = 'Perincian pendaftaran';
$string['registrationdetails'] = 'Berikut adalah perincian pendaftaran Anda di OpenSesame. Saat berhubungan langsung dengan OpenSesame, mereka mungkin memerlukan informasi ini dari Anda.';
$string['registrationlink'] = 'Konfigurasikan integrasi pasar OpenSesame';
$string['repositoryname'] = 'Nama repositori';
$string['root'] = 'Atas';
$string['tenantid'] = 'ID perusahaan';
$string['tenantname'] = 'Nama perusahaan';
$string['tenanttype'] = 'Jenis akun';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Produksi';
$string['timeadded'] = 'Tanggal ditambahkan';
$string['unregister'] = 'Hapus pendaftaran';
$string['unregisterconfirm'] = 'Apa Anda benar-benar ingin menghapus pendaftaran server?

* Semua paket kursus yang diunduh akan dihapus.
* Aktivitas SCORM yang ada harus dihapus secara manual.
* Tindakan ini tidak dapat diurungkan.

Ketik _Company ID_ Anda untuk mengonfirmasi bahwa Anda benar-benar ingin menghapus akun OpenSesame.';
