<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Driver basis data yang tersedia untuk migrasi';
$string['cliheading'] = 'Migrasi basis data - pastikan tidak ada orang yang mengakses server selama migrasi!';
$string['climigrationnotice'] = 'Migrasi basis data dalam proses, silakan tunggu sampai migrasi selesai dan server administrator memperbarui konfigurasi dan menghapus file $CFG->dataroot/climaintenance.html.';
$string['convertinglogdisplay'] = 'Mengonversi tindakan dari tampilan log';
$string['dbexport'] = 'Ekspor basis data';
$string['dbtransfer'] = 'Migrasi basis data';
$string['enablemaintenance'] = 'Aktifkan mode pemeliharaan';
$string['enablemaintenance_help'] = 'Opsi ini memungkinkan mode pemeliharaan selama dan setelah migrasi basis data, mencegah akses dari semua pengguna sampai migrasi selesai. Harap dicatat bahwa administrator yang harus secara manual menghapus file $CFG->dataroot/climaintenance.html setelah memperbarui pengaturan config.php untuk melanjutkan operasi normal.';
$string['exportdata'] = 'Ekspor data';
$string['notargetconectexception'] = 'Tidak dapat tersambung basis data tujuan, maaf.';
$string['options'] = 'Opsi';
$string['pluginname'] = 'Transfer basis data';
$string['targetdatabase'] = 'Basis data target';
$string['targetdatabasenotempty'] = 'Basis data target tidak boleh berisi tabel apapun dengan awalan yang diberikan!';
$string['transferdata'] = 'Transfer data';
$string['transferdbintro'] = 'Script ini akan menransfer seluruh isi basis data ini ke server basis data lain. Hal ini sering digunakan untuk migrasi data ke jenis basis data yang berbeda.';
$string['transferdbtoserver'] = 'Transfer basis data Totara ini ke server lain';
$string['transferringdbto'] = 'Menrransfer basis data {$a->dbtypefrom} ini ke basis data {$a->dbtype} "{$a->dbname}" pada "{$a->dbhost}"';
