<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'id', branch 't14-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Semua kolom pernyataan persetujuan harus diisi';
$string['archivearchive'] = 'Arsip';
$string['archivecancel'] = 'Batalkan';
$string['archiveheading'] = 'Arsip "{$a}"';
$string['archivemessage'] = 'Mengarsipkan versi ini juga akan mengarsipkan semua terjemahan untuk versi ini';
$string['archivesuccess'] = 'Versi {$a->version} dari "{$a->title}" berhasil diarsipkan.';
$string['archivetitle'] = 'Apa Anda yakin ingin mengarsipkan versi {$a->version} dari "{$a->title}"?';
$string['configenablesitepolicies'] = 'Apabila diaktifkan, Anda akan dapat membuat dan mengelola beberapa kebijakan situs. Kebijakan situs saat ini akan hilang.';
$string['deleteconsentconfirmbody'] = 'Menghapus pernyataan ini juga akan menghapusnya dari terjemahan yang ada - apa Anda yakin?';
$string['deleteconsentconfirmtitle'] = 'Hapus pernyataan persetujuan';
$string['deletelistheading'] = 'Menghapus ini juga akan menghapus terjemahan berikut:';
$string['deletepolicysuccess'] = 'Kebijakan "{$a}" berhasil dihapus.';
$string['deletepolicytitle'] = 'Apa Anda yakin ingin menghapus kebijakan "{$a}"?';
$string['deletetranslationcancel'] = 'Batalkan';
$string['deletetranslationdelete'] = 'Hapus';
$string['deletetranslationheading'] = 'Hapus terjemahan';
$string['deletetranslationmessage'] = 'Menghapus terjemahan ini tidak akan menghapus versi.';
$string['deletetranslationtitle'] = 'Apa Anda yakin ingin menghapus {$a->language} terjemahan untuk "{$a->title}"?';
$string['deleteversioncancel'] = 'Batalkan';
$string['deleteversiondelete'] = 'Hapus';
$string['deleteversionheading'] = 'Hapus "{$a}"';
$string['deleteversionsuccess'] = 'Versi {$a->version} dari "{$a->title}" berhasil dihapus.';
$string['deleteversiontitle'] = 'Apa Anda yakin ingin menghapus versi {$a->version} dari "{$a->title}"?';
$string['deleteversionx'] = 'Hapus versi {$a}';
$string['enablesitepolicies'] = 'Aktifkan kebijakan situs';
$string['managepolicies'] = 'Kelola kebijakan';
$string['morelanguagesrequired'] = 'Tidak ada bahasa yang ditemukan. Untuk menambahkan terjemahan, Anda harus menginstal bahasa yang diinginkan terlebih dahulu. Buka \'Paket bahasa\' atau hubungi administrator sistem Anda.';
$string['pluginname'] = 'Kebijakan situs';
$string['policiesempty'] = 'Tidak ada kebijakan yang dibuat';
$string['policieslabelname'] = 'Nama';
$string['policieslabelrevisions'] = 'Revisi';
$string['policieslabelstatus'] = 'Status';
$string['policiesrevisionnewdraft'] = '1 versi baru (draf)';
$string['policiestitle'] = 'Kebijakan situs';
$string['policycontinueedit'] = 'Lanjutkan pengeditan';
$string['policycreatenew'] = 'Buat kebijakan baru';
$string['policyformheader'] = 'Kebijakan baru';
$string['policyispreview'] = 'Ini adalah pratinjau cara kebijakan akan muncul.';
$string['policynewsaved'] = 'Kebijakan baru ({$a}) sudah disimpan';
$string['policypreview'] = 'Pratinjau';
$string['policyprimarylanguage'] = 'Bahasa utama';
$string['policysave'] = 'Simpan';
$string['policystatement'] = 'Pernyataan kebijakan';
$string['policystatusarchived'] = 'Diarsipkan';
$string['policystatusdraft'] = 'Draf';
$string['policystatusdraft_help'] = 'Klik tautan untuk mengedit versi draf';
$string['policystatuspublished'] = 'Diterbitkan';
$string['policytitle'] = 'Judul';
$string['policyupdated'] = '"{$a}" sudah disimpan';
$string['policyversionchanges'] = 'Perubahan sejak versi yang diterbitkan sebelumnya';
$string['policyversionwhatschanged'] = 'Apa yang berubah';
$string['previewconsents'] = 'Pratinjau kebijakan situs';
$string['publishcancel'] = 'Batalkan';
$string['publishheading'] = 'Terbitkan versi baru "{$a}"';
$string['publishincompleteaction'] = 'Anda harus menyelesaikan terjemahan atau menghapus semuanya.';
$string['publishincompletedesc'] = 'Anda tidak dapat memublikasikan draf ini karena Anda memiliki terjemahan yang tidak lengkap:';
$string['publishlangheading'] = 'Versi kebijakan ini sudah diterjemahkan ke dalam bahasa berikut:';
$string['publishlist1'] = 'Arsipkan versi sebelumnya dari kebijakan ini';
$string['publishlist2'] = 'Mencegah perubahan lebih lanjut pada versi ini (termasuk terjemahan)';
$string['publishlist3'] = 'Tampilkan kebijakan baru untuk semua pengguna';
$string['publishlist4'] = 'Mewajibkan semua pengguna untuk menyetujui pernyataan wajib apa pun';
$string['publishlistheading'] = 'Penerbitan akan:';
$string['publishpolicytitle'] = 'Apa Anda yakin ingin menerbitkan "{$a}"?';
$string['publishpublish'] = 'Terbitkan';
$string['publishsuccess'] = 'Versi {$a->version} dari "{$a->title}" sudah berhasil diterbitkan.';
$string['securitysettings'] = 'Pengaturan keamanan';
$string['sitepolicyconsentpending'] = 'Situs ini membutuhkan persetujuan Anda terkait kebijakan situs untuk login.';
$string['sitepolicy:manage'] = 'Kelola kebijakan situs';
$string['statementadd'] = 'Tambahkan pernyataan';
$string['statementblocklegend'] = 'Pernyataan persetujuan';
$string['statementlabelprovideconsent'] = 'Berikan label persetujuan';
$string['statementlabelrequired'] = 'Persetujuan diperlukan untuk menggunakan situs ini';
$string['statementlabelstatement'] = 'Pernyataan persetujuan';
$string['statementlabelwithholdconsent'] = 'Tahan label persetujuan';
$string['statementremove'] = 'Hapus';
$string['translationdelete'] = 'Hapus';
$string['translationdeleted'] = '{$a} terjemahan sudah dihapus';
$string['translationedit'] = 'Edit';
$string['translationheader'] = 'Terjemahan';
$string['translationprimary'] = '{$a} (utama)';
$string['translations'] = 'Terjemahan';
$string['translationsadd'] = 'Tambahkan terjemahan';
$string['translationsave'] = 'Simpan';
$string['translationsaved'] = '{$a->language} terjemahan dari "{$a->title}" sudah disimpan';
$string['translationsbacktoversions'] = 'Kembali ke semua versi';
$string['translationsheading'] = 'Kelola "{$a}" terjemahan';
$string['translationslabellanguage'] = 'Bahasa';
$string['translationslabeloptions'] = 'Opsi';
$string['translationslabelstatus'] = 'Status';
$string['translationstatuscomplete'] = 'Selesai';
$string['translationstatusincomplete'] = 'Belum selesai';
$string['translationtolang'] = 'Terjemahkan "{$a->title}" ke {$a->language}';
$string['userconsentadminnavbar'] = 'Kelola terjemahan';
$string['userconsentlistempty'] = 'Persetujuan kebijakan situs tidak ada';
$string['userconsentlistlabeldateconsented'] = 'Tanggal disetujui';
$string['userconsentlistlabellanguage'] = 'Bahasa';
$string['userconsentlistlabelpolicy'] = 'Kebijakan';
$string['userconsentlistlabelresponse'] = 'Tanggapan';
$string['userconsentlistlabelstatement'] = 'Pernyataan';
$string['userconsentlistlabelversion'] = 'Versi';
$string['userconsentnavbar'] = 'Persetujuan kebijakan situs';
$string['userconsentprovideconsent'] = 'Berikan persetujuan Anda';
$string['userconsentreport'] = 'Laporan persetujuan pengguna';
$string['userconsentsubmit'] = 'Kirim';
$string['userconsenttoaccess'] = '{$a} (Persetujuan diperlukan untuk mengakses situs)';
$string['userconsentwhatschanged'] = 'Apa yang berubah';
$string['userconsentxofy'] = '{$a->currentpolicy} dari {$a->totalpolicies} kebijakan';
$string['userdataitemarchived'] = 'Persetujuan pengguna terhadap kebijakan yang diarsipkan';
$string['userdataitemauthor'] = 'Penulis kebijakan yang dilokalkan';
$string['userdataitemcurrent'] = 'Persetujuan pengguna terhadap kebijakan saat ini';
$string['userdataitempublisher'] = 'Penerbit versi kebijakan';
$string['userexitback'] = 'Kembali ke kebijakan';
$string['userexitheading'] = 'Persetujuan ditahan';
$string['userexitlogout'] = 'Keluarkan saya';
$string['userexitmessage'] = 'Anda harus memberikan persetujuan untuk semua opsi persetujuan wajib untuk kebijakan "{$a}" untuk mengakses situs. Kembali dan berikanlah persetujuan, jika tidak, Anda akan dikeluarkan.';
$string['userexittitle'] = 'Anda akan kehilangan akses';
$string['userlistuserconsent'] = 'Persetujuan kebijakan situs';
$string['versionarchive'] = 'Arsip';
$string['versiondelete'] = 'Hapus';
$string['versionedit'] = 'Edit';
$string['versionformheader'] = 'Edit versi {$a->versionnumber} dari "{$a->title}"';
$string['versionformheadernew'] = 'Buat versi baru dari "{$a->title}"';
$string['versionnewsaved'] = 'Versi baru ({$a}) sudah disimpan sebagai draf';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Terbitkan';
$string['versionscontinueedit'] = 'Lanjutkan mengedit versi baru';
$string['versionscreatenew'] = 'Buat versi baru';
$string['versionsheading'] = 'Kelola "{$a}" kebijakan';
$string['versionslabelactions'] = 'Tindakan';
$string['versionslabeldatearchive'] = 'Tanggal diarsipkan';
$string['versionslabeldatepublish'] = 'Tanggal diterbitkan';
$string['versionslabelnumtrans'] = 'Nomor Terjemahan';
$string['versionslabelstatus'] = 'Status';
$string['versionslabelversion'] = 'Versi';
$string['versionstatusarchived'] = 'Diarsipkan';
$string['versionstatusdraft'] = 'Draf';
$string['versionstatusincomplete'] = 'Terjemahan tidak lengkap';
$string['versionstatuspublished'] = 'Diterbitkan';
$string['versionstitle'] = 'Kelola kebijakan';
$string['versionstranslationsview'] = 'Lihat';
$string['versionupdated'] = 'Versi ({$a}) sudah disimpan';
