<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'id', branch 't14-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'semua diwajibkan';
$string['anyrequired'] = 'apa pun yang diwajibkan';
$string['certificationcompletionedit'] = 'Edit penyelesaian sertifikasi';
$string['certificationcompletionnoedit'] = 'Anda tidak dapat mengedit catatan penyelesaian sertifikasi ini';
$string['checkcoursecompletions'] = 'Periksa penyelesaian kursus';
$string['completionchangessaved'] = 'Perubahan penyelesaian telah disimpan';
$string['completionchangeuser'] = 'Bagi pengguna, konsekuensi dari perubahan ini adalah:';
$string['completioneditor:editcoursecompletion'] = 'Dapat mengedit data penyelesaian kursus pengguna';
$string['completionfilterbycourse'] = 'Filter berdasarkan kursus: {$a}';
$string['completionfilterbyuser'] = 'Filter berdasarkan pengguna: {$a}';
$string['completionofcoursex'] = 'Penyelesaian kursus: {$a}';
$string['completionprobleminformation'] = 'Informasi';
$string['completionrecordcountproblem'] = 'Catatan masalah: {$a}';
$string['completionrecordcounttotal'] = 'Total catatan: {$a}';
$string['completionsforuserin'] = 'Catatan penyelesaian untuk {$a->user} di {$a->object}';
$string['completionswithproblems'] = 'Catatan penyelesaian yang bermasalah';
$string['completionupdatecancelled'] = 'Pembaruan penyelesaian dibatalkan';
$string['count'] = 'Hitung';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Kriteria penyelesaian kursus';
$string['coursecompletioncriteriaandmodules'] = 'Kriteria dan Aktivitas';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Selesai jika aktivitas selesai';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Selesai jika \'Status aktivitas\' selesai dan tidak gagal';
$string['coursecompletioncriteriastatus'] = 'Status kriteria';
$string['coursecompletioncriteriatimecompleted'] = 'Waktu kriteria selesai';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Disalin dari waktu aktivitas diselesaikan';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Disalin dari \'Waktu aktivitas diselesaikan\' jika tidak gagal';
$string['coursecompletioncurrent'] = 'Penyelesaian saat ini';
$string['coursecompletioncurrentrecord'] = 'Catatan penyelesaian kursus saat ini';
$string['coursecompletiondelete'] = 'Apa Anda yakin ingin menghapus catatan penyelesaian kursus ini? Ini tidak dapat diurungkan. Log, kriteria, aktivitas, dan data riwayat penyelesaian terkait akan disimpan.';
$string['coursecompletiondeleted'] = 'Data penyelesaian untuk pengguna ini dalam kursus ini telah dihapus';
$string['coursecompletiondoesntexist'] = 'Pengguna ini tidak memiliki catatan penyelesaian kursus saat ini.';
$string['coursecompletionedit'] = 'Edit penyelesaian kursus';
$string['coursecompletioneditor'] = 'Editor penyelesaian';
$string['coursecompletiongrade'] = 'Nilai';
$string['coursecompletionhistory'] = 'Riwayat penyelesaian kursus';
$string['coursecompletionhistoryadd'] = 'Tambahkan riwayat';
$string['coursecompletionhistorydelete'] = 'Hapus riwayat penyelesaian';
$string['coursecompletionhistorydeleted'] = 'Riwayat penyelesaian kursus dihapus';
$string['coursecompletionhistoryedit'] = 'Edit riwayat';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Penyelesaian aktivitas';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Mode pengeditan';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Gunakan penyelesaian aktivitas';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Gunakan data penyelesaian terpisah';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Kursus ini tidak memiliki aktivitas';
$string['coursecompletionmodulestatus'] = 'Status aktivitas';
$string['coursecompletionmoduletimecompleted'] = 'Waktu aktivitas diselesaikan';
$string['coursecompletionorphanedcritcompldelete'] = 'Hapus penyelesaian kriteria orphan';
$string['coursecompletionorphanedcritcompldeleted'] = 'Penyelesaian kriteria orphan dihapus';
$string['coursecompletionorphanedcritcompls'] = 'Penyelesaian kriteria kursus orphan';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Catatan ini seharusnya tidak ada. Kriteria penyelesaian kursus yang terkait tidak lagi ada. Anda mungkin dapat mengidentifikasi kriteria penyelesaian kursus yang berkaitan dengan catatan ini dengan mencari CCCCID di Log Transaksi. Apabila kriteria penyelesaian kursus yang terkait ditambahkan kembali ke penyelesaian kursus, catatan ini tidak akan dicocokkan secara otomatis. Karena alasan tersebut, catatan ini harus dihapus.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Tidak diketahui';
$string['coursecompletionprogsandcerts'] = 'Program dan sertifikasi terkait';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'Nilai RPL (%)';
$string['coursecompletionsaveconfirm'] = 'Mengubah catatan penyelesaian dapat menyebabkan perubahan penyelesaian kursus, status penyelesaian aktivitas lain, akses bersyarat, dan sistem lain yang tergantung pada atau tengah mengamati status penyelesaian pengguna.';
$string['coursecompletionstatus'] = 'Status penyelesaian kursus';
$string['coursecompletionstatus_help'] = 'Pilih status kursus pengguna. Opsi di bawah ini dapat diubah atau dibatasi tergantung pada pilihan ini.';
$string['coursecompletiontimecompleted'] = 'Waktu diselesaikan';
$string['coursecompletiontimeenrolled'] = 'Waktu pendaftaran';
$string['coursecompletiontimestarted'] = 'Waktu dimulai';
$string['coursecompletionviewed'] = 'Dilihat';
$string['coursemembership'] = 'Keanggotaan kursus';
$string['cronautomatic'] = 'Cron / Otomatis';
$string['deletecoursecompletion'] = 'Hapus catatan penyelesaian kursus saat ini';
$string['edit'] = 'Edit';
$string['error:impossibledatasubmitted'] = 'Data yang dikirimkan tidak valid dan tidak dapat diproses';
$string['error:info_unknowncombination'] = 'Tidak ada informasi khusus terkait dengan kesalahan ini atau kombinasi kesalahan tertentu. Mungkin ini adalah kombinasi dari kesalahan lain yang dapat dijelaskan. Catatan dapat diperbaiki secara manual, tetapi kehati-hatian harus diterapkan untuk memastikan solusi yang benar dipilih. Apabila banyak kesalahan atau kesalahan sering terjadi, ini harus dilaporkan ke dukungan Totara.';
$string['fixconfirmone'] = '<p>Apa Anda yakin ingin menerapkan perbaikan yang dipilih ke catatan penyelesaian ini?</p><p>Tindakan tersebut akan dicatat, tetapi tidak dapat diurungkan secara otomatis.</p>';
$string['fixconfirmsome'] = '<p>Apa Anda yakin ingin menerapkan perbaikan yang dipilih ke <strong>semua catatan penyelesaian dalam daftar ini</strong>?</p><p>Apabila beberapa catatan perlu diperbaiki dengan metode lain (seperti dengan perbaikan yang berbeda, atau secara manual) maka Anda harus memilih <strong>Tidak</strong>.</p><p>Tindakan tersebut akan dicatat untuk setiap catatan penyelesaian, tetapi tidak dapat diurungkan secara otomatis.</p>';
$string['fixconfirmtitle'] = 'Konfirmasi perbaikan otomatis pada catatan';
$string['hasproblem'] = 'Mengalami masalah?';
$string['history'] = 'Riwayat';
$string['invalidstatus'] = 'Tidak valid - Pilih status yang valid';
$string['notapplicable'] = 'Tidak berlaku';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'Pengguna tidak lagi terdaftar dalam kursus ini';
$string['overview'] = 'Ikhtisar';
$string['pluginname'] = 'Editor penyelesaian';
$string['problem'] = 'Masalah';
$string['progorcerttimecompleted'] = 'Waktu selesai atau sudah disertifikasi';
$string['programcompletionedit'] = 'Edit penyelesaian program';
$string['programcompletionnoedit'] = 'Anda tidak dapat mengedit catatan penyelesaian program ini';
$string['transactiondatetime'] = 'Tanggal / Waktu';
$string['transactions'] = 'Transaksi';
$string['transactionuser'] = 'Perubahan dilakukan oleh';
$string['unknown'] = 'Tidak diketahui';
