<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'id', branch 't14-release'
 * @package totara
 * @subpackage totara_core
 */

$string['accordion:accordionitem'] = 'Item Akordeon';
$string['activeusercountstr'] = '{$a->activeusers} pengguna sudah login ke situs ini tahun lalu ({$a->activeusers3mth} dalam 3 bulan terakhir)';
$string['activitycompletionunlockednoresettext'] = 'Penyelesaian sudah dibuka tanpa menghapus data penyelesaian aktivitas. Setelah perubahan ini, pengguna yang berbeda mungkin telah menerima status penyelesaian mereka karena alasan lain.';
$string['activitycompletionunlockedtext'] = 'Saat Anda menyimpan perubahan, status penyelesaian untuk semua pembelajar yang telah menyelesaikan aktivitas ini akan dihapus. Apabila Anda berubah pikiran tentang ini, jangan simpan formulir.';
$string['addanothercolumn'] = 'Tambahkan kolom lain...';
$string['allf2fbookings'] = 'Semua Pemesanan untuk Tatap Muka';
$string['alllearningrecords'] = 'Semua Rekaman Pelajaran';
$string['allmycourses'] = 'Semua Kursus Saya';
$string['allteammembers'] = 'Semua Anggota Tim';
$string['alreadyselected'] = '(sudah dipilih)';
$string['alttext'] = 'Teks alternatif logo';
$string['alttextdesc'] = 'Teks yang ditampilkan saat gambar tidak dapat ditampilkan. Teks ini juga dibaca oleh pembaca layar.';
$string['ampersand'] = 'dan';
$string['analyzetabletask'] = 'Jalankan perintah analisis tabel untuk menganalisis tabel konteks dan context_map';
$string['archivecompletionrecords'] = 'Arsipkan rekaman penyelesaian';
$string['assessments'] = 'Penilaian';
$string['assessmenttype'] = 'Jenis penilaian';
$string['assessor'] = 'Penilai';
$string['assessorname'] = 'Nama Penilai';
$string['assigneduser'] = 'Pengguna yang ditetapkan';
$string['assignedvia'] = 'Ditetapkan Melalui';
$string['assigngroup'] = 'Tetapkan Grup Pengguna';
$string['assigngrouptype'] = 'Jenis Penetapan';
$string['assignincludechildren'] = 'dan semua yang di bawah';
$string['assignincludechildrengroups'] = 'Sertakan Grup Turunan?';
$string['assignnumusers'] = 'Pengguna yang Ditetapkan';
$string['assignsourcename'] = 'Grup yang Ditetapkan';
$string['assignuser'] = 'Penetapan individu';
$string['authdeleteusers'] = 'Penghapusan pengguna';
$string['authdeleteusers_desc'] = 'Pilih hal yang terjadi jika akun pengguna dihapus. Selama penghapusan penuh nama pengguna, email dan nomor ID akan dihapus - ini berarti akun tidak dapat dibatalkan penghapusannya nanti. Harap diperhatikan bahwa setiap operasi penghapusan pengguna akan menghapus pengaturan dan informasi pengguna.';
$string['authdeleteusersfull'] = 'Penuh (lama)';
$string['authdeleteusersfullproper'] = 'Penuh dengan nama pengguna acak';
$string['authdeleteuserspartial'] = 'Simpan nama pengguna, email, dan nomor ID (lama)';
$string['blended'] = 'Dicampur';
$string['bookings'] = 'Pemesanan';
$string['bookingsfor'] = 'Pemesanan untuk';
$string['bookingsforheading'] = 'Pemesanan untuk {$a}';
$string['browse'] = 'Jelajahi';
$string['browsecategories'] = 'Jelajahi Kategori';
$string['cachedef_completion_progressinfo'] = 'Cache info kemajuan penyelesaian';
$string['cachedef_flex_icons'] = 'Ikon fleksibel';
$string['cachedef_hookwatchers'] = 'Tarik minat pengamat';
$string['cachedef_quickaccessmenu'] = 'Cache preferensi menu admin';
$string['cachedef_totara_course_is_viewable'] = 'Kursus Totara adalah cache permintaan yang dapat dilihat';
$string['cachedef_visible_content'] = 'Kategori yang terlihat, kursus, program, dan cache sertifikasi';
$string['calendar'] = 'Kalender';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Tidak dapat mengunduh daftar pembaruan bahasa dari download.totaralms.com';
$string['cannotundeleteuser'] = 'Tidak dapat membatalkan penghapusan pengguna';
$string['clearall'] = 'Hapus semua';
$string['cloudconfigoverride'] = 'Pengaturan ini tidak tersedia di cloud Totara.';
$string['column'] = 'Kolom';
$string['competency_typeicon'] = 'Kompetensi jenis ikon';
$string['completed'] = 'Diselesaikan';
$string['completedwarningtext'] = 'Tidak disarankan untuk mengubah kriteria penyelesaian aktivitas setelah beberapa pengguna menyelesaikan aktivitas karena ini dapat menyebabkan pengguna berbeda ditandai sebagai selesai karena alasan yang berbeda.<br />
Pada titik ini Anda dapat memilih untuk menghapus semua catatan penyelesaian bagi pengguna yang telah mencapai penyelesaian baik dalam aktivitas atau kursus ini. Status penyelesaian untuk aktivitas dan kursus ini akan dihitung ulang saat proses cron berikutnya dan dapat ditandai kembali sebagai selesai.<br />
Apabila tidak, Anda dapat memilih untuk menyimpan semua catatan penyelesaian yang ada dan menerima bahwa pengguna yang berbeda mungkin telah menerima status mereka untuk pencapaian yang berbeda.';
$string['completionexcludefailuresoff'] = 'Pengguna dapat menyelesaikan aktivitas dengan cara apa pun, kegagalan dapat diterima.';
$string['completionexcludefailureson'] = 'Pengguna harus menyelesaikan aktivitas tanpa kegagalan.';
$string['configenhancedcatalog'] = 'Pengaturan ini memungkinkan Anda untuk menentukan apakah katalog yang ditingkatkan akan muncul saat mengeklik \'Cari Pelajaran\' atau salah satu opsi menu di bawah \'Cari Pelajaran\'.
        Katalog yang ditingkatkan akan mendukung pencarian faceted berdasarkan beberapa kriteria menggunakan bidang kustom dan bukan mengandalkan satu kategori.
        Ketika dinonaktifkan, katalog standar (yaitu, sistem kategori hirarkis syang dikonfigurasi di area administrasi \'Kelola kategori\') akan muncul saat mengeklik \'Cari Pelajaran\' atau salah satu opsi menu di bawah \'Cari Pelajaran\'.
         Catatan: Bila diaktifkan, katalog standar tetap tersedia bagi Admin untuk mengelola administrasi kursus dan program/sertifikasi di "backend" (misalnya, untuk menetapkan Instruktur kursus dan kategori kursus).';
$string['configforcelogintotara'] = 'Biasanya, seluruh situs ini hanya tersedia hanya bagi pengguna yang masuk. Jika Anda ingin membuat halaman depan dan daftar kursus (tapi bukan isi kursus) tersedia tanpa login, maka Anda harus menghapus centang pada pengaturan ini.';
$string['core:appearance'] = 'Konfigurasikan pengaturan tampilan situs';
$string['core:coursemanagecustomfield'] = 'Kelola kolom kustom kursus';
$string['core:delegateownmanager'] = 'Tetapkan manajer sementara untuk diri Anda sendiri';
$string['core:delegateusersmanager'] = 'Tetapkan manajer sementara untuk pengguna lain';
$string['core:editmainmenu'] = 'Edit Menu utama';
$string['core:editownquickaccessmenu'] = 'Edit menu akses cepat Anda sendiri';
$string['core:langconfig'] = 'Edit pengaturan bahasa';
$string['core:manageprofilefields'] = 'Kelola kolom profil';
$string['core:markusercoursecomplete'] = 'Tandai kursus pengguna lain sebagai selesai';
$string['core:modconfig'] = 'Konfigurasi modul aktivitas';
$string['core:programmanagecustomfield'] = 'Kelola bidang khusus program';
$string['core:seedeletedusers'] = 'Lihat pengguna yang dihapus';
$string['core:undeleteuser'] = 'Batalkan penghapusan pengguna';
$string['core:updateuseridnumber'] = 'Perbarui nomor ID pengguna';
$string['core:viewrecordoflearning'] = 'Lihat Rekaman Pelajaran siswa';
$string['couldntreaddataforblockid'] = 'Tidak dapat membaca data pada blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Tidak dapat menyiapkan data untuk courseid={$a}';
$string['coursecategoryicon'] = 'Ikon Kategori';
$string['coursecompletion'] = 'Penyelesaian kursus';
$string['coursecompletionsfor'] = 'Penyesaian kursus untuk';
$string['courseduex'] = 'Tenggat kursus {$a}';
$string['courseicon'] = 'Ikon kursus';
$string['coursetype'] = 'Jenis kursus';
$string['cronscheduleregularity'] = 'Cron Anda tidak dijalankan secara berkala. Kami menyarankan untuk mengonfigurasikan cron agar berjalan setiap menit. Dengan cara ini, tugas terjadwal akan berjalan seperti yang dikonfigurasikan di bawah ini dan beban sistem akan diminimalkan.';
$string['csvdateformat'] = 'Format tanggal impor CSV';
$string['csvdateformatconfig'] = 'Format tanggal yang akan digunakan dalam impor CSV seperti unggahan pengguna dengan bidang profil tanggal kustom, atau Totara Sync.

Format tanggal harus kompatibel dengan format yang didefinisikan dalam <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a>

Contoh:
<ul>
<li>d/m/Y jika tanggal dalam CSV adalah bentuk 21/03/2012</li>
<li>d/m/y jka tanggal dalam CSV memiliki 2 digit tahun 21/03/12</li>
<li>m/d/Y jika tanggal di CSV berada dalam bentuk US 03/21/2012</li>
<li>Y-m-d jika tanggal di CSV dalam bentuk ISO 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Ikon saat ini';
$string['currentlyselected'] = 'Yang dipilih saat ini';
$string['customicons'] = 'Ikon kustom';
$string['dailyat'] = 'Setiap hari pukul';
$string['datatable:oPaginate:sFirst'] = 'Pertama';
$string['datatable:oPaginate:sLast'] = 'Terakhir';
$string['datatable:oPaginate:sNext'] = 'Berikutnya';
$string['datatable:oPaginate:sPrevious'] = 'Sebelumnya';
$string['datatable:sEmptyTable'] = 'Tidak ada data yang tersedia dalam tabel';
$string['datatable:sInfo'] = 'Menampilkan _MULAI_ ke _AKHIR_ entri _TOTAL_';
$string['datatable:sInfoEmpty'] = 'Menampilkan 0 ke 0 dari 0 entri';
$string['datatable:sInfoFiltered'] = '(entri from _MAX_ total yang difilter)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Show _MENU_ entries';
$string['datatable:sLoadingRecords'] = 'Memuat...';
$string['datatable:sProcessing'] = 'Memproses...';
$string['datatable:sSearch'] = 'Cari:';
$string['datatable:sZeroRecords'] = 'Tidak ditemukan rekaman yang cocok';
$string['datepickerattime'] = 'di';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['debugstatus'] = 'Status Debug';
$string['delete'] = 'Hapus';
$string['deletecompletionorphanstask'] = 'Membersihkan data penyelesaian kursus orphan';
$string['deletecoursestask'] = 'Tugas menghapus kursus';
$string['deleted'] = 'Dihapus';
$string['deleteusercheckfull'] = 'Apakah Anda benar-benar yakin ingin sepenuhnya menghapus {$a}?<br /> Semua data terkait, termasuk namun tidak terbatas pada hal berikut, akan dihapus dan tidak dapat dipulihkan:
<ul>
<li>penilaian dengan peran pengguna sebagai pembelajar</li>
<li>nilai</li>
<li>tag</li>
<li>peran</li>
<li>preferensi</li>
<li>kolom kustom pengguna</li>
<li>kunci pribadi</li>
<li>halaman yang disesuaikan</li>
<li>pendaftaran tatap muka</li>
<li>penetapan dan tanggapan feedback360</li>
<li>penetapan posisi</li>
<li>program & sertifikasi</li>
<li>tujuan</li>
<li>item bukti</li>
<li>laporan terjadwal</li>
<li>pengingat</li>
<li>akan dibatalkan pendaftarannya dari kursus</li>
<li>akan dipindahkan dari posisi manajer, penilai, dan manajer sementara</li>
<li>akan dihapus dari khalayak</li>
<li>akan dihapus dari grup</li>
<li>pesan akan ditandai sebagai sudah dibaca</li>
</ul>
Apabila Anda ingin menyimpan data apa pun, Anda mungkin juga ingin mempertimbangkan untuk menangguhkan pengguna.';
$string['disablefeature'] = 'Nonaktifkan';
$string['downloaderrorlog'] = 'Log kesalahan unduhan';
$string['downloadregistrationdata'] = 'Unduh data pendaftaran terenkripsi';
$string['editheading'] = 'Edit Blok Heading Laporan';
$string['edition'] = 'Edisi';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Perpustakaan Elemen';
$string['emptyassignments'] = 'Tanpa penetapan';
$string['enabledisabletotarasync'] = 'Pilih Aktifkan atau Nonaktifkan dan kemudian klik lanjutkan untuk memperbarui Totara Sync untuk {$a}';
$string['enableflexiconsinfo'] = 'Aktifkan memberikan ikon menggunakan API Ikon Fleksibel jika memungkinkan.';
$string['enableprogramextensionrequests'] = 'Aktifkan permintaan perpanjangan program';
$string['enableprogramextensionrequests_help'] = 'Saat diaktifkan, permintaan perpanjangan dapat diaktifkan untuk program individu. Ini memungkinkan penerima penetapan program untuk meminta perpanjangan tanggal tenggat untuk program. Perpanjangan ini kemudian dapat diterima atau ditolak oleh manajer penerima penetapan.';
$string['enableteam'] = 'Aktifkan Tim';
$string['enhancedcatalog'] = 'Katalog yang diperluas';
$string['enrolled'] = 'Diikutsertakan';
$string['error:assigncannotdeletegrouptypex'] = 'Anda tidak dapat menghapus grup jenis  {$a}';
$string['error:assignmentbadparameters'] = 'Array parameter buruk untuk parameter_set dialog';
$string['error:assignmentgroupnotallowed'] = 'Anda tidak dapat menetapkan grup jenis {$a->grouptype} ke {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Anda tidak dapat membuat perubahan pada sebuah instance modul tugas yang terkunci';
$string['error:assignmentprefixnotfound'] = 'Kelas tugas untuk jenis grup {$a} tidak ditemukan';
$string['error:assigntablenotexist'] = 'Tabel tugas {$a} tidak ada!';
$string['error:autoupdatedisabled'] = 'Pemeriksaan otomatis untuk pembaruan Moodle saat ini dinonaktifkan dalam Totara';
$string['error:cannotmanagereminders'] = 'Anda tidak memiliki izin untuk mengelola pengingat';
$string['error:cannotupgradefromnewermoodle'] = 'Anda tidak dapat memutakhirkan ke Totara {$a->newtotaraversion} dari versi Moodle ini. Silakan gunakan versi terbaru dari Totara yang didasarkan pada Moodle core {$a->oldversion} atau di atasnya.';
$string['error:cannotupgradefromnewertotara'] = 'Anda tidak dapat menurunkan kelas dari {$a->oldversion} ke {$a->newversion}.';
$string['error:categoryidincorrect'] = 'ID kategori salah';
$string['error:columntypenotfound'] = 'Kolom jenis \'{$a}\' telah ditentukan tetapi bukan merupakan suatu opsi yang valid. Hal ini dapat terjadi jika Anda telah menghapus bidang kustom atau tingkat kedalaman hirarki. Jalan terbaik terhadap tindakan ini adalah menghapus kolom ini dengan menekan tanda silang warna merah yang ada di sebelah kanan.';
$string['error:columntypenotfound11'] = 'Kolom jenis \'{$a}\' telah ditentukan tetapi bukan merupakan suatu opsi yang valid. Hal ini dapat terjadi jika Anda telah menghapus bidang kustom atau tingkat kedalaman hirarki. Jalan terbaik terhadap tindakan ini adalah menghapus kolom ini dengan menekan tanda silang warna merah yang ada di sebelah kanan.';
$string['error:couldnotcreatedefaultfields'] = 'Tidak dapat membuat bidang default';
$string['error:couldnotupdatereport'] = 'Tidak dapat memperbarui laporan';
$string['error:courseidincorrect'] = 'Id kursus salah';
$string['error:dashboardnotfound'] = 'Tidak dapat sepenuhnya menginisialisasi halaman - tidak bisa mengambil rincian dashboard';
$string['error:dialoggenericerror'] = 'Terjadi kesalahan';
$string['error:dialognotreeitems'] = 'Tidak ada item yang tersedia';
$string['error:duplicaterecordsdeleted'] = 'Duplikat {$a} rekaman dihapus:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplikat rekaman ditemukan pada tabel {$a->tablename} ... memperbaiki (lihat log yang salah untuk rincian)';
$string['error:emptyidnumberwithsync'] = 'Totara Sync diaktifkan tetapi bidang nomor ID kosong. Anda bisa menonaktifkan sinkronisasi untuk pengguna ini atau memberikan nomor ID yang valid.';
$string['errorfindingcategory'] = 'Kesalahan dalam menemukan kategori';
$string['error:findingmenuitem'] = 'Kesalahan dalam menemukan item menu';
$string['errorfindingprogram'] = 'Kesalahan dalam menemukan program';
$string['error:importtimezonesfailed'] = 'Gagal memperbarui informasi zona waktu.';
$string['error:itemhaschildren'] = 'Anda tidak dapat mengubah induk item ini jika item tersebut memiliki turunan. Pindahkanlah turunan item terlebih dahulu.';
$string['error:itemhasdescendants'] = 'Anda tidak dapat memindahkan item ini ke induk yang dipilih karena item memiliki turunan. Pindahkanlah turunan item ini terlebih dahulu.';
$string['error:itemnotselected'] = 'Pilihlah satu item';
$string['error:menuitemcannotberemoved'] = '"{$a}" item tidak dapat dihapus, tinjaulah pengaturan Anda.';
$string['error:menuitemcannotremove'] = '"{$a}" memiliki item turunan yang tidak dapat dihapus, tinjaulah pengaturan Anda.';
$string['error:menuitemcannotremovechild'] = '#NAME?';
$string['error:menuitemclassnametoolong'] = 'Nama kelas terlalu panjang';
$string['error:menuitemruleaudiencerequired'] = 'Setidaknya satu khalayak harus dipilih';
$string['error:menuitemrulepresetrequired'] = 'Setidaknya satu preset harus dipilih';
$string['error:menuitemrulerequired'] = 'Setidaknya satu jenis batasan harus dipilih';
$string['error:menuitemrulerolerequired'] = 'Setidaknya satu peran harus dipilih';
$string['error:menuitemtargetattrtoolong'] = 'Atribut target menu terlalu panjang';
$string['error:menuitemtitlerequired'] = 'Judul menu wajib diisi';
$string['error:menuitemtitletoolong'] = 'Judul menu terlalu panjang';
$string['error:menuitemurlinvalid'] = 'Alamat url menu tidak valid. Gunakan "/" untuk tautan relatif dari nama domain atau alamat lengkap Anda untuk tautan eksternal, yaitu http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Alamat url menu wajib diisi';
$string['error:menuitemurltoolong'] = 'Alamat url menu terlalu panjang';
$string['error:morethanxitemsatthislevel'] = 'Ada lebih dari {$a} item pada level ini.';
$string['error:norolesfound'] = 'Tidak ada peran yang ditemukan';
$string['error:notificationsparamtypewrong'] = 'Jenis parameter salah dikirim ke notifikasi Totara';
$string['error:parentnotexists'] = '"{$a}" item induk tidak tersedia, periksalah pengaturan Anda';
$string['error:staffmanagerroleexists'] = 'Peran "staffmanager" sudah ada. Peran ini harus diganti sebelum upgrade dapat dilanjutkan.';
$string['error:unknownbuttonclicked'] = 'Tombol yang tak diketahui telah diklik';
$string['error:useridincorrect'] = 'Id pengguna salah';
$string['error:usernotfound'] = 'Pengguna tidak ditemukan';
$string['error:userprofilecapability'] = 'Anda tidak memiliki izin untuk mengedit profil pengguna. Hubungilah administrator situs.';
$string['eventbulkenrolmentsfinished'] = 'Pendaftaran massal selesai';
$string['eventbulkenrolmentsstarted'] = 'Pendaftaran massal dimulai';
$string['eventbulkroleassignmentsfinished'] = 'Penetapan peran massal selesai';
$string['eventbulkroleassignmentsstarted'] = 'Penetapan peran massal dimulai';
$string['eventcoursearchived'] = 'Kursus diarsipkan';
$string['eventcoursecompletionreset'] = 'Penyelesaian kursus diatur ulang';
$string['eventcoursecompletionunlocked'] = 'Penyelesaian kursus dibuka tanpa pengaturan ulang';
$string['eventcourseinprogress'] = 'Pengguna ditandai dalam proses untuk kursus';
$string['eventmenuadminviewed'] = 'Administrasi menu utama ditampilkan';
$string['eventmenuitemcreated'] = 'Item menu dibuat';
$string['eventmenuitemdeleted'] = 'Item menu dihapus';
$string['eventmenuitemupdated'] = 'Item menu diperbarui';
$string['eventmodulecompletion'] = 'Penyelesaian aktivitas';
$string['eventmodulecompletioncriteriaupdated'] = 'Kriteria penyelesaian modul diperbarui';
$string['eventmodulecompletionreset'] = 'Penyelesaian modul diatur ulang';
$string['eventmodulecompletionunlocked'] = 'Kunci penyelesaian modul dibuka';
$string['eventmyreportviewed'] = 'Pengguna melihat laporannya';
$string['eventremindercreated'] = 'Pengingat sudah dibuat';
$string['eventreminderdeleted'] = 'Pengingat sudah dihapus';
$string['eventreminderupdated'] = 'Pengingat sudah diperbarui';
$string['eventundeleted'] = 'Pengguna tidak dihapus';
$string['eventupdateadmin'] = 'Grup pengguna admin diperbarui';
$string['eventupdateauth'] = 'Metode autentikasi diperbarui';
$string['eventuserconfirmed'] = 'Pengguna dikonfirmasi';
$string['eventusersuspended'] = 'Pengguna ditangguhkan';
$string['execpathnotallowed'] = 'Pengaturan ini sedang dinonaktifkan. Untuk mengaktifkannya, tambahkan <br />$CFG->preventexecpath = 0; <br /> ke config.php';
$string['exportformat'] = 'Format ekspor';
$string['facetoface'] = 'Tatap-muka';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Pilih atau unggah file gambar yang akan digunakan sebagai favicon situs, ikon harus dalam format *.ico';
$string['findcourses'] = 'Temukan Kursus';
$string['findlearning'] = 'Temukan Pelajaran';
$string['flexibleicons'] = 'Ikon fleksibel';
$string['fontdefault'] = 'Standar yang sesuai';
$string['framework'] = 'Kerangka';
$string['heading'] = 'Heading';
$string['headingcolumnsdescription'] = 'Bidang di bawah menentukan data mana muncul dalam Blok Heading Laporan. Blok ini berisi informasi tentang pengguna tertentu, dan dapat muncul di banyak lokasi di seluruh situs.';
$string['headingmissingvalue'] = 'Nilai untuk ditampilkan jika data tidak ditemukan';
$string['hidefeature'] = 'Sembunyikan';
$string['hierarchies'] = 'Hirarki';
$string['home'] = 'Beranda';
$string['hourlyon'] = 'Setiap jam pada';
$string['icon'] = 'Ikon';
$string['idnumberduplicates'] = 'Tabel: &quot;{$a->table}&quot;. Nomor ID: {$a->idnumbers}.';
$string['idnumberexists'] = 'Rekaman dengan nomor ID ini sudah ada';
$string['importtimezonesskipped'] = 'Lewati memperbarui informasi zona waktu.';
$string['importtimezonessuccess'] = 'Informasi zona waktu diperbarui dari sumber {$a}.';
$string['incompatiblerepository'] = 'Pengunduhan file dinonaktifkan karena alasan keamanan, repositori "{$a}" perlu diperbarui oleh pengembang';
$string['inforesizecustomicons'] = 'Setiap file dengan lebar dan tinggi lebih besar dari 35x35 akan diubah ukurannya.';
$string['inlineedit:instructions'] = 'Escape untuk membatalkan, Enter setelah selesai';
$string['inlineedit:maxlength'] = 'Batas panjang tercapai';
$string['inlineedit:noempty'] = 'Kembalikan ke nama item sebelumnya?';
$string['inprogress'] = 'Sedang Berlangsung';
$string['installdemoquestion'] = 'Apakah Anda ingin memasukkan data demo dengan instalasi ini? <br /><br /> (Ini akan memakan waktu yang lama.)';
$string['installingdemodata'] = 'Instal Data Demo';
$string['invalidsearchtable'] = 'Pencarian tabel tidak valid';
$string['itemstoadd'] = 'Item untuk ditambahkan';
$string['lasterroroccuredat'] = 'Kesalahan terakhir terjadi pada {$a}';
$string['learning'] = 'Pembelajaran';
$string['learningplans'] = 'Rencana Pelajaran';
$string['learningrecords'] = 'Rekaman Pelajaan';
$string['loading'] = 'Memuat';
$string['localpostinstfailed'] = 'Ada masalah pengaturan modifikasi lokal untuk instalasi ini.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Pilih atau unggah file gambar untuk digunakan sebagai logo situs';
$string['managecertifications'] = 'Kelola sertifikasi';
$string['managecustomicons'] = 'Kelola ikon kostum';
$string['managers'] = 'Manajer';
$string['menuitem:accessbyaudience'] = 'Batasi akses berdasarkan khalayak';
$string['menuitem:accessbypreset'] = 'Batasi akses berdasarkan aturan yang sudah ditentukan sebelumnya';
$string['menuitem:accessbyrole'] = 'Batasi akses berdasarkan peran';
$string['menuitem:accesscontrols'] = 'Kontrol Akses';
$string['menuitem:accessmode'] = 'Mode Akses';
$string['menuitem:accessmode_help'] = 'Kontrol akses digunakan untuk membatasi pengguna yang dapat melihat item menu.

**Batasi akses** menentukan cara penerapan kriteria berikut.

Saat diatur ke **salah satu**, pengguna akan dapat melihat item menu ini jika mereka memenuhi **salah satu** dari kriteria yang diaktifkan di bawah ini.

Saat diatur ke **semua**, pengguna hanya akan dapat melihat item menu ini jika mereka memenuhi **semua** kriteria yang diaktifkan di bawah ini.';
$string['menuitem:accessnotenabled'] = 'Saat ini pengaturan di bawah ini tidak aktif karena visibilitas item ini tidak diatur ke "Gunakan pengaturan akses kustom".';
$string['menuitem:addcohorts'] = 'Tambahkan khalayak';
$string['menuitem:addnew'] = 'Tambahkan item menu baru';
$string['menuitem:anycontext'] = 'Pengguna mungkin memiliki peran dalam konteks apa pun';
$string['menuitem:audienceaggregation'] = 'Agregasi khalayak';
$string['menuitem:audienceaggregation_help'] = 'Menentukan jika pengguna harus menjadi anggota dari semua khalayak yang dipilih, atau salah satu khalayak yang dipilih.';
$string['menuitem:context'] = 'Konteks';
$string['menuitem:context_help'] = '**Konteks** memungkinkan Anda menentukan tempat pengguna harus memiliki peran yang ditetapkan untuk melihat item menu.

Pengguna dapat menerima peran di tingkat sistem yang memberi mereka akses di seluruh situs atau hanya dalam konteks tertentu. Contohnya, pelatih hanya dapat menerima peran di tingkat kursus.

Apabila **Pengguna harus memiliki peran dalam konteks sistem** yang dipilih, pengguna harus menerima peran di tingkat sistem (yaitu, di tingkat seluruh situs) agar dapat melihat item menu.

Apabila **Pengguna mungkin memiliki peran dalam konteks apa pun** yang dipilih, pengguna dapat melihat laporan ketika mereka sudah diberi peran yang dipilih di mana pun dalam sistem.';
$string['menuitem:delete'] = 'Apa Anda yakin ingin menghapus "{$a}" item?';
$string['menuitem:deletechildren'] = 'Semua turunan dari "{$a}" akan dihapus:';
$string['menuitem:deletesuccess'] = 'Item menu telah dihapus';
$string['menuitem:edit'] = 'Edit item menu';
$string['menuitem:editaccess'] = 'Akses';
$string['menuitem:editingx'] = 'Edit item menu "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Ganti judul menu';
$string['menuitem:formitemparent'] = 'Item induk';
$string['menuitem:formitemtargetattr'] = 'Buka tautan di jendela baru';
$string['menuitem:formitemtargetattr_help'] = 'Apabila dipilih, mengeklik item menu ini akan membuka halaman di jendela peramban baru alih-alih di jendela saat ini.';
$string['menuitem:formitemtitle'] = 'Judul menu';
$string['menuitem:formitemtitle_help'] = 'Nama item menu ini. Kolom ini mendukung filter konten multibahasa.';
$string['menuitem:formitemurl'] = 'Alamat url menu';
$string['menuitem:formitemurl_help'] = 'Mulai URL dengan **/** agar tautan terhubung ke URL situs Anda. Apabila tidak, mulailah URL dengan http:// atau https://, yaitu http://extdomain.com

Anda juga dapat menggunakan placeholder berikut:

* ##userid## : ID pengguna saat ini.
* ##username## : Nama pengguna saat ini.
* ##useremail## : Email pengguna saat ini.
* ##courseid## : ID kursus saat ini.';
$string['menuitem:formitemvisibility'] = 'Visibilitas';
$string['menuitem:hiddentoodeep'] = 'Tersembunyi: batas menu terlampaui';
$string['menuitem:hiddentoodeep_help'] = 'Menu tidak menampilkan item yang terdiri lebih dari 2 tingkat.';
$string['menuitem:hide'] = 'Menyembunyikan';
$string['menuitem:mainmenu'] = 'Menu utama';
$string['menuitem:movesuccess'] = 'Item berhasil dipindahkan';
$string['menuitem:navigationsettings'] = 'Pengaturan navigasi';
$string['menuitem:norolesfound'] = 'Peran tidak ditemukan';
$string['menuitem:nourlwithchildren'] = 'Tidak ada URL';
$string['menuitem:presetaggregation'] = 'Agregasi aturan preset';
$string['menuitem:presetaggregation_help'] = 'Menentukan jika pengguna harus memenuhi semua aturan yang sudah ditetapkan sebelumnya yang dipilih, atau salah satu aturan yang sudah ditetapkan sebelumnya yang dipilih.';
$string['menuitem:presetwithaccess'] = 'Kondisi yang diperlukan untuk melihat';
$string['menuitem:presetwithaccess_help'] = 'Kriteria ini memungkinkan Anda membatasi akses ke item menu menggunakan satu atau beberapa aturan yang sudah ditentukan sebelumnya.

Seberapa diperlukannya aturan ini ditentukan oleh pengaturan **Agregasi aturan yang sudah ditetapkan sebelumnya**. Apabila diatur ke **semua** maka pengguna harus memenuhi semua kriteria yang dipilih. Apabila diatur ke **salah satu** maka pengguna hanya memenuhi salah satu kriteria yang dipilih.';
$string['menuitem:resetbackupcustom'] = 'disembunyikan dari menu dan tersedia dalam pengaturan menu';
$string['menuitem:resetcustomoption'] = 'Semua item kustom akan';
$string['menuitem:resetdeletecustom'] = 'dihapus secara permanen';
$string['menuitem:resettodefault'] = 'Atur ulang menu ke konfigurasi standar';
$string['menuitem:resettodefaultcomplete'] = 'Menu utama sudah diatur ulang ke konfigurasi standar.';
$string['menuitem:resettodefaultconfirm'] = 'Apakah Anda benar-benar yakin bahwa Anda ingin mengatur ulang navigasi ke konfigurasi standarnya? Ini akan menghapus semua penyesuaian secara permanen.';
$string['menuitem:resetwarnign'] = 'Anda akan mengatur ulang Menu utama ke konfigurasi standarnya.';
$string['menuitem:restrictaccess'] = 'Batasi akses';
$string['menuitem:restrictaccessbyaudience'] = 'Batasi akses berdasarkan khalayak';
$string['menuitem:roleaggregation'] = 'Agregasi peran';
$string['menuitem:roleaggregation_help'] = 'Menentukan jika pengguna harus memiliki semua peran yang dipilih, atau salah satu peran yang dipilih.';
$string['menuitem:roleswithaccess'] = 'Peran dengan izin untuk melihat';
$string['menuitem:roleswithaccess_help'] = 'Kriteria ini memungkinkan Anda membatasi akses ke item menu berdasarkan peran yang sudah ditetapkan pada pengguna. Anda dapat memilih peran sebanyak yang Anda suka dan menggunakan pengaturan pendukung lainnya untuk menentukan cara Totara memeriksa peran tersebut.

Pengaturan **Agregasi peran** menentukan jika mereka perlu memiliki salah satu peran yang dipilih atau semua peran yang dipilih.

Pengaturan **Konteks** dapat digunakan untuk mengontrol jika peran ditetapkan ke pengguna sebagai peran seluruh sistem atau dapat terjadi dalam konteks lain.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Pengguna dapat melihat item menu Semua Penilaian';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Pengguna dapat melihat item menu Kinerja';
$string['menuitem:rulepreset_can_view_certifications'] = 'Pengguna dapat melihat item menu Sertifikasi';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Pengguna dapat melihat item menu Umpan Balik 360&deg;';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Pengguna dapat melihat item menu Penilaian Terbaru';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Pengguna dapat melihat item menu Rencana Pembelajaran';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Pengguna dapat melihat item menu Sasaran';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Pengguna dapat melihat item menu Laporan';
$string['menuitem:rulepreset_can_view_my_team'] = 'Pengguna dapat melihat item menu Tim';
$string['menuitem:rulepreset_can_view_programs'] = 'Pengguna dapat melihat item menu Program';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Pengguna dapat melihat item menu Pembelajaran yang Diperlukan';
$string['menuitem:rulepreset_is_guest'] = 'Pengguna masuk sebagai pengunjung';
$string['menuitem:rulepreset_is_logged_in'] = 'Pengguna masuk';
$string['menuitem:rulepreset_is_not_guest'] = 'Pengguna <b>tidak</b> login sebagai pengunjung';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Pengguna <b>tidak</b> login';
$string['menuitem:rulepreset_is_site_admin'] = 'Pengguna adalah administrator situs';
$string['menuitem:show'] = 'Tampilkan';
$string['menuitem:showcustom'] = 'Gunakan aturan akses kustom';
$string['menuitem:showwhenrequired'] = 'Tampilkan jika dapat diakses';
$string['menuitem:systemcontext'] = 'Pengguna harus memiliki peran dalam konteks sistem';
$string['menuitem:title'] = 'Judul item';
$string['menuitem:topnavigation'] = 'Navigasi atas';
$string['menuitem:type'] = 'Jenis';
$string['menuitem:typedisabled'] = 'Fitur dinonaktifkan';
$string['menuitem:typeparent'] = 'Induk';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Aturan akses berhasil diperbarui';
$string['menuitem:updatesuccess'] = 'Menu utama berhasil diperbarui';
$string['menuitem:url'] = 'Alamat URL';
$string['menuitem:visibility'] = 'Visibilitas';
$string['menuitem:withrestrictionall'] = 'Pengguna yang sesuai dengan <strong>semua</strong> kriteria di bawah ini dapat melihat item menu ini.';
$string['menuitem:withrestrictionany'] = 'Pengguna yang sesuai dengan <strong>salah satu</strong> kriteria di bawah ini dapat melihat item menu ini.';
$string['menulifetime'] = 'Pemakaian cache menu utama';
$string['menulifetime_desc'] = 'Nilai yang lebih tinggi meningkatkan kinerja, tetapi beberapa perubahan dalam struktur menu mungkin tertunda.';
$string['minutelyon'] = 'Setiap menit pada';
$string['mnetdeprecated'] = 'Fungsionalitas MNET tidak digunakan lagi dan akan dihapus di Totara 14';
$string['mnetdeprecateduserspresent'] = 'Pengguna MNET terdeteksi, mereka perlu dipindahkan ke akun biasa sebelum melakukan peningkatan ke Totara 14';
$string['modulearchive'] = 'Arsip aktivitas';
$string['monthlyon'] = 'Setiap bulan pada';
$string['moodlecore'] = 'Moodle core';
$string['movedown'] = 'Pindahkan ke Bawah';
$string['moveup'] = 'Pindahkan ke Atas';
$string['mssqlgroupconcatfail'] = 'Pembaruan otomatis gagal dengan alasan "{$a}". Harap, salin kode dari area teks di bawah ini dan jalankan di Server MSSQL sebagai Administrator. Setelah menyegarkan halaman ini.';
$string['mybookings'] = 'Pesanan Saya';
$string['mycoursecompletions'] = 'Penyelesaian Kursus Saya';
$string['mycurrentprogress'] = 'Kursus Saya Saat Ini';
$string['mydevelopmentplans'] = 'Rencana pengembangan saya';
$string['myfuturebookings'] = 'Pesanan Saya yang Akan Datang';
$string['mylearning'] = 'Pelajaran Saya';
$string['mypastbookings'] = 'Pesanan Lama Saya';
$string['myprofile'] = 'Profil Saya';
$string['myrecordoflearning'] = 'Rekaman Pelajaran Saya';
$string['mysqlneedsinnodb'] = 'Mesin basis data saat ini "{$a}" mungkin tidak kompatibel dengan Totara, sangat disarankan untuk menggunakan mesin InnoDB atau XtraDB.';
$string['myteaminstructionaltext'] = 'Pilih anggota tim dari tabel sebelah kanan.';
$string['ngramcheckinfo'] = 'Pemeriksaan NGRAM';
$string['ngramenvironmentmsg'] = 'Plugin NGRAM untuk MySQL hilang. Sangat disarankan untuk menginstal plugin NGRAM untuk mengoptimalkan pencarian teks lengkap di basis data MySQL.';
$string['noassessors'] = 'Tidak ditemukan penilai';
$string['nogroupassignments'] = 'Tidak ada grup yang ditetapkan';
$string['none'] = 'Tidak ada';
$string['noresultsfor'] = 'Tidak ada hasil yang ditemukan untuk  "{$a->query}".';
$string['nostaffassigned'] = 'Anda saat ini tidak memiliki tim.';
$string['notapplicable'] = 'Tidak berlaku';
$string['notavailable'] = 'Tidak tersedia';
$string['notenrolled'] = '<em>Saat ini Anda tidak terdaftar dalam kursus.</em>';
$string['notfound'] = 'Tidak ditemukan';
$string['notimplementedtotara'] = 'Maaf, fitur ini hanya diimplementasikan pada database MySQL, MSSQL dan PostgreSQL.';
$string['numberofactiveusers'] = 'Pengguna {$a} sudah masuk ke situs ini tahun lalu';
$string['numberofstaff'] = '({$a} staf)';
$string['old_release_security_text_plural'] = '(termasuk [[SECURITY_COUNT]] rilisan keamanan baru)';
$string['old_release_security_text_singular'] = '(Termasuk 1 rilisan keamanan baru)';
$string['old_release_text_plural'] = 'Anda tidak menggunakan rilisan terbaru yang tersedia untuk versi ini. Ada [[ALLTYPES_COUNT]] rilisan baru tersedia';
$string['old_release_text_singular'] = 'Anda tidak menggunakan rilisan terbaru yang tersedia untuk versi ini. Ada 1 rilisan baru tersedia';
$string['options'] = 'Opsi';
$string['organisationatcompletion'] = 'Organisasi yang sudah menyelesaikan';
$string['organisationsarrow'] = 'Organisasi >';
$string['organisation_typeicon'] = 'Ikon jenis organisasi';
$string['participant'] = 'Peserta';
$string['pastbookingsfor'] = 'Pemesanan Lampau untuk';
$string['pastbookingsforheading'] = 'Pemesanan Sebelumnya untuk {$a}';
$string['pathtowkhtmltopdf'] = 'Jalur ke wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Tentukan lokasi file wkhtmltopdf yang dapat dijalankan. wkhtmltopdf digunakan untuk pembuatan snapshot PDF.';
$string['performinglocalpostinst'] = 'Pengaturan Pasca-instalasi Lokal';
$string['permittedcrossdomainpolicies'] = 'Kebijakan lintas domain yang diizinkan';
$string['permittedcrossdomainpolicies_desc'] = 'Apabila diatur ke "tidak ada", peramban diperintahkan untuk mencegah penyematan konten dari server ini di file PDF atau Flash eksternal. Apabila diatur ke "hanya master", kebijakan dapat ditentukan dalam file crossdomain.xml utama.';
$string['persistentloginenable'] = 'Login tetap';
$string['persistentloginenable_desc'] = 'Apabila diaktifkan, \'Ingat login saya\' menggantikan opsi \'Ingat nama pengguna\' di halaman login.';
$string['persistentloginlabel'] = 'Ingat login saya';
$string['persistentlogintask'] = 'Pembersihan login tetap';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Keikutserataan mandiri dengan kunci';
$string['pos_description'] = 'Deskripsi';
$string['pos_description_help'] = 'Deskripsi jabatan';
$string['positiona'] = 'Posisi {$a}';
$string['positionatcompletion'] = 'Jabatan ssat menyelesaikan';
$string['positionsarrow'] = 'Jabatan >';
$string['position_typeicon'] = 'Ikon jenis jabatan';
$string['poweredbyx'] = 'Didukung oleh {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Didukung oleh <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Profisiensi';
$string['progdoesntbelongcat'] = 'Program ini tidak termasuk dalam kategori ini';
$string['programicon'] = 'Ikon program';
$string['queryerror'] = 'Pencarian salah. Tidak ditemukan hasil.';
$string['quickaccessmenu:addgroup'] = 'Tambahkan grup baru';
$string['quickaccessmenu:addmenuitem'] = 'Tambahkan item menu...';
$string['quickaccessmenu:addtomenu'] = 'Tambahkan ke menu admin';
$string['quickaccessmenu:createnewgroup'] = 'Buat grup baru';
$string['quickaccessmenu:empty-message'] = 'Ini adalah menu administrasi Anda. <br /> <a href="{$a}">Klik di sini untuk menyesuaikannya</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Ini adalah menu administrasi Anda.<br />  Untuk dapat menggunakannya, hubungi administrator sistem Anda.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Label item menu tidak boleh kosong';
$string['quickaccessmenu:error:invalidaction'] = 'Tindakan tidak valid "{$a}"';
$string['quickaccessmenu:error:invalidgroup'] = 'Grup menu tidak valid {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Item grup menu tidak valid {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Sembunyikan jendela menu admin';
$string['quickaccessmenu:menuheading'] = 'Menu Administrasi';
$string['quickaccessmenu:menusettings'] = 'Pengaturan menu';
$string['quickaccessmenu:removefrommenu'] = 'Hapus dari menu admin';
$string['quickaccessmenu:reset'] = 'Atur ulang menu admin';
$string['quickaccessmenu:resetcomplete'] = 'Preferensi navigasi administrasi Anda sudah diatur ulang ke konfigurasi standar.';
$string['quickaccessmenu:resetconfirm'] = 'Apa Anda yakin ingin mengatur ulang preferensi navigasi administrasi Anda ke konfigurasi standarnya? Ini akan menghapus penyesuaian Anda secara permanen.';
$string['quickaccessmenu:search'] = 'Cari administrasi';
$string['quickaccessmenu:settingsheading'] = 'Pengaturan navigasi administrasi';
$string['quickaccessmenu:showmenuwindow'] = 'Tampilkan jendela menu admin';
$string['quickaccessmenu:success:itemadded'] = 'Halaman ditambahkan ke menu admin';
$string['quickaccessmenu:success:itemremoved'] = 'Halaman dihapus dari menu admin';
$string['quickaccessmenu:untitledgroup'] = 'Tanpa judul';
$string['quickaccesssettings:deletegroup'] = 'Hapus grup';
$string['quickaccesssettings:deleteitem'] = 'Hapus item';
$string['quickaccesssettings:editgroupname'] = 'Edit nama grup';
$string['quickaccesssettings:edititemname'] = 'Edit nama item';
$string['quickaccesssettings:groupactions'] = 'Tindakan Grup';
$string['quickaccesssettings:itemlabel'] = 'Label Item:';
$string['quickaccesssettings:itemname'] = 'Halaman Target Item:';
$string['quickaccesssettings:reordergroup-down'] = 'Susun ulang grup lebih rendah';
$string['quickaccesssettings:reordergroup-up'] = 'Susun ulang grup lebih tinggi';
$string['quickaccesssettings:reorderitem-down'] = 'Susun ulang item lebih rendah';
$string['quickaccesssettings:reorderitem-up'] = 'Susun ulang item lebih tinggi';
$string['recordnotcreated'] = 'Rekaman tidak dapat dibuat';
$string['recordnotupdated'] = 'Rekaman tidak dapat diperbarui';
$string['recordoflearning'] = 'Rekaman Pelajaran';
$string['recordoflearningforname'] = 'Catatan Pembelajaran untuk {$a}';
$string['registrationcode'] = 'Kode pendaftaran';
$string['registrationcode_help'] = 'Situs produksi memerlukan kode pendaftaran unik yang dapat diperoleh dari Mitra Totara Anda.';
$string['registrationcodeinvalid'] = 'Format kode pendaftaran tidak valid';
$string['relative_time_days'] = '{$a} hari lalu';
$string['relative_time_five_minutes'] = 'Dalam lima menit terakhir';
$string['relative_time_half_hour'] = 'Dalam setengah jam terakhir';
$string['relative_time_hour'] = 'Dalam satu jam terakhir';
$string['relative_time_month'] = 'Sebulan lalu';
$string['relative_time_months'] = '{$a} bulan lalu';
$string['relative_time_years'] = '{$a} tahun lalu';
$string['remotetotaralangnotavailable'] = 'Karena Totara tidak dapat terhubung ke download.totaralms.com, kami tidak dapat melakukan instalasi paket bahasa secara otomatis. Harap unduh file zip yang sesuai dari http://download.totaralms.com/lang/T{$a->totaraversion}/, salin ke direktori {$a->langdir} Anda dan ekstrak folder zip tersebut secara manual.';
$string['removesearchtext'] = 'Hapus filter teks pencarian';
$string['replaceareyousure'] = 'Apa Anda yakin ingin mengganti \'{$a->search}\' dengan \'{$a->replace}\'? (y/t)';
$string['replacedevdebuggingrequired'] = 'Kesalahan, Anda harus mengaktifkan debugging pengembang untuk menjalankan skrip ini.';
$string['replacedonotrunlive'] = 'JANGAN JALANKAN INI DI SITUS LANGSUNG.';
$string['replaceenterfindstring'] = 'Masukkan string untuk menemukan:';
$string['replaceenternewstring'] = 'Masukkan string baru:';
$string['replacemissingparam'] = 'Parameter Cari atau Ganti hilang.';
$string['replacereallysure'] = 'Apa Anda benar-benar yakin? Ini akan menggantikan semua contoh \'{$a->search}\' dengan \'{$a->replace}\' dan dapat merusak basis data Anda! (y/t)';
$string['report'] = 'Laporan';
$string['reportedat'] = 'Dilaporkan pada';
$string['reports'] = 'Laporan';
$string['requiresjs'] = '{$a} ini memerlukan Javascript yang diaktifkan.';
$string['returntocourse'] = 'Kembali ke kursus';
$string['roleassignmentsnum'] = 'Penugasan';
$string['roledefaults'] = 'Pengaturan peran default';
$string['roledefaultsnochanges'] = 'Tidak ada perubahan peran yang terdeteksi';
$string['save'] = 'Simpan';
$string['schedule'] = 'Jadwal';
$string['scheduleadvanced'] = 'Jadwal saat ini terlalu rumit untuk antarmuka dasar, kunjungilah {$a} untuk mengeditnya.';
$string['scheduleadvancedlink'] = 'di sini';
$string['scheduleadvancednopermission'] = 'Jadwal saat ini terlalu rumit untuk antarmuka dasar, hubungilah administrator untuk mengubahnya.';
$string['scheduledaily'] = 'Harian';
$string['scheduleddaily'] = 'Setiap hari pukul {$a}';
$string['scheduledhourly'] = 'Setiap {$a} jam dari tengah malam';
$string['scheduledminutely'] = 'Setiap {$a} menit dari awal jam';
$string['scheduledmonthly'] = 'Setiap bulan pada {$a}';
$string['scheduledweekly'] = 'Setiap minggu pada {$a}';
$string['schedulehourly'] = 'Setiap X jam';
$string['scheduleminutely'] = 'Setiap X menit';
$string['schedulemonthly'] = 'Bulanan';
$string['scheduleweekly'] = 'Mingguan';
$string['search'] = 'Cari';
$string['searchcourses'] = 'Cari Kursus';
$string['searchx'] = 'Cari {$a}';
$string['securereferrers'] = 'Perujuk yang aman';
$string['securereferrers_desc'] = 'Apabila diaktifkan, peramban diinstruksikan untuk tidak mengirim nama skrip dan parameter halaman ke situs eksternal yang meningkatkan keamanan dan privasi. Ini dapat memengaruhi fungsionalitas peramban yang tidak menerapkan sepenuhnya kebijakan perujuk.';
$string['selectanassessor'] = 'Pilih penilai ...';
$string['selectaproficiency'] = 'Pilih profisiensi...';
$string['selectionlimited'] = 'Terdapat batas maksimal {$a} manajer yang dipilih';
$string['sendregistrationdatatask'] = 'Kirim data pendaftaran situs';
$string['sendremindermessagestask'] = 'Kirim pesan pengingat';
$string['settings'] = 'Pengaturan';
$string['showfeature'] = 'Tampilkan';
$string['sitemanager'] = 'Manajer Situs';
$string['siteregistrationemailbody'] = 'Situs {$a} tidak dapat mendaftarkan diri sendiri secara otomatis. Akses untuk mendorong data ke situs pendaftaran kami mungkin diblokir oleh firewall.';
$string['sitetype'] = 'Jenis situs';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Pengembangan';
$string['sitetype_help'] = 'Pilih jenis situs yang sesuai dengan penggunaannya.';
$string['sitetypeproduction'] = 'Produksi';
$string['sitetypeqa'] = 'TJ / Penahapan';
$string['sitetypetrial'] = 'Percobaan';
$string['staffmanager'] = 'Manajer Staf';
$string['startdate'] = 'Tanggal Mulai';
$string['started'] = 'Dimulai';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['subplugintype_tabexport'] = 'Plugin ekspor tabel';
$string['subplugintype_tabexport_plural'] = 'Ekspor tabel';
$string['successuploadicon'] = 'Ikon berhasil disimpan';
$string['supported_branch_old_release_text'] = 'Anda juga mungkin ingin mempertimbangkan untuk memutakhirkan dari {$a} ke versi terbaru ([[CURRENT_MAJOR_VERSION]]) untuk mendapatkan keuntungan dari fitur-fitur terbaru.';
$string['supported_branch_text'] = 'Anda mungkin ingin mempertimbangkan untuk memutakhirkan dari {$a} ke versi terbaru ([[CURRENT_MAJOR_VERSION]]) untuk mendapatkan keuntungan dari fitur-fitur terbaru.';
$string['tabexports'] = 'Ekspor tabel';
$string['tab:futurebookings'] = 'Pemesanan Yang Akan Datang';
$string['tab:pastbookings'] = 'Pemesanan yang Lalu';
$string['task_visibility_map_regenerate_all'] = 'Meregenerasi semua peta visibilitas yang digunakan untuk mengoptimalkan pemeriksaan visibilitas';
$string['task_visibility_map_regenerate_certification'] = 'Meregenerasi peta visibilitas sertifikasi yang digunakan untuk mengoptimalkan pemeriksaan visibilitas kursus';
$string['task_visibility_map_regenerate_course'] = 'Meregenerasi peta visibilitas kursus yang digunakan untuk mengoptimalkan pemeriksaan visibilitas kursus';
$string['task_visibility_map_regenerate_program'] = 'Meregenerasi peta visibilitas program yang digunakan untuk mengoptimalkan pemeriksaan visibilitas kursus';
$string['team'] = 'Tim';
$string['teammembers'] = 'Anggota tim';
$string['teammembers_text'] = 'Semua anggota dari tim ada ditampilkan di bawah.';
$string['template'] = 'Template';
$string['tempmanager'] = 'Manajer sementara';
$string['timezoneinvalid'] = 'Zona waktu tidak valid: {$a}';
$string['timezoneuser'] = 'Zona waktu pengguna';
$string['toggletotarasync'] = 'Toogle Totara sync';
$string['toggletotarasyncerror'] = 'Tidak dapat mengaktifkan/menonaktifkan bidang Totara sync bagi pengguna {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Bidang nomor ID kosong sehingga totara sync tidak dapat diaktifkan bagi pengguna ini: {$a}';
$string['tooltotarasynctask'] = 'Impor elemen SDM dari sumber eksternal';
$string['totarabuild'] = 'Nomor Totara build';
$string['totaracopyrightacknowledge'] = '<p>{$a} menggunakan materi berhak cipta berikut:</p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Fitur Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Logo Totara';
$string['totaramenu'] = 'Menu Totara';
$string['totaranavigation'] = 'Menu utama';
$string['totararegistration'] = 'Registrasi Totara';
$string['totararegistration_desc'] = '<p>Untuk mendaftarkan perangkat lunak Totara, Anda harus memasukkan kode pendaftaran Anda.</p>
<p>Mendaftarkan perangkat lunak Anda bukanlah Perjanjian Lisensi Pengguna Akhir. Pendaftaran menetapkan hak pelanggan untuk menerima layanan pembaruan perangkat lunak Totara,
dukungan teknis produk Anda dan akses ke layanan pelanggan terkait, seperti akses
ke <a href="https://totara.academy/" target="_blank">Akademi Totara</a> dan <a href="https://totara.community/" target="_blank">Komunitas</a>.
Pendaftaran juga memungkinkan serangkaian diagnosis terbatas, seperti versi perangkat lunak dan sistem operasi,
untuk membantu saat memeriksa dan menyelesaikan permintaan dukungan.</p>
<p>Apabila Anda tidak memiliki kode pendaftaran atau mengalami masalah,
Mitra Totara Anda akan dapat membantu, atau hubungilah <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>.</p>
<p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Kebijakan Privasi Pembelajaran Totara</a></p>';
$string['totararegistrationinfo'] = '<p> Halaman ini mengonfigurasi pembaruan registrasi yang dikirim ke totaralearning.com. Pembaruan ini memungkinkan Totara mengetahui versi {$a} dan perangkat lunak pendukung yang Anda jalankan. Informasi ini akan memungkinkan Totara untuk memeriksa dan menyelesaikan masalah dukungan yang Anda hadapi di masa depan dengan lebih baik. </p><p> Informasi ini akan ditransmisikan dengan aman dan dipegang dengan percaya diri. </p>';
$string['totararegistrationlastsent'] = 'Data yang terakhir dikirim ke Totara';
$string['totararegistrationsaved'] = 'Pendaftaran Totara sudah diperbarui';
$string['totararelease'] = 'Pengindentifikasi rilisan Totara';
$string['totarareleaselink'] = 'Lihat <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">catatan rilis</a> untuk lebih jelasnya.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Tabel berikut berisi nilai-nilai tidak unik dalam kolom nomor id<br/><br/>
{$a}
<br/>
Harap perbaiki rekaman ini sebelum mencoba memutakhirkan.';
$string['totaraunsupportedupgradepath'] = 'Anda tidak dapat memutakhirkan secara langsung menjadi {$a->attemptedversion} dari {$a->currentversion}. Harap mutakhirkan setidaknya menjadi {$a->required} sebelum mencoba memutakhirkan menjadi {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Periksa nomor ID duplikat';
$string['totaraupgradesetstandardtheme'] = 'Aktifkan tema Totara Standar';
$string['totaraversion'] = 'Nomor versi Totara';
$string['trysearchinginstead'] = 'Coba pencarian.';
$string['type'] = 'Jenis';
$string['typeicon'] = 'Ikon jenis';
$string['unassignall'] = 'Batalkan penugasan semuanya';
$string['undelete'] = 'Batalkan penghapusan';
$string['undeletecheckfull'] = 'Apakah Anda yakin ingin membatalkan penghapusan {$a}?';
$string['undeletednotx'] = 'Tidak dapat membatalkan penghapusan {$a} !';
$string['undeletedx'] = 'Batalkan penghapusan {$a}';
$string['undeleteuser'] = 'Batalkan penghapusan Pengguna';
$string['undeleteusernoperm'] = 'Anda tidak memiliki izin yang diperlukan untuk membatalkan penghapusan pengguna';
$string['unexpected_installer_result'] = 'Kesalahan penginstalan komponen yang tak ditentukan: {$a}';
$string['unlockcompletion'] = 'Unlock completion dan delete completion data';
$string['unlockcompletionnoreset'] = 'Unlock completion dan simpan data selesai';
$string['unsupported_branch_text'] = 'Versi yang Anda gunakan ({$a}) tidak lagi didukung. Itu berarti bahwa bug dan masalah keamanan tidak lagi diperbaiki. Anda harus memutakhirkan ke versi yang didukung (seperti [[CURRENT_MAJOR_VERSION]]) sesegera mungkin';
$string['unused'] = 'Tidak digunakan';
$string['upgradenonlinear'] = 'Peningkatan harus ke versi yang lebih tinggi yang dibangun pada atau setelah tanggal versi saat ini {$a}';
$string['uploadcompletionrecords'] = 'Unggah rekaman penyelesaian';
$string['userdataitemcourse_enrolments'] = 'Pendaftaran kursus';
$string['userdataitemexternal_services_users'] = 'Penetapan pengguna layanan eksternal';
$string['userdataitemexternal_tokens'] = 'Token eksternal';
$string['userdataitemexternal_tokens_help'] = 'Semua token akses untuk layanan web yang dibuat oleh atau untuk pengguna.';
$string['userdataitemportfolios'] = 'Ekspor portofolio';
$string['userdataitemportfolios_help'] = 'Catatan ekspor yang dibuat pengguna ke portofolio. Ini tidak termasuk atau memengaruhi data aktual yang diekspor ke portofolio.';
$string['userdataitemquickaccess_preferences'] = 'Preferensi pengguna menu akses cepat';
$string['userdoesnotexist'] = 'Pengguna tidak ada';
$string['userlearningdueonx'] = 'karena di {$a}';
$string['userlearningoverduesincex'] = 'terlambat sejak {$a}';
$string['userlearningoverduesincextooltip'] = 'Sudah lewat sejak {$a}';
$string['viewmyteam'] = 'Lihat Tim Saya';
$string['weeklyon'] = 'Mingguan di';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % selesai';
$string['xpositions'] = 'Jabatan {$a}';
$string['xresultsfory'] = '<strong>{$a->count}</strong> hasil ditemukan untuk "{$a->query}"';
$string['yesdelete'] = 'Ya, hapus';
