<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'id', branch 't14-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Tindakan yang ditentukan tidak ditemukan.';
$string['availableevdiencecustomfields'] = 'Kolom Kustom Bukti yang Tersedia';
$string['cachedef_areamap'] = 'Pemetaan area kolom kustom';
$string['commonsettings'] = 'Pengaturan umum';
$string['confirmfielddeletionnodata'] = 'Anda yakin ingin menghapus bidang ini?';
$string['confirmfielddeletionplural'] = 'Ada {$a} rekaman untuk bidang ini yang akan dihapus. <br />Anda masih ingin menghapus bidang ini?';
$string['confirmfielddeletionsingle'] = 'Ada 1 rekaman untuk bidang ini yang akan dihapus. <br />Anda masih ingin menghapus bidang ini?';
$string['coursecustomfields'] = 'Bidang kustom kursus';
$string['createnewcustomfield'] = 'Buat bidang kustom baru';
$string['createnewfield'] = 'Buat bidang kustom &quot;{$a}&quot; baru';
$string['customfield'] = 'Bidang kustom';
$string['customfieldcolumnstextarea'] = 'Kolom (area teks)';
$string['customfieldcolumnstextarea_help'] = '**Kolom** menetapkan lebar area teks yang akan tersedia.';
$string['customfielddefaultdatacheckbox'] = 'Dicentang secara default (Kotak centang)';
$string['customfielddefaultdatacheckbox_help'] = 'Bila diatur menjadi Ya
kotak centang bidang Kustom akan dicentang secara default.

Bila diatur menjadi Tidak
kotak centang bidang Kustom tidak akan dicentang secara default.';
$string['customfielddefaultdatamenu'] = 'Nilai default (menu pilihan)';
$string['customfielddefaultdatamenu_help'] = 'Atur nilai default yang akan muncul di kotak tarik turun. Nilai default harus muncul dalam opsi menu di atas.

Kosongkan jika tidak ada entri default yang diperlukan.';
$string['customfielddefaultdatatext'] = 'Nilai default (Input teks)';
$string['customfielddefaultdatatextarea'] = 'Data default Bidang Kustom';
$string['customfielddefaultdatatextarea_help'] = 'Nilai default adalah teks yang akan muncul di area teks berdasarkan default.

Kosongkan bidang ini jika tidak ada teks default yang diperlukan.';
$string['customfielddefaultdatatext_help'] = 'Nilai default adalah teks yang akan muncul di bidang teks berdasarkan default.

Kosongkan bidang ini jika tidak ada teks default yang diperlukan.';
$string['customfielddefaultdataurl'] = 'URL standar';
$string['customfielddefaultdataurl_help'] = 'Teks tautan standar akan ditampilkan. Apabila kosong, URL akan ditampilkan.';
$string['customfielddefaultdataurltarget'] = 'Buka di jendela baru';
$string['customfielddefaultdataurltext'] = 'Teks standar';
$string['customfielddefaultdataurltext_help'] = 'Teks tautan standar akan ditampilkan. Apabila kosong, URL akan digunakan.';
$string['customfieldfieldsizetext'] = 'Ukuran tampilan (input teks)';
$string['customfieldfieldsizetext_help'] = 'Ukuran tampilan mengatur jumlah karakter yang akan ditampilkan dalam bidang teks.';
$string['customfieldforceunique'] = 'Bidang Kustom yang unik';
$string['customfieldforceunique_help'] = 'Bila diatur menjadi Ya, bidang kustom hanya akan menerima nilai unik. Jika nilai duplikat yang digunakan dalam bidang ini, sistem tidak akan mengizinkan item tersebut disimpan.

Bila diatur menjadi Tidak, bidang kustom akan menerima nilai apa pun pada bidang.';
$string['customfieldfullname'] = 'Nama lengkap Bidang Kustom';
$string['customfieldfullname_help'] = 'Nama lengkap bidang kustom adalah judul lengkap pada bidang kustom tersebut.';
$string['customfieldhidden'] = 'Bidang Kustom disembunyikan';
$string['customfieldhidden_help'] = 'Bila diatur menjadi Ya, bidang kustom tidak akan terlihat pada halaman pengaturan atau di tempat lain di mana bidang kustom akan terlihat. Ketika diatur menjadi Tidak, bidang kustom akan terlihat.';
$string['customfieldlocked'] = 'Bidang Kustom dikunci';
$string['customfieldlocked_help'] = 'Bila diatur menjadi Ya, bidang kustom hanya akan menampilkan set informasi saat bidang tersebut diatur. Bidang ini tidak dapat diedit.';
$string['customfieldmaxlengthtext'] = 'Panjang maksimum (Input Teks)';
$string['customfieldmaxlengthtext_help'] = 'Panjang maksimum mengatur jumlah karakter maksimal yang akan diterima bidang teks tersebut.';
$string['customfieldmenuoptions'] = 'Opsi menu (Menu pilihan)';
$string['customfieldmenuoptions_help'] = 'Masukkan opsi menu yang akan muncul di kotak tarik turun.

Hanya masukkan satu opsi per baris.';
$string['customfieldmultiselectoptions'] = 'Opsi menu (dan ikon)';
$string['customfieldmultiselectoptions_help'] = 'Masukkan opsi multi-pilih (dan ikon) yang akan muncul di kotak tarik turun.';
$string['customfieldrequired'] = 'Bidang ini diperlukan';
$string['customfieldrequired_help'] = 'Jika diatur menjadi Ya, ini akan menjadi bidang yang wajib saat membuat item baru

Jika diatur menjadi Tidak, ini akan menjadi bidang opsional saat membuat item baru.';
$string['customfieldrowstextarea'] = 'Baris (area teks)';
$string['customfieldrowstextarea_help'] = 'Atur ketinggian text area yang akan tersedia (jumlah baris).';
$string['customfields'] = 'Bidang kustom';
$string['customfieldshortname'] = 'Nama pendek Bidang Kustom';
$string['customfieldshortname_help'] = 'Nama pendek bidang kustom adalah nama yang disingkat dari bidang kustom dan dapat digunakan untuk tujuan tampilan.

Bidang kustom akan muncul sebagai opsi pada layar pengeditan untuk item.';
$string['customfieldshortnamereadonly'] = 'Nama pendek Kolom Kustom yang Dicadangkan';
$string['customfieldshortnamereadonly_help'] = 'Nama pendek kolom kustom adalah nama singkatan dari kolom kustom dan dapat digunakan untuk tujuan tampilan.

Kolom kustom akan muncul sebagai opsi pada layar edit item untuk item.

Nama pendek kolom kustom yang sudah dicadangkan sudah digunakan dalam sistem. Ini tidak dapat dihapus, tetapi dapat disembunyikan.';
$string['customfieldshortnamereserved'] = 'Kolom Kustom sudah dicadangkan';
$string['customfieldshortnamereserved_help'] = 'Kolom khusus ini memanfaatkan kolom kustom yang sudah dicadangkan. Jenis tidak dapat diedit, dan kolom tidak dapat dihapus, tetapi dapat disembunyikan';
$string['customfieldtextdateformat'] = 't/b/T';
$string['customfieldtypecheckbox'] = 'Kotak centang';
$string['customfieldtypedatetime'] = 'Tanggal/waktu';
$string['customfieldtypefile'] = 'File';
$string['customfieldtypelocation'] = 'Lokasi';
$string['customfieldtypelocation_address'] = 'Alamat';
$string['customfieldtypelocation_addressdefault'] = 'Alamat Standar';
$string['customfieldtypelocation_addresslookup'] = 'Lokasi Peta';
$string['customfieldtypelocation_addresslookupdefault'] = 'Lokasi Peta Standar';
$string['customfieldtypelocation_display'] = 'Tampilan';
$string['customfieldtypelocation_displayaddress'] = 'Alamat';
$string['customfieldtypelocation_displayboth'] = 'Peta & Alamat';
$string['customfieldtypelocation_displaydefault'] = 'Tampilan Standar';
$string['customfieldtypelocation_displaymap'] = 'Peta';
$string['customfieldtypelocation_mapsize'] = 'Ukuran peta';
$string['customfieldtypelocation_mapsizedefault'] = 'Ukuran Peta Standar';
$string['customfieldtypelocation_mapview'] = 'Tampilan Peta';
$string['customfieldtypelocation_mapviewdefault'] = 'Tampilan Peta Standar';
$string['customfieldtypelocation_or'] = 'atau';
$string['customfieldtypelocation_searchbutton'] = 'Pencarian';
$string['customfieldtypelocation_setmap'] = 'Tetapkan lokasi peta';
$string['customfieldtypelocation_setmap_help'] = 'Anda dapat menetapkan lokasi peta menggunakan alamat di atas (jika tersedia) atau mencari alamat dan kota.

Apabila Anda ingin memperjelas lokasi pin, Anda dapat melakukannya dengan mengekliknya sambil menahan tombol mouse, menggerakkan pin, kemudian melepaskan tombol mouse.';
$string['customfieldtypelocation_sizelarge'] = 'Besar';
$string['customfieldtypelocation_sizemedium'] = 'Sedang';
$string['customfieldtypelocation_sizesmall'] = 'Kecil';
$string['customfieldtypelocation_useaddress'] = 'Gunakan Alamat';
$string['customfieldtypelocation_viewhybrid'] = 'Peta & Satelit (hibrida)';
$string['customfieldtypelocation_viewmap'] = 'Peta';
$string['customfieldtypelocation_viewsatellite'] = 'Satelit';
$string['customfieldtypemenu'] = 'Menu pilihan';
$string['customfieldtypemultiselect'] = 'Multi-pilihan';
$string['customfieldtypetext'] = 'Input teks';
$string['customfieldtypetextarea'] = 'Area teks';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Buka di jendela baru';
$string['customfieldtypeurltext'] = 'Teks';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL harus diawali dengan http://, https:// atau /';
$string['customfieldurl_help'] = 'URL dibagi menjadi tiga input.

* **URL**: Harus dimulai dengan **http://**, **https://**, atau **/**.
* **Teks**: Teks tautan opsional. Apabila dibiarkan kosong, URL akan ditampilkan.
* **Buka di jendela atau tab baru**.';
$string['defaultchecked'] = 'Dicentang secara default';
$string['defaultdata'] = 'Nilai default';
$string['defaultmake'] = 'Dibuat untuk dipilih secara default';
$string['defaultselected'] = 'Dipilih secara default';
$string['deletefield'] = 'Menghapus bidang';
$string['description'] = 'Deskripsi bidang';
$string['description_help'] = 'Deskripsi teks pada bidang kustom ini';
$string['editfield'] = 'Mengedit bidang kustom: {$a}';
$string['endyear'] = 'Akhir tahun';
$string['error:abstractmethod'] = 'Metode abstrak ini harus ditimpa';
$string['error:invaliddateformat'] = 'Kolom kustom tanggal/waktu \'{$a->field}\' berisi tanggal yang tidak valid (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Kolom kustom tanggal/waktu \'{$a->field}\' berisi tanggal non-unik (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'Kolom kustom tanggal/waktu \'{$a->field}\' berisi tanggal (\'{$a->data}\') sebelum {$a->year}.';
$string['error:invaliddatetoolate'] = 'Kolom kustom tanggal/waktu \'{$a->field}\' berisi tanggal (\'{$a->data}\') setelah {$a->year}.';
$string['error:novalue'] = 'Format file CSV tidak valid - "{$a}" kolom kustom tidak ada';
$string['error:updatecustomfield'] = 'Kesalahan dalam memperbarui bidang kustom!';
$string['eventcreated'] = 'Customfield dibuat';
$string['eventdeleted'] = 'Customfield dihapus';
$string['eventupdated'] = 'Customfield diperbarui';
$string['fieldcolumns'] = 'Kolom';
$string['fieldispassword'] = 'Apakah ini bidang kata sandi?';
$string['fieldmaxlength'] = 'Panjang maksimal';
$string['fieldrows'] = 'Baris';
$string['fieldsize'] = 'Ukuran tampilan';
$string['forceunique'] = 'Haruskah datanya unik?';
$string['gmaptosnotice_apikey'] = 'Periksalah bahwa situs Anda mematuhi <a href="https://developers.google.com/maps/terms" target="_blank">Ketentuan Layanan Google Maps JavaScript API</a> sebelum mengubah tampilan untuk menyertakan peta.';
$string['gmaptosnotice_nokey'] = 'Periksalah bahwa situs Anda mematuhi <a href="https://developers.google.com/maps/terms" target="_blank">Ketentuan Layanan Google Maps JavaScript API</a> sebelum mengubah tampilan untuk menyertakan peta.

Kami sangat menyarankan agar Anda mendapatkan Kunci Google Maps JavaScript API atau ID Klien dan mengaturnya dalam Totara.';
$string['locationnotfound'] = 'Lokasi tidak ditemukan';
$string['locked'] = 'Apakah bidang ini ditutup?';
$string['menudefaultnotinoptions'] = 'Nilai default bukanlah salah satu dari opsi';
$string['menunooptions'] = 'Tidak ada opsi menu yang disediakan';
$string['menunotuniqueoptions'] = 'Opsi menu haruslah unik';
$string['menuoptions'] = 'Opsi menu (satu per baris)';
$string['menutoofewoptions'] = 'Anda harus menyediakan setidaknya 2 opsi';
$string['multiselectcolumnicon'] = '{$a} (ikon)';
$string['multiselectcolumntext'] = '{$a} (teks)';
$string['multiselectdeleteunlink'] = 'Menghapus opsi menu dari pengaturan bidang kustom tidak akan menghapusnya dari rekaman tempat menu itu dipilih saat ini';
$string['multiselectoptions'] = 'Opsi menu (dan ikon)';
$string['nocustomfieldsdefined'] = 'Tidak ada bidang yang telah ditetapkan';
$string['nofileselected'] = 'Tidak ada file yang dipilih';
$string['notset'] = 'Tidak diatur';
$string['optionxtext'] = 'Opsi {$a} teks';
$string['pluginname'] = 'Bidangkustom';
$string['programcertcustomfields'] = 'Bidang kustom Program dan Sertifikasi';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Validasi ekspresi reguler';
$string['regexpatterndelimitererror'] = 'Pembatas atau pengubah yang tidak diizinkan telah digunakan. Pembatas yang diizinkan: hanya garis miring (/). Pengubah yang diizinkan: Hanya PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Ekspresi reguler yang Anda masukkan tidak valid. Informasi tentang pola dan sintaks ekspresi reguler dapat ditemukan dalam dokumentasi ekspresi reguler PHP PCRE.';
$string['regexpattern_help'] = 'Ekspresi reguler yang akan digunakan untuk memastikan teks yang dimasukkan berada dalam format yang diharapkan. Contohnya **/^[0-9]{3}$/** akan memastikan teks terdiri dari tepat tiga angka.

Validasi ini dilakukan hanya ketika mengirimkan formulir dengan kolom kustom, data saat ini tidak terpengaruh setelah validasi diubah.

Untuk informasi selengkapnya tentang ekspresi reguler, lihatlah dokumentasi ekspresi reguler PHP PCRE.';
$string['regexpatternmessage'] = 'Deskripsi format validasi ekspresi reguler';
$string['regexpatternmessage_help'] = 'Tambahkan pesan deskripsi yang menjelaskan format wajib untuk pengguna.';
$string['regexvalidationfailed'] = 'Nilai yang Anda masukkan untuk {$a} tidak sesuai dengan format yang diperlukan.';
$string['requiredandlockednotallowed'] = 'Kombinasi yang dibutuhkan dan dikunci tidak diperbolehkan. Harap, ubah salah satu kombinasi';
$string['returntoframework'] = 'Kembali ke Kerangka';
$string['shortname'] = 'Nama Pendek (haruslah unik)';
$string['shortnamenotunique'] = 'Nama pendek ini sudah digunakan';
$string['shortnamereserved'] = 'Nama pendek (dicadangkan)';
$string['specificsettings'] = 'Pengaturan spesifik';
$string['startyear'] = 'Awal tahun';
$string['startyearafterend'] = 'Awal tahun tidak dapat terjadi setelah akhir tahun';
$string['undelete'] = 'Batalkan penghapusan';
$string['visible'] = 'Sembunyikan pada halaman pengaturan?';
$string['wanttime'] = 'Sertakan waktu?';
